(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  16318199,     278139]
NotebookOptionsPosition[  16186556,     276827]
NotebookOutlinePosition[  16187015,     276845]
CellTagsIndexPosition[  16186972,     276842]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"process", "[", 
     RowBox[{
     "filenamebaseIP_", ",", "filenamebaseAP_", ",", "ratio_", ",", "shift_", 
      ",", "width_", ",", "swp_", ",", "offset_", ",", "si_", ",", "sfo1_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "diff", ",", "dip", ",", "start", ",", "end", ",", "hzpp", ",", 
        "ncproc", ",", "spip", ",", "spap"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"filename", "=", 
        RowBox[{"filenamebaseIP", "<>", "\"\</procs\>\""}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"stream", "=", 
        RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ncproc", "=", 
        RowBox[{
         RowBox[{"Read", "[", 
          RowBox[{
           RowBox[{"StringToStream", "[", 
            RowBox[{"Find", "[", 
             RowBox[{"stream", ",", "\"\<NC_proc= \>\""}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Word", ",", "Number"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Need", " ", "to", " ", "correct", " ", "for", " ", "any", " ", 
         "difference", " ", "in", " ", "scaling", " ", "during", " ", "FT", 
         " ", 
         RowBox[{"etc", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Close", "[", "stream", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"filename", "=", 
        RowBox[{"filenamebaseIP", "<>", "\"\</1r\>\""}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"spip", "=", 
        RowBox[{
         RowBox[{"2.", "^", "ncproc"}], " ", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{"filename", ",", "\"\<Integer32\>\""}], "]"}], "/", 
          RowBox[{"10", "^", "6"}]}]}]}], ";", " ", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"filename", "=", 
        RowBox[{"filenamebaseAP", "<>", "\"\</procs\>\""}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"stream", "=", 
        RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ncproc", "=", 
        RowBox[{
         RowBox[{"Read", "[", 
          RowBox[{
           RowBox[{"StringToStream", "[", 
            RowBox[{"Find", "[", 
             RowBox[{"stream", ",", "\"\<NC_proc= \>\""}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Word", ",", "Number"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Need", " ", "to", " ", "correct", " ", "for", " ", "any", " ", 
         "difference", " ", "in", " ", "scaling", " ", "during", " ", "FT", 
         " ", 
         RowBox[{"etc", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Close", "[", "stream", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"filename", "=", 
        RowBox[{"filenamebaseAP", "<>", "\"\</1r\>\""}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"spap", "=", 
        RowBox[{
         RowBox[{"2.", "^", "ncproc"}], " ", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{"filename", ",", "\"\<Integer32\>\""}], "]"}], "/", 
          RowBox[{"10", "^", "6"}]}]}]}], ";", " ", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"hzpp", "=", 
        RowBox[{"swp", " ", 
         RowBox[{"sfo1", "/", 
          RowBox[{"(", 
           RowBox[{"si", "-", "1"}], ")"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"start", "=", 
        RowBox[{"Round", "[", 
         RowBox[{"sfo1", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"offset", "-", "shift", "-", 
             RowBox[{"width", "/", "2"}]}], ")"}], "/", "hzpp"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"end", "=", 
        RowBox[{"Round", "[", 
         RowBox[{"sfo1", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"offset", "-", "shift", "+", 
             RowBox[{"width", "/", "2"}]}], ")"}], "/", "hzpp"}]}], " ", 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"spp", "=", 
        RowBox[{
         RowBox[{"Take", "[", 
          RowBox[{"spip", ",", 
           RowBox[{"{", 
            RowBox[{"start", ",", "end"}], "}"}]}], "]"}], "+", 
         RowBox[{"ratio", " ", 
          RowBox[{"Take", "[", 
           RowBox[{"spap", ",", 
            RowBox[{"{", 
             RowBox[{"start", ",", "end"}], "}"}]}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"spm", "=", 
        RowBox[{
         RowBox[{"Take", "[", 
          RowBox[{"spip", ",", 
           RowBox[{"{", 
            RowBox[{"start", ",", "end"}], "}"}]}], "]"}], "-", 
         RowBox[{"ratio", " ", 
          RowBox[{"Take", "[", 
           RowBox[{"spap", ",", 
            RowBox[{"{", 
             RowBox[{"start", ",", "end"}], "}"}]}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Chemical shift = \>\"", ",", "\"\<Subsection\>\""}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"shift", ",", "\"\<Subsection\>\""}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\< ppm\>\"", ",", "\"\<Subsection\>\""}], "]"}]}], "]"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Input data\>\"", ",", "\"\<Subsection\>\""}], "]"}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"spp", ",", "spm"}], "}"}], ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"len", "=", 
        RowBox[{"Length", "[", "spp", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"zspm", "=", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "len"}], "}"}]}], "]"}], ",", 
          RowBox[{"Join", "[", 
           RowBox[{"spm", ",", 
            RowBox[{"Table", "[", 
             RowBox[{"0", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "len"}], "}"}]}], "]"}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"diff", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{
             RowBox[{"2", " ", "len"}], "+", "1"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "diff", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"diff", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"spp", "-", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"RotateRight", "[", 
                  RowBox[{"zspm", ",", 
                   RowBox[{"len", "-", "i"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"len", "+", "1"}], ",", 
                   RowBox[{"2", " ", "len"}]}], "}"}]}], "]"}]}], ")"}], "^", 
             "2"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\n", 
       RowBox[{"Print", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<RMS difference vs displacement in data points\>\"", ",", 
          "\"\<Subsection\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"ListPlot", "[", 
         RowBox[{"diff", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"min", "=", 
        RowBox[{"Min", "[", "diff", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "diff", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", " ", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"diff", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "\[Equal]", "min"}], ",", 
            RowBox[{"minpoint", "=", "i"}]}], "]"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Expansion of RMS difference vs displacement in data points, \
with parabolic fit\>\"", ",", "\"\<Subsection\>\""}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dip", "=", 
        RowBox[{"Take", "[", 
         RowBox[{"diff", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"minpoint", "-", "10"}], ",", 
            RowBox[{"minpoint", "+", "10"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dip", "=", 
        RowBox[{"dip", "/", 
         RowBox[{"Max", "[", "dip", "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dipfit", "=", 
        RowBox[{"NonlinearModelFit", "[", 
         RowBox[{"dip", ",", 
          RowBox[{"a", "+", 
           RowBox[{"b", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "b", ",", "x0"}], "}"}], ",", "x"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Show", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"dipfit", "[", "x", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "1", ",", 
               RowBox[{"Length", "[", "dip", "]"}]}], "}"}], ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"All", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"1.1", " ", 
                   RowBox[{"Max", "[", "dip", "]"}]}]}], "}"}]}], "}"}]}]}], 
            "]"}], ",", 
           RowBox[{"ListPlot", "[", 
            RowBox[{"dip", ",", 
             RowBox[{"Joined", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], "]"}],
         "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<Interpolated frequency shift with best match is \>\"", ",", 
         RowBox[{
          RowBox[{"-", "hzpp"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x0", "/.", 
              RowBox[{"dipfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], 
             ")"}], "+", "minpoint", "-", "11", "-", "len"}], ")"}]}], ",", 
         " ", "\"\< Hz\>\""}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"-", "hzpp"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x0", "/.", 
            RowBox[{"dipfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], 
           ")"}], "+", "minpoint", "-", "11", "-", "len"}], ")"}]}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"si", "=", "131072"}], ";", " ", 
  RowBox[{"swp", "=", "10.0026"}], ";", " ", 
  RowBox[{"offset", "=", "9.0013"}], ";", 
  RowBox[{"sfo1", "=", "499.8719995"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"shifts", "=", 
   RowBox[{"{", 
    RowBox[{
    "4.90", ",", "4.452", ",", "3.745", ",", "3.378", ",", "1.905", ",", 
     "1.763", ",", "1.631", ",", "1.492"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"widths", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.1", ",", "0.16", ",", "0.08", ",", "0.09", ",", "0.13", ",", "0.13", 
     ",", "0.13", ",", "0.13"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"njs", "=", 
   RowBox[{"Length", "[", "shifts", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nreps", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filestart", "=", "65"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"js", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "njs", ",", "nreps"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"starttime", "=", 
   RowBox[{"AbsoluteTime", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"jnumber", "=", "1"}], ",", 
    RowBox[{"jnumber", "\[LessEqual]", 
     RowBox[{"Length", "[", "shifts", "]"}]}], ",", 
    RowBox[{"jnumber", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"rep", "=", "1"}], ",", 
       RowBox[{"rep", "\[LessEqual]", "nreps"}], ",", 
       RowBox[{"rep", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"filename", "=", 
         RowBox[{
         "\"\</Users/mbdssgam/Documents/Bruker_data/Reproducibility_cis_IPAP/\
\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"filestart", "+", "rep", "-", "1"}], "]"}], "<>", 
          "\"\</pdata/\>\""}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"js", "[", 
          RowBox[{"[", 
           RowBox[{"jnumber", ",", "rep"}], "]"}], "]"}], "=", 
         RowBox[{"process", "[", 
          RowBox[{
           RowBox[{"filename", "<>", "\"\<201\>\""}], ",", 
           RowBox[{"filename", "<>", "\"\<202\>\""}], ",", "1", ",", 
           RowBox[{"shifts", "[", 
            RowBox[{"[", "jnumber", "]"}], "]"}], ",", 
           RowBox[{"widths", "[", 
            RowBox[{"[", "jnumber", "]"}], "]"}], ",", "swp", ",", "offset", 
           ",", "si", ",", "sfo1"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
      "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "js", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jslb1", "=", "js"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"timeused", "=", 
   RowBox[{
    RowBox[{"AbsoluteTime", "[", "]"}], "-", "starttime"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Timeused = \>\"", ",", "timeused", ",", "\"\<seconds\>\""}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"starttime", "=", 
   RowBox[{"AbsoluteTime", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"jnumber", "=", "1"}], ",", 
    RowBox[{"jnumber", "\[LessEqual]", 
     RowBox[{"Length", "[", "shifts", "]"}]}], ",", 
    RowBox[{"jnumber", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"rep", "=", "1"}], ",", 
       RowBox[{"rep", "\[LessEqual]", "nreps"}], ",", 
       RowBox[{"rep", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"filename", "=", 
         RowBox[{
         "\"\</Users/mbdssgam/Documents/Bruker_data/Reproducibility_cis_IPAP/\
\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"filestart", "+", "rep", "-", "1"}], "]"}], "<>", 
          "\"\</pdata/\>\""}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"js", "[", 
          RowBox[{"[", 
           RowBox[{"jnumber", ",", "rep"}], "]"}], "]"}], "=", 
         RowBox[{"process", "[", 
          RowBox[{
           RowBox[{"filename", "<>", "\"\<101\>\""}], ",", 
           RowBox[{"filename", "<>", "\"\<102\>\""}], ",", "1", ",", 
           RowBox[{"shifts", "[", 
            RowBox[{"[", "jnumber", "]"}], "]"}], ",", 
           RowBox[{"widths", "[", 
            RowBox[{"[", "jnumber", "]"}], "]"}], ",", "swp", ",", "offset", 
           ",", "si", ",", "sfo1"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
      "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "js", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jsnolb", "=", "js"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"timeused", "=", 
   RowBox[{
    RowBox[{"AbsoluteTime", "[", "]"}], "-", "starttime"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Timeused = \>\"", ",", "timeused", ",", "\"\<seconds\>\""}], 
    "]"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.833448292510956*^9, 3.833448473320225*^9}, {
   3.833448567630739*^9, 3.833448597926832*^9}, {3.833448726706624*^9, 
   3.8334488386106873`*^9}, {3.833448894130322*^9, 3.83344899381962*^9}, {
   3.8334490263559*^9, 3.833449034371501*^9}, {3.833449208176523*^9, 
   3.83344924369489*^9}, {3.8334515420085583`*^9, 3.833451676813837*^9}, {
   3.8335325651614*^9, 3.833532637209276*^9}, {3.833532759034121*^9, 
   3.8335330239765873`*^9}, {3.8335330927635307`*^9, 
   3.8335331455943604`*^9}, {3.833533397697961*^9, 3.8335334255106373`*^9}, {
   3.8335334594455547`*^9, 3.833533507765386*^9}, {3.833533539339788*^9, 
   3.833533659575992*^9}, {3.833533697198904*^9, 3.8335337340891523`*^9}, {
   3.833533780205265*^9, 3.833533893496993*^9}, 3.833533985781467*^9, {
   3.8335340192182083`*^9, 3.833534070521394*^9}, {3.833534125296022*^9, 
   3.833534125914562*^9}, 3.833534226165428*^9, {3.833534380477125*^9, 
   3.833534380818433*^9}, {3.8335344656134453`*^9, 3.833534519575261*^9}, {
   3.8335346317293777`*^9, 3.83353463272573*^9}, 3.8335347268726482`*^9, {
   3.8335347781741343`*^9, 3.83353485994346*^9}, {3.833534904539554*^9, 
   3.83353494839614*^9}, {3.833534999551011*^9, 3.833534999698493*^9}, {
   3.833535037301165*^9, 3.833535103927022*^9}, {3.8335351368517733`*^9, 
   3.833535139414091*^9}, {3.8335352378369083`*^9, 3.833535337311174*^9}, {
   3.833535394550235*^9, 3.833535454170685*^9}, {3.8335361679797087`*^9, 
   3.8335362375090513`*^9}, {3.833536274111115*^9, 3.833536278469448*^9}, 
   3.833536449477241*^9, {3.8335364826240788`*^9, 3.8335365448917313`*^9}, {
   3.833538035225528*^9, 3.833538077529106*^9}, {3.8337034631307096`*^9, 
   3.833703463865309*^9}, {3.833703506926898*^9, 3.833703553753542*^9}, {
   3.833703617125688*^9, 3.833703688345792*^9}, {3.833703718670663*^9, 
   3.8337037764894876`*^9}, {3.8337038223632317`*^9, 
   3.8337039123907833`*^9}, {3.83370394998801*^9, 3.833704007351994*^9}, {
   3.833704056375489*^9, 3.833704136756112*^9}, {3.833704176289364*^9, 
   3.833704289758876*^9}, {3.833704391066206*^9, 3.833704429891245*^9}, {
   3.833704972721045*^9, 3.8337049956209497`*^9}, {3.8337050367076*^9, 
   3.833705038457287*^9}, {3.8337053194184847`*^9, 3.833705411458173*^9}, {
   3.8337070792528667`*^9, 
   3.833707127605337*^9}},ExpressionUUID->"dd63d8ca-868f-4efa-a2da-\
af9e465ed23e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071373198853`*^9},ExpressionUUID->"b4e63b29-d28d-4e68-bc78-\
765587058306"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707137325848*^9},ExpressionUUID->"41d89c0c-8fea-4127-be74-\
4b42f92e2ada"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN8bB/ChEJJQhJA9eyiy5WNLIpJUKoy0Ukz7XtM+LTJLCGEkZE+R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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN0fB/BBKQnZQ2p4QgiDEMIHUbakRLaMlBbFtO817dM+S5GyDEII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0103829140625, 4.016792328125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707137388384*^9},ExpressionUUID->"2f7d69c0-cc64-4499-beac-\
86d92b4adfea"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707138769719*^9},ExpressionUUID->"9bb5f05a-44b5-4662-a684-\
dc523b6e1b44"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcjM3/P/AQQgghCkUISRSS6CUhJCGEKEmKZDvqbDtv523b9tQiJFES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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 4024.2809573573268`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707138828953*^9},ExpressionUUID->"c19e4fc1-e48f-40d8-8164-\
9bc9f9852d31"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071388365097`*^9},ExpressionUUID->"89c394be-1f9f-45df-85ba-\
a773e6469233"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk81N/3x2lRJB+hZEmYmfcMkW0+kuKcSvv0KbSrRAtSKJSElK0oJCFk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        "]]},
      Annotation[#, "Charting`Private`Tag$139508#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoe1Ujdfi+18BeVzOJSo7ZWV/fUUyhdw
kNeWN31z+CGUL+JQqyL4uE3vDpQv4cC734O97+VVKF/G4YW50Nt/Oy9A+QoO
bNxmp1IcT0L5Sg6PnrzPnGBzGMpXcQhbai4968w+KF/NQa3Ax+JZ7W4oX8Ph
07KSxrM9e6B8LQftzR6MEn8OQPk6DhtEjc2Y7x+F8vUc5k58fH/j2zNQvoHD
Eq/Vr2WFL0P5hg4HL3DkqBy+AeUbOaSUuRl2tt6H8o0dOqrO10aueQzlmzgk
lDi/ypR9AeWbOlwQmuD4VeStPQCPuFpf
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071389107122`*^9},ExpressionUUID->"ec591942-1ebd-43bc-8f52-\
9836bbee33ba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.601469781575322`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.601469781575322, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707138918573*^9},ExpressionUUID->"916e474d-d453-411d-ad3b-\
5f1b7097e533"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707139137905*^9},ExpressionUUID->"2581f6ab-7d37-46be-b0ea-\
12dc76dc636c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707139141284*^9},ExpressionUUID->"df1a5bf3-6cba-4b34-82ab-\
bd58842210f3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BBki3Zsw9C9mxJtpeEopIkbZhWScu07zWtMyU1zSQhPkOW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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BBEUIosichRIMQwquEkCSlophWpdS07zXt0z5LyD4IiQgh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0098738984375, 3.9896873515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707139177444*^9},ExpressionUUID->"9dc59f55-b9ac-4bee-b262-\
32fc0feb89aa"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071405435677`*^9},ExpressionUUID->"860b873b-eb80-49a1-aee7-\
fd30cefbe047"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3H1cDN3/P/AQQhKFEEIRQgghvFAkSRJCEZIoSiXdt91v97vbtrvtLkII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3978.868503350279}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140579473*^9},ExpressionUUID->"8ee9a2e6-dbf2-44cb-992e-\
20495e6944bd"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140585188*^9},ExpressionUUID->"928e3220-10e8-47a3-bd29-\
1ee5403843c4"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8Vdv7x5VuRAOlG8p4ztnnOJkdKqXnSVFKGSoNSsiUmXS5oZRKKpG5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        "]]},
      Annotation[#, "Charting`Private`Tag$140074#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgeLwBunHh94BeVzOEyq/aZ9hfMZlC/g
8NSHv2rF7YdQvojD18lnjG3y7kD5Eg7HL3OsXW95DcqXcbDK01iwS+oilK/g
wFamwZGlcgrKV3K4el2ludbxCJSv4vBvyRqbut4DUL6aQ9WP/ISJgvugfA2H
dzYr9/em7YfytRx434R4FfQcgvJ1HPpthBy8Jh+H8vUcuvs1p2QcOwflGzh8
+lQR8l3wCpRv6MBw5EjWiSs3oXwjh+j/nztUQx9A+cYOm0/XzyzzeALlmzjo
3z+gUXL4BZRv6tDwSLxM8ehbewDcX135
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140631475*^9},ExpressionUUID->"ef378212-51c6-4e7f-aa0e-\
399fe36d81a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.59905220087024`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.59905220087024, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140636636*^9},ExpressionUUID->"a979920d-7b6a-49d1-a248-\
4fb4a501adc0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140855825*^9},ExpressionUUID->"e61e1114-23db-4a13-8d2c-\
70ce3c24c69c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140859076*^9},ExpressionUUID->"171d0166-91de-4173-826e-\
21cd52f4c687"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BByJZBKEJkSUL2KHlJEkKyFIWpqISa9r2mfdpnCSHKXomS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcTN0fB/ChKITsIYQQQggh+UhIQgihGO0pmfa9pn1qppoN2cdSerJl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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.008484492187500001, 3.982591390625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707140894487*^9},ExpressionUUID->"fec35d08-e75c-4f64-9303-\
2631a5e324ed"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707142269821*^9},ExpressionUUID->"1b077732-10c8-433f-a23d-\
212403337724"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcDe/7P/BjDyEkSdJbIYQQkvCSEJJKUoR2pUX7ou2073U6W6fOQQgh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3961.7117324201863`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071423072433`*^9},ExpressionUUID->"3b991e36-de1a-4a43-9080-\
852a4218b736"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071423126183`*^9},ExpressionUUID->"43fbe212-8d53-4553-afbc-\
219512507c2a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8VOsfx0kJLVfRRgkzc2Zs2SbRrb5fXVTSruW2U5aSLSqVilREorJk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        "]]},
      Annotation[#, "Charting`Private`Tag$140637#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qICD6VWr5ZG7X0H5HA4Vks4ptv+e
QvkCDkXBhjMaTz6E8kUcytYuDD5mfQfKl3A4PblkG+ePq1C+jMO1OVWZd09c
gPIVHE7u9ZMwizsJ5Ss5LLKR+3Uy7DCUr+Kg+zzp8bQf+6B8NYfvvIILbeft
hvI1HFxMVpTlzdsD5Ws5vMu1axH7cwDK13GY3pmQevbKUShfz+Ftt73Mn+tn
oHwDh2NRPze9ZLwM5Rs6ZMvdesu1+gaUb+SQUbbvGk/afSjf2EHzv/C6TTMe
Q/kmDp6L1WxXs76A8k0ddqfon/v+4409AISLZhs=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707142358047*^9},ExpressionUUID->"2dd6c4bd-96f2-4a98-ac88-\
847b2cf2d63f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.6019048168356615`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.6019048168356615`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707142363132*^9},ExpressionUUID->"06bcfd92-3592-4964-a987-\
aa2c3692d602"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370714258394*^9},ExpressionUUID->"327ec08c-8cdb-433c-ab65-\
64867c4cd647"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071425872*^9},ExpressionUUID->"657805b3-6232-4670-a696-b1ab5d9f790e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN0fB/BBJXsI8ZCxlzWEFPnIln0kiSzTol1N+7RPNdW0z4aoiEL2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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BByD5Iso89hBBC9JIt2UKUhClpT9O+17RPNdUsSQhDRUgS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0065738125, 3.9846659140625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071426240177`*^9},ExpressionUUID->"2c89956e-078a-4ad7-b6f0-\
ed6603c058d8"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707143999371*^9},ExpressionUUID->"9526d838-81eb-43fc-831e-\
abf25299d2ad"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcTO3/P/BBCEVIQgghewghvBBlL5IkSUK7aZH2pn2vmWaaphqEJISQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3952.3592727571768`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071440358753`*^9},ExpressionUUID->"a143ac3c-d2bb-4229-b922-\
f547f5f740cd"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370714404139*^9},ExpressionUUID->"cb59453d-6509-44ea-b028-\
c761aaf61431"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k0VX0XB3DFUx5pJA1m995zryFJN0Nkbw1SaeBppBSVWYaQShkaFMLT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        "]]},
      Annotation[#, "Charting`Private`Tag$141200#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgentMBv5etfQfkcDkfD1l5zfvUUyhdw
kHn/+ZjtxodQvojDDV8+Bm+uO1C+hMO+3lRf+7NXoXwZhwvWFaVZay5A+QoO
U7MnF/kEnoTylRyO/vZdqdZ6GMpXcVgxs2pG8qv9UL6aw9yZPhITnPdC+RoO
j2duN5knCpPXcvDU3iCyY/0hKF/HYbVk/4V6/hNQvp5DlxZv6/oV56F8A4ea
FXderttzBco3dGi+oSMxY/8tKN/IgbX9hub1tw+gfGMH7bdtDKvZYf43cVBf
81wwfs1LKN/UIY795dMPt97ZAwAZNl50
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071440881977`*^9},ExpressionUUID->"78c569d3-a706-4de6-ba07-\
32fd33aa840f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.595139927349201`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.595139927349201, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071440932703`*^9},ExpressionUUID->"8b686cb5-5b07-41ff-81ec-\
df52fd933924"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707144311718*^9},ExpressionUUID->"ff581596-44ea-4825-8da5-\
3d9549f17109"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707144315278*^9},ExpressionUUID->"891b3336-644b-467a-8d1d-\
5c402f73f490"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcjNsfB/CxJXtIQjEI2a4QkvCVEEJCJcWkUtIy7dM+7dMis4TsI1vi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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/DJmiRjz5YREaKkEsIrkiSKQopMixalfV9H67TPErI2siUh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.005073531250000001, 3.9702193984375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707144351099*^9},ExpressionUUID->"0b00eba3-23d2-4e86-8843-\
cc76712cc60a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071457196703`*^9},ExpressionUUID->"06bacbd2-a50b-424b-914c-\
847a6ef2df8b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcjM3/P/CVEEKShCQUISSnEL3uiCiEKEmi8/mgUqlsp207b9u27dYi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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3939.779814329358}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071457560053`*^9},ExpressionUUID->"2c079576-ede7-425d-a708-\
45182db516af"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707145761537*^9},ExpressionUUID->"6ce71538-dad4-4483-8757-\
80d9621a822f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8lN8Xx21RSAotdsY8M3Yxae8c1VebFlJEKhIipCiVSguKpFKIEBGR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        "]]},
      Annotation[#, "Charting`Private`Tag$141765#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgfGrSrTH156BeVzOBR2rnAX0H4G5Qs4
FDiELIjhfATlizikRC28//vOHShfwiFuT4e98rZrUL6Mw2yFL56m8y9C+QoO
mybNEmMxOg3lKzn0qqbedvU4CuWrOKxlE3L/0ngQyldzSFtiwHVy334oX8Ph
XTKnfE3CAShfy6GKZ9WXDSyHoXwdh/6WoMmcp49D+XoOsy/+eiW76RyUb+Ag
kvxfn+fOZSjf0KGkwWFOdO5NKN/IobLLfuZl1gdQvrFDctrljE23HkP5Jg7a
ndv3ZZu8gPJNHZKLLyVzCL21BwCY8VjD
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707145808319*^9},ExpressionUUID->"e13a5932-801a-4494-9206-\
96716229ef0e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.601720392660673`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.601720392660673, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071458135347`*^9},ExpressionUUID->"1c760a94-05e9-49c4-b9d8-\
87633eb64031"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071460335703`*^9},ExpressionUUID->"1185fc0e-6f84-4567-ba6f-\
8e027bb5df18"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370714603679*^9},ExpressionUUID->"53c627b8-12b7-40b5-b227-\
133ec04fb364"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTc//B/BrT0L2kFzhIyGFyP4iS/ZKkYRLpVVu+163/ZaWu0myXQrZ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcDd//B/CLkD3EJ9mSkIRkC9HLWpRERZJcKdq77Wlz22/7XUIIl0gR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.007135210937499997, 3.9783902578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071460737877`*^9},ExpressionUUID->"5aae199d-603c-4f5d-97e1-\
df22f5e0f885"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707147451291*^9},ExpressionUUID->"91ebb0d4-5fe8-4d0a-a921-\
804e07f1c36e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lczM/jB/AkhJA7SUII6RNCSF4IkSOEECqpkHRJd9t91+62tdvuIoRK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3936.057234837599}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707147491169*^9},ExpressionUUID->"63022f1f-803f-4f55-95b0-\
bb04fabc698e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707147496676*^9},ExpressionUUID->"058b398d-4498-4bd1-b5c8-\
967be6b1b8e6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0Vf33B3BDpTSplFIJ1z3XvSF0Qyp714NUGqjoIRWZMjWRkmRICkVS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        "]]},
      Annotation[#, "Charting`Private`Tag$142329#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodyTeOvPvteQfkcDodnX+46zfIMyhdw
uKXFdT7kykMoX8TBMIAxMCD6DpQv4TA9vy7kqtI1KF/G4eiBvT99GC5C+QoO
H9StyzVfnoTylRymL7S5uoThCJSv4sBxrZr/ufsBKF/NwXLldtvNdXuhfA2H
GfPjrz0/uw/K13J4eG6+mrXdIShfx+Gr2o9uJ5fjUL6ewwWz+H+ry89B+QYO
f2SEWkJeX4byDR045R5K1a2/CeUbORgI1myqc34A5Rs7ZGSKbFK2eALlmzj8
UOIJPbflBZRv6qB42S2idcdbewDPIlrm
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707147544363*^9},ExpressionUUID->"ac437e1a-3d07-4ac8-82b0-\
d60ae717ef48"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.599231361120891`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.599231361120891, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071475495033`*^9},ExpressionUUID->"fc0c25f8-02db-4a22-8922-\
550b852e9bf5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071477784433`*^9},ExpressionUUID->"fc261908-c87e-4316-b8f4-\
eb8b7a9f922e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370714778189*^9},ExpressionUUID->"ba289f0a-bfa2-4b01-914e-\
26d44fd83126"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV3HlcTN//B/CJJITEh2QbW9KHZE/Cyx6SERHCaFNpmfZpn/YpLbOEJIxs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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcDd//B/CLkK1C6JNwEZJQEVl7URJCkoTitq9y2/e67bf9bgjhIiQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.015948210937500013`, 3.9640724140625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707147820916*^9},ExpressionUUID->"9c0dc119-100b-4b8b-9575-\
0b723f4515db"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707149187071*^9},ExpressionUUID->"766b49db-0376-40c4-90be-\
7a79761eebd7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcTc//B/AkhD5JQghJSIoQkvCSEJJoUUnakKRdu9z2vW7dpdvtRraE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3931.592696131577}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707149225193*^9},ExpressionUUID->"965a7df9-f1fe-4d61-a667-\
a21152b72d12"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071492309313`*^9},ExpressionUUID->"d6922b5e-b0dd-4689-a1b9-\
d559d93e1a6c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnlcjO0XxkuIxBvJUqSamWdmWhTmDYlzEEppt4ZqWmlDWVu1iFIqqZSl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        "]]},
      Annotation[#, "Charting`Private`Tag$142893#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIADw+PLF/OPv4LyORyEJZo+OYg8
g/IFHOafTj3q8fwhlC/iYPQ881B70x0oX8Khk+n6xVWu16B8GQfR5/5feCQv
QvkKDrdDtY6L/T4J5Ss53P59WWb288NQvorDZEndr4If90P5ag7vmPZPWRmz
B8rXcFic0b6QU2gvlK/l8PSEGKchx0EoX8eh4tTZKObVR6F8PYd3wYvVLArO
QPkGDp0HLkzhX30Jyjd0mJR+M8pP9waUb+Qw5ZPm/Kl770H5xg5/f4n4mes+
hvJNHG40n7wk3vgcyjd1qFvVtqUu8o09ACXXZHo=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707149280594*^9},ExpressionUUID->"325d146f-bfa5-4e6c-ae47-\
4fd9763527f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.6043273102505795`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.6043273102505795`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707149286359*^9},ExpressionUUID->"e1ca84a9-6775-40fe-b1fd-\
2a72b23b34c5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071495084*^9},ExpressionUUID->"04261754-f8c1-45c5-8dcd-fe9d14bec584"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071495117207`*^9},ExpressionUUID->"8e865517-364f-4e6a-bddc-\
221ad4e4bf18"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlczM8fB/B1JyF37pUrhBBC8kIlhKLIlS3RobLdd2211ZbSHklIlhy5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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcTN8bB/CRJElCCGHsIZmyZf8glCWDUmiZUmllWrQvo3XaZ0mSbRCS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.007958171875, 3.9649114296875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707149549363*^9},ExpressionUUID->"8110069e-fc32-4c66-bf66-\
9f55de00f567"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707150973119*^9},ExpressionUUID->"5fd3baa7-5421-4ca7-a4dd-\
8ed2e2a54dcb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcjM3/P/AQQhFCCCHkHEKSvBBCUkmS0AlJtKl00GE7b+c9tW3bIoQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3923.684863185407}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071510116253`*^9},ExpressionUUID->"7d631254-e1c1-4190-ab28-\
46e40480364e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707151017103*^9},ExpressionUUID->"3f62125b-c4c4-47dc-823a-\
e6556758ffe8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k4VV8Xx0lRokQlKdO951xTEtdUshaVSioNVDSSJGOFJDKVosRPipBU
opKKihTnDm73GgqRIU0oJLNUpvKe96/zfJ5nn73X2mt9v2cddWefra5TxMTE
ZouLif3/uVAQ7yUmNgCn6me4PRYfgHdqtjvUlAag/vyxieixfrgUImWJBgOg
uLDh4tPBfpAwOT037CC9ziGnTralH3ruebycLBsAebNLozXF/UDFWc+Y/G8Q
XmYYZV0L6Adnp4nMv4yfkDchHcnu7oN7Q24fx9b+BrKz2ia+qReaGgVexop/
4XZAlEghuRue3vhuG1AkjrEPX9mtudIFhUOJRx0bp+Lp2pT4hPxOkFY/w/pi
Oh0v7V6yKoXTDpfkKrVv7p+JlmeV3OWmfQPnD9s5Eq9nodUGM+s8izYocrbK
K1SYgw6WXZ9UU1rA0TRK62KmPJatca0z2/IZbp3y+KG/Yy7q38ren3jgA0Tc
mNgy3DMP5+Zlrv+vtgnE6lqwOEgRyca3l9jBDUD6HQrcrq2EGdXhh/4y3sG3
X0kOM0sWYsNQ3eiAei3YtB8JSTi6CCWN+rd/I2tg07d4HRUVFbwzILeNU/0a
fpQ6h5XlqmKGonxqyvdySJrefenmIzXs2V/Tf4oQwZD1cV5Fvhp2rHer6VMW
waaz4z9/PlNDzbHADW7yIpCcIrPLulgNLz6WmeM+KQS/cV1Gd5ka1vv9ev/o
vRC29nkXstvU0MHptbNNnBBmvRv6IpqrjqyMOLsn/17B2Rtj+n0n1XHGDM+0
7X0CKFabO9UpRB0X2J6cCG0XwPDNJY2iMHXc+bFiIO+jAJwz94fcPKeOR78t
v6pVKQCLe8Ly7VfU8V/CpndudwXwOz/B+eVjdQxxX71Y7aAADgm1E893quO8
Cfe20JZSWNvr+EfDXgPvFqaZTfTwIX1uZF3oTg08nzmp1NfOh+EVOY8+Omlg
S13Llo7PfMiIGXe76qyBP0cXl3XV8GGMldY0w1cDM1wiq8yf8eGB86eigRgN
XJI7ZqUQyge5pn3BFFcDJxakVoQr8uHQ5LmdygINzNouTLGYw4di8jE7UKSB
ZbU+fPGZfHD3F+tdVqWBHldXLkj9xwO+/M09dz5ooMUKwSelDh74bWyzuPhb
A+XHQ2rWFvCgiX9Q3FGXgUe33d7u6sSDAcvmhSFLGXimwrXexoEHUrzN7AwD
BtoZKn0w2sIDY85ytw5TBso2b/VftJYHiS/l3hxbw0CV4DntOoY82Py0OPnC
XgZely/O2ybDA+Gdufol8QyUjhZOCvlc+MyMWd9ymYGSJtkqeygu/Lo96SyR
xMAXDYH8kSIuMG/9uLL+OgPXdvclYx4XItK54/X3GDh6mAyXz+CCRZKnqI/P
wOcFfAvOaS48Oy/Yq/aLgXdTH3ubIxfu2lQuODfCwEURMaShORdSZGpre8fp
97faOembciEs/ov1yylM7HxyY4WFPhdsk8f0HOSYmHZsY2O2GhfasvUnL+gw
0efrt6D8KVyodzcpGtJj4rOWsSka/zhQpmNxfJcBE52qJaR7fnMg99GGTtKM
ifN1rk/L/s6BwMJD1TxrJlp87M1//poDs0RpN/4cYKIjIdVhk8QB8ejbu/a6
MlH94rP4xngODNvcV3h1mIkFohVGR2M48L6q8FyCDxM3l1R7VIZwILOh1mdJ
CBMNbs2LU3blwPKO6eiSzETBVqWH2sYcODTNv6WqionKm8U2TW2jYKFqeeP4
WybWV9q9Dv9EQZXp4mrNeiZWTNufIv2eAmPPVyURH5jonveCsKihQLJuXqrx
dyYGdO4f1eVQcCejwD5dnMDKKt9ErRsU7HwhvbFyKoGrVXNn7U6lQObd3tUj
UgSO6N5tupZEgZ+UlOHWWQTODWt2MomnYLX3DjlJZQKVp+mrjoVT8G3FSIUX
m0CXmPRr6W4UJNvb8lNMCEx5KJwddZACW5+MItFyAmXic+sDD1Dw9Na6u+qW
BN6JKbQLc6LgzIxrZ+s3Epi1t1hC0Y4CU0Zv8JQtBBZ7Nv/ZuZGCHnNLv6Xb
CZQ1LVyRZUPBdt8u52hHAl0lc/Od11DAbDTDlW4EtoVH73FZQUHTQKzJkSME
Np68Xj1pSsFF6Ta9JC8CZyz1/S/bmILhlTGLB48TqPJ2y1QlAwoEmc1jmWEE
Kg1Py47UoiCQ0ht6G0lgX/3spCAWBbpNEV3/ogj859fUEExQkDhTp2lnLIG1
P+6sua1OgcuxU89kUgjc8GxZy4mF9P0bfH6mdZ3APcLWrLcLKJAewgLrDAJ3
Bj2xNVak4PFRycKwLAKlKl8aqc2lIHKZe+H1e3S+bkOBd+QpcBisLHzxgMBd
2TapRnMomPD97/lwPoG2s/eHBMyioFp/+PmcAgJvmyxeyZKl4NaAQ5FeEZ3/
lIkPbTMpWO+76MVhDp1PhEph0AwKrvpkv/xYSaA340+b7jQK3JdKF49WETjd
hZfKnkqBeb9n8fxaAi+syTVcK0HBV2+DErsmAm1+donFilNQoHelxOsDgeeo
5cZcMQpi+v6UxHwm8IFurs2/yRLQ9y6hBN8IfDz4Wy71XwlI6KlxWjsJvLSu
ij/6twQaeiM4/34QaG8l2uZC873cdo5yH4HTvrSWNk6UQLDXOq7pIIHXVVQU
dtC8eUkO136YwMXiwZat4yWg0SvLO/aHwKio8U0BNP9+4MuLGyOw6WHaivk0
l3vW8R78JVA+aJ8Ub6wE0nSN+eViJBp9X5UfQLNvTzK/Q4JEHF1vbkLzqgfj
fAkpEg1zj96ZQvN8z72latIkzp76srdptAS6dHilK2VJfPeXmPeC5uJuhsBR
jsTwlHzlLJrjcqIEJxRIVGzeL36dZmePLkHifBKvFOsL02k20rF9ladE4ril
xpEcmqd3P3xVtYhEmyNGvXyaP96fI+xWJTHC6MjmdpofHfETTmeQeOs2N16e
jidCu1FIkCTmPDXNs6HZ4YeZyEqLxLTDtY9jada6nybap0tiACc27gPNE+6T
ouClJJoWHdnIpu+jWsu57JoBiW327j+SaL7VJSgrMKLXX4k+JEnfb8A9Vnmd
KYmDJyp5oTSvd48pH1hBov1fvQkJuj6LtHrLZYGOh3g67zLNA983V2hbkdg4
4DhrCV3fq4fnVR5cR+fnI3s9nK6/u2ZgZfgGEn8wlAzN6f4w/95cmb6JRF6Q
9V1xun/a3DJeN20nUWuOpH7uFAqesSTe/NpB4gu7ZKvLdL+d73R9I+9E18PQ
ln2G7selbjpVtgdI/NKy4FmUJAWf3VV9cg+S2H03YeyRFK1nTwW5WYdJfPsj
ambHdAq6jo5vqfYmUefj57hAuv+T/fqHlh4jMeOClUS9DAXWJ75ejvcnsfep
mpUFrZ/bwZX1W4JJnO9vq2FC62trKCcgP5TEoZkppUJaf2IRTxQVIknMXuSs
70Lrc8+51F3voun9cg548mn9KiZ4fHJIIlEUquK9UJUCYeK+04UpJB5rBw85
2g/8krapLkgn8bfgg6ECg4K3aSsOvM8kMXYwggW0n1zIntnulE+fJxaXrK9P
wWRxTs/+N3T/jFy/eXI1BQ85N2J5NXT+44cczNdSsJt/WU/jHYniJ+83zKT9
r0h0yvdrM4n1LRlmbzdTcLx2w7DrdxKfHNoQ/Yv2087O7vEjEiy02ZC0OTOA
1v+PL2mVkiw06JEqNgyi/bu3bqWuNAuHJH/+rA6h4ObQy9BeORZK3DcV6p2l
wOnvBQlfFRY6ZoUPn02k/UZed6a/GQu/nZAOTHlGgYWXV1eqOQujLkhl5RTR
8YoeivjAwt2M4BFRCQWXgpedkbNm4e0vldIaQtr/O4z/5mxlYULMtHanRgoq
iiz72zxYKHW/1adjnILlcyPfzPBh4UexHe33xDhw31uQo3+MPu/DqtDAaRyI
Zqw9fDqQhRdVzqiZzObAuljbVqWzLLRqSF+wnMGBV/t31NmlsxBnr/zisJED
7JfJeSdusnD1Pe2011vp7+u85rj0TBaeFsWFbNzJgTMVu2177rMwJp6b6+vC
ASu286tzhXT+9sWl5kEc4Ep5FVI1LIzNXiTsvseBlw8jUnUlNDHQDBNqp3NB
0tZ+YZKkJs7zPR0SLcOFLV2sa+LSmtiCc4at5bjQyXhztUFOE6fksSPrFbmg
cE0xIUxFE30rj2lZsrjgEfng/DszTRz/Xnll61ouKO9s8A/21cQy4WDvnotc
OPTr7nDHcU3UW1W6qiOeC3kJp45vOaGJ/F1dTP8rXFj7Ru0oeVoTA+wNo7PS
uXDcysOz5oImzjhHvd9Bz1OVumIuzGxN/FSblzLcyIVT4tp2rz9pormsTNp8
bR50rJ7ZRLZq4q3DXRt2LOWB3fmefeHf6POnh9qks3nAnP3Ix7hbE/co1hkC
8OD1InZcxogm3vFSKXy9nQcqphZVfgpaWPDPMmx+OD1/em+1XbxeC0X5xYtc
P/NA+mPQOu+nWvjYOex0Xw4fjE/ck40r1MIlN5bN2JjPhwPyTbWPXmjhpYJM
ubznfHi+zmjPIFcLxQNqrkS/ouffZ/1H/d5o4V0Ti5PBX/jAu3QwNahDCwde
Hct0n1sKgZab+qIWaGPgLLx4IKIU2rPUE28Ea+OezR43Rd4C6DnTOioRpo0X
CgpHdU8IYMj55r7Dkdp4cpWcMDlUAGKq6jrLYrTxZlX7i8h4ASxMUuPzk7Rx
5n2Nedn5ArA7pzrQnq+Nu/2/XmCM0P8Xbottdbu0sXVPeMTPc68gUVNpapG9
DgYG6CX2vxBCfMoh0QE1XRwp0MohV5aDY+KeKplOXQwIsXOWlX4NI6vvjN6g
lqBH0gN9kX81fG23CuSf08OUgDb7beFv4dbKZcpvDizF7NG77lMz6qCB/+L8
k/n62GQ2faisvB5K7+fdCQ/Sx6OO5KhwbhMs7Kt5V9qhT8+X3vL1/GZI0krN
fbNhGUbJHsj0P/oJTnNjkzcULcOJk62sqdYtYKtsf6eCaYA9hYPRae2tgN4i
pznRBphcsmn14rCvkL7Imfn6lwFWeJsHLXZoB0Zp9tVNTobIHlWwXcfshLgl
fO1ayhCtB8/kWU9+B9efU9+Wa7Nx3jhTRlO5Gw7kDalFx7FxrVfzxj9avXAk
YtuEzX9sJC/wVB0Ne8Fv29NGmctsTJCYfECZ90LUL/9L8VfZOCYRMnpxcy88
MBsdT7rORlh11tHCvxdGeJMNWTls9H0pNB/m9kJ8rUysQMRGnwTZiAe7+iDl
ttfhqHI2eopzKWuXPrjtV7VqXSUbeyvKCto8+6BgfvxYZRUb47w+NamG9cFH
R4XDdfVsXDEo3/4wqw9YX5VWtX1lo8nQw8Vqw32g/zRIJbOdjcUzRLMb/vbB
8rMfRl072Vh1yqgkVqofbFnXH3f9YONZn3k2U5T74ZiHmsrgIBsPXWnVEbPq
h2Dz8NH8n/R+4Q9GSjf0w1nZtnd+v9gYI3oTFm3fD8mPbl8YGWFjnYtCqZJ7
P9wKm+r2YoyNoiKTkG/H+iFni6tV8ASd/5H8ocfB/fBUQ7jY4h/N/pGM0Kh+
oH6So5OTdDzN92dvju+H/wF99wZm
        "]]},
      Annotation[#, "Charting`Private`Tag$143466#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBod1Ox6plK1+BeVzOJRmNr1uefwUyhdw
mMkTcJ1j5UMoX8Th3PfGd+0/b0P5Eg7HLX3zdu27CuXLOEz07u3dv+gClK/g
4K3RE/vK5ySUr+SwbaHawf9TDkP5Kg6rmGtzpsgdgPLVHGZrR7gIXtkL5Ws4
WE/8ntv3bj+Ur+XgH38z96grTL+Og6/qdKvmKyegfD0HuY4jX1kDYfYbOHzb
uXqOdRjMfYYOMVJbY7dWwNxv5DCVP+19WzTMf8YOny10Y6+0w/xv4uD32v9x
pAMsfEwdPFjFXURa3tsDAEcgXcU=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071510667267`*^9},ExpressionUUID->"daacd877-9a09-4e3c-9486-\
c3ce6db5020e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.5928640526883155`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.5928640526883155`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707151071958*^9},ExpressionUUID->"0f957062-ba32-4a44-8dea-\
6c3270baeb6e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707151322379*^9},ExpressionUUID->"128f1584-cccd-430e-bc00-\
0e8842f09105"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707151336582*^9},ExpressionUUID->"4387e858-08ef-4d0c-a897-\
083842899af4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BBCCGEZBt7CMlStrwIhSSpRMloU0qmtEz7tE9pmSXEJ4w9
hCwpCoMQkmQLydhDCCH778y39/31j8fTueee877nLueee84McFtr59mSx+P1
b83jaf5t/muY7qU0+Rs1R3yO/gP5rc+YJqk4a6PhzLkZERNiybpYsbx77iUl
Zz3EBT46a/mHsz6izawkn2fHkfsg68yenDEhnPk40saw44RUzgOxw7ufamAM
58GY9W3GxtaLOQ/FkPxJbW9qcTaETU7NR9ssrrwRqPj1z2xlS85GCHkWWNJy
EVf/0Ri2/lemddsYsjGkncMnHjSPIo/FkoraXmscIsgmeBhw8eNe5zDyOHR4
d7l4kHsoeTy2nkpO+BgVTJ6AwD3bWu8oWUeeiNrMR2O2GwWSTbHtxoGbd+8J
yWbonXDq8fWoteRJOJC17c2Qy2vIk3HerCioPMyPPAX3XmaJsxN8yVMxZJrO
IZuK1eRpUA27t//zNM7mCNWdsriuxIc8HXs9d9cunsQZOOfWseepfd7NFgNZ
PuNP6bci82agUDvta0frVZQ+A1UOp4srkrwofSa8B88cVF3kSekz0aZbjF7w
Kw9Kt4CmNoO6kMUW2J36zOHeRHdKn4UHOF19ws6N0mfhs+GGhgTXlZQ+G05/
I53z7QWUPhs2Md8GzfZwpfQ5OKvXb3zxB2dKn4PDRWYjTBctpXRLZCgulFzZ
7EjplkiY++lTuweLKd0KPi++pO7rt4jSreDy1+Ln+3fWlD4XM1w7D710xZLS
52L87TM2b6/PpPR5eFsmq1CVTaH0eRhxs6RPyJOxlD4f1cdfm0xo14/S54Nf
42Hf63LH6c3p1lCP8ZrvONu42WJrdPN6+HfDBnNKX4DKIX3C1ydbUvoCtD3e
ztgoxpbSbXC+7PoWJ7UDpdugjbfzjcnPnSl9IQ53mG62ffJKSl+IXMntuSdP
e1C6La4Zf2hza5l3s2EL9YLCet1/vrS9LfKeN+2okqxttsoW85abZMj8Aij/
Ipx/2rrL/jeBlH8RHtx0Gy4fE0T5F2Fj2MHDFhOCKf8idJzQfq7XVzLPDknm
TpeT/EMovx361O042XEXWWyH/66aPqrJJqvsEFNrv/uCE5m3GD9MFiXceU/7
w2LILEpv7PcgixfDYkDLTjuuUX1UizFronT0xFFknj0+/hUdWbZ5HeW3x+ve
t6a9MyCL7dGQvP1fvxKKT2WPT0Yz5iCRzHPAhpEl12dHcvE7YOPksnfnd5PF
DrB9tm5Y9T8uvwMOhiyw8k2j/fMckX3xw5QkS6oPHDHv1rUzKiOu/o4o+OUg
/jiRi98RrdM3zzojCKX8S7BDt0Wy7R4R5V+CH9bfbt7mhVP+JehdPeL8M2EE
5V8C7WdTc1SNkZTfCaarE99EpEdTfifYeRzacaefmPI7oVWF3bEcrVjK7wT7
KyP2rPpJ5i1FYcSphRkt4yn/UsxxvVfasn8C5V+KW+aODY9sEyn/Unx2LTB5
uimJ8i9DUb5/yZTPyZR/Gcoqj8bPc0mh/MvwbMrYd5cqUyn/Mtj+OrTVcG4a
5XdGJ69uAqez6ZTfGSsNkjIlwzMpvzPyWsyzSJ8ppfzOaEyZOvf0KzLPBRZ5
f7UvimWU3wXi6CfnwrrIKb8LZtZb7/iyhaxygV9E8ZBJfAXlXw7LfhKjqt1k
LEftvgOVMMqi/MthnrloW9gpsmo5PDZOa+dns4Hyu+JTnOTOiXdkuKLYbY4o
QrqR8rsiZO1st7jJmyi/KwLVdwNXvSLzVkCZafKspTSb8q9A4OpV2Q9NNlP+
FZBPm3lDeo2sWoH8gD/F5ou3UH4BbJeEGp28SuYLMOLgm/CdI/+j/QkgLLBx
yQglCwTwKjnU+DCPLBZg4zGdgLzrZKUA137vWlt1h6wSQJDR71zhVbJagMCH
iwNtuPy8lbhZY3HhezSZvxJfBnZr8J3Flb8SL7yKWmz/R/UTrER5+9mntx8n
i1dic6et20LdyUq2P+OCPZ26klUrMbn355s6Fyh+9UqcuTx60ZlgMs8N/7sd
jSbz3eDvF7L75wfueLrBDwlFgSfJAjdIuw1N80oki90QFLauyNGZrHRDZYVP
D29TssoNN1XsBq1PVrvhhOZx8JdrP3f8e1dzotdrMt8dAZOvOm66TYY78kP0
XudeJAvc8ccjrfPxQrLYHTeOlhzsl09WukNw6OGEAYe488Udjxbl7Mo4TFa7
Y1RV6RTVca58D4zIaHVkYzFXvgcOn+50N6uUK98DolXvT3a4wZXvgYX9eqxe
wNVP7IH/ykXOb+5y5XvA5GrZ0mouXeWBeZv+DtlfzpXvgdXu9QmbVFz5nrgl
/WS4gas/3xOVOs9aTdnGle8J72s203PXc+V74m75svZWEVz5nijLLt4oXcuV
74nu63SDTqzmyvfEkNDqWV7+XPmeCH/Ruc02Lj/PC4Wut+Pj5Fz5XvCu+Jnl
fowr3wsDLvu63n3Ale+F7FFLuz9tw7W/F3o37imczrW30gupLbouUHpz7e+F
J3vuDHmezbW/F3rcSw+1vEzmrULXpos3Yz6S+asg8Q5qe7QbnY9YhaK3k+0X
c9ezYBUM9MOWdpvPXd+rcH8NuyMuJytXofGnoqnGh7veV+Gh87Ufbmu5838V
XEfuKB7sz53/3vjw4ra7sxd3/nvDetKK+jNOXPneyF932ytnDle+N8L3V2ff
H8uV740t7T9ZlfThyvdGbXmd5cV2XPneuGb37s+cX1z83ugTxj9m9YWL3wfj
1vy7No8z3wcXuoX/mfubu/584D1l74drnbjyfbDTxeBcwwiufB9knLCvzbDl
yvdBt1FhU0fFcOX7QJT97cafAi5+H6i0/B/f+MLFvxoFEwbqtzXl7n/MkyrW
XIgiYzWUezce+nqJu/+sxr3UiVdOdeTuf6thVv2fvnwxd/9bjTefXwkPbeTu
f6txRPRW1uY+d/9b3dz/6Z5D5fuir+Z4LCbzfeHSsmHhfjkZvpgT4/3q6l2y
wBdjVn8/yOu/lcr3hc2Gj71ShGSlL9wei0I9yskqX/h2G/Z9yvhtVL4vTsZ4
7pm7n8zzw5brHZMmG22n8v1QsMvMsu8ZMrv7Zdu8m5g7Sknl++Hl/c5Hz8eR
xX7Id4i79LSGrPSDnPWGr0/eQeX7wSNrlWun/8hqP/RbHOrZ8zeZtwYNtYvc
Z7rspPLXQNCy8MOrU2SsQdXEv7M8u+2i8teg9/1z78atIovXYObkqQmfjpOV
a3C86F9ZUBNZtQbJNTqm6nG7qfw1ODbmgSjfk8zzh4nzsREX0sl8f8R3+aVl
m0eGP3o5fprz6jxZ4I8WCxI6LrxJFvs3vw/fJSv94W5lM9Sfs8ofXju23jaq
5Mr3x8nV9xNOXObKX4tZ6/1e/zrFlb8WNezt+esBrvy1+F93aQtX/lps15r4
Wp3Clb8W5Tc7LngQxpXPtu/R7b9MX678teD1fXW9g4Arfy1+qxy2wYkrXwhr
k8Ae3+zJukI8t9twssiRq48Qq8888b6ynGwshGCpj1371Vz9hNg0aXmPbhFk
WyEC/g7VGyjl6itEqauhYEouWSjEy2yjD9MvcPUXIktfy7HTY7JUiNeLWQfz
OxePENlPpz9Glz3Nzhfio9lsy8DhZJUQw+LMOg8DuVIIncuSWTscyGoh0nUC
e65cTW4QYrKmQxFD5gXghJl7drcssm4AHDQ3oP1kfgDu6QfNrFORjQOgthl4
4Vw1GSy/3DHS4hPZNgA9elq+HNp+L8UfgHGav0FkYQDeisrhOZUsDsCafsnn
fzuQpQEYIJ3fJ0xIVgZgvPWa/fFp5PwAbLUyvlt+gKwKQMM3vtaL6+RKVn/j
Efu7NZDVAVhRObPlnJ77KP4AbGvomvMTZF4gvhWtLbDxI+sGYufmYff1ssn8
QMx6wB4gF8jGgajQm3zk6DsyApEkLD82rEsuxR+IOZ26mO4zIQsCoXlc/1pI
Fgbia1f3zdE+ZHEgDlj4J/UWk6WBOGS7+9ekDWRlIKZ6XEtWHiDnB8L6eU/X
uRfIqkC0sxseMr6WXBmI509WuZjx9lP8rP7jT8dXDyc3BKJwplP6EBcybx1y
F1mZHNxE1l0H24uF+f41ZP46VD3/PvHP8AMU/zroOAV2Xx9Dxjqcebbf0qCG
bLsO1uMev9ttfpDiX4e372/OtthLFq6D6PDHizO65lH8bPs0z59D4sjSddib
Ha/c9ZWsXIeoMufD0X6HKP51yP832XTNK7JqHbqO9+r61e0wxb8Ohzu/S1/2
lKxeh/Zf+q3aIjhC8a/DhR2FItETMi+oefxodD7FHwTJ1uFBrr5kfhDC10x0
dNtLNg7Cj8bqjS2ekBGEicdGjhrU/SjFH4T/Wmmta7QiC4Lgd6177ctwsjAI
xbe3Dtt2kCwOQkHpNe8Xj8jSINj+ibdK0jlG8QfBY+CeB1PNyflBOGXwYMPG
ALIqCP1+xMe+3kuuDMLHA23LLWrJ6iB8CUm4HdfzOMUfhAF13g7z7ci8YPDW
//45IIOsG4xLub7vo66R+cF4XN8561GbExR/MKKvNFTfnElGMLLiH2jpR5Nt
g3F2b9vWe4rIgmB8K9RSb/9MFgZjf4p5f0+jAoo/GPU2odtEXmRpMJwHxQUI
d5CVweiXcbjq8WNyfjDWPF9oP7HPSYo/GKJTko+lLuTKYOjrHD61aztZHYxO
24MGnn9BbgjGv+XbJ70bWUjxh0BzOj8JIuuG4NvHn+VLz5H5IdjkaPGsX4ci
ij8EfY722N7SiYwQrNaTl7/dQ7YNwdTd+vxbjWRBCHID1kZfnHWK4g/B29bb
X73YQBaHQGHwkOdXR5aGQFiUWbNl6mmKPwTz6kanHJeT81l9LpW+ev6WrAqB
e+HNEeNmF1P8IeB/GnlPuIOsDsGyB+YvRv0jN4TgcOTG1+eXl1D8oUgY/bTS
uYSsG4rtG048621whuIPhc5Au9ujQ8jGoQhck6v/+iYZofBvehx0fehZij8U
Bt8i3LaGkwWhuLb21lW762RhKLrujJzRodc5ij8Uy+a38PnnTpaG4rC7S0BA
HlkZiujFTvuVn8n5ocjquVm8oreK4g9FUbDpwuCp5MpQTO22ZfBGF7I6FI1r
N/05HUFuCIVijbrTnc1kngjzBv7iXz9J1hWhl33vHEkVmS+Cv1I15Uc92ViE
je/WjOve5jzFL8LMNx0GvO5LthWhYorNLdl4skCEgZoTdh5ZKMLOu1d7pa4g
i0UIX/jyxL4gslSE3p88TMelkpUi1D2K23NaSc4X4eLpTx/KisgqEVJc5xyt
qSJXitA9g7/B7SNZLYL7rJ2VxzpdoPhFOLwy6XK3sWReGAo/Loo540jWDYPO
oDO5j2PI/DD0lS8z3JxHNg7DTrecc+0ekxGGfQq/4EldLlL8YRil/TKqz1yy
IAz6RVPvpSWQhWGYozMlbe5FsjgMf5rmr/+pVUrxh+Gaz8Krk+aSlWHN76uZ
5Pww5KkLB1y+T1aFYcnRpgUrB1yi+MPQPmldx3F+ZHVYc3+giNwQhvrdZ43e
a12m+MOxrHDG+0I7sm447ujs3ynaQeaHY75o5pHpn8jG4bj8mL9s5MwrFH84
nr3zXb46i2wbjoh5FSnT6siCcNjd1Vr0fVoZxR+O0f8G/Pm2gSwOx8aI2KU7
GsjScCjyLt5ysLlK8YfD+4TDXI8j5PxwaDnsWtJK7xrFH45t0zbtnxtJrgxH
bet57Y3qyOpweCWlH4tecp3iD4dZlz8Pf14l8yKa+0fTyyn+CIg7HPP8cZLM
j4DeQLXuAeMbFH8Eenc+Wf3+IBkRaLrgcUBgWEHxR2D+y/fa+/aQBREInH9w
QMCgmxR/BC5f0J0UtYMsjsCVr+yG27mS4o9An0EPBt2xISsjsG7VUP2KdHJ+
BFjv+/SZcrKK7T/3SeKhDrco/gikvD0Ue2geWR2B4x/6d7iVQm6IwEfHjXVG
V8m8SLwKE4be066i+COh9zp313MrMj8Sdwd19PdNIRtHYr/eFIPka2REouvE
qWfsdG5T/JH42znf8b0NWRCJO0NtPoTKyUK2f/Y6qnefLI5E/gCz0c/73KH4
I5H1VGTeyoOsjMTumqiMzDxyfiRybdoe2/aNrIpEtO+weTNn3qX4I/G2r39y
UiZZHQm/oIqFAbXkhkgYzh75veWYexR/FMJCPfImxpJ1o3Ch59DFre+S+VF4
1v9ko/eI+xR/FCqeLnu/MpaMKJjwI878ekC2jUKbkvL8ReOrKf4oaEajZVKy
MAqzNf3pD2RxFDquX3T/4cIHFH8U+jjf1M04TlZGoWrS9EsBBg8p/qjm9+0E
sioKN3foOIz9Qq6MwtHa3O57PR9R/FHw05k8IKiG3BCF1cofOcVLaij+aDgv
t2knuU/WjcaOeM0D8THFH41as+HlES/IxtGoH21rJwiopfijoe10MGRByycU
fzTyNQOUm8iCaCh/BXoV91RT/NEYUXZzzmFPsjgaHWaf3r64gCyNhuLSH8u9
bZ5S/NEYld20K3cpOT8aL+5OauNxmKyKxrPLo1691npG8Ufj7rGCs1bLyepo
VD0dkLa9kNwQDYMrVt+09Z5T/DGIy3As2B1I1o2BV6e5o7Juk/kx0AyHNU18
QfHHYOzNecs+5ZARgymXDszIbv2S4o/Bs/Ijr3gBZEEMdg4eXDXxCVkYA0PN
B1HbVxR/DKpMfQz0SsnSGCTx1NXHJ7+m+GOw1NewoOcJcn4MCt1iHkwzrqP4
Y/Di2/VhI4+QK2Mg/nB983vjNxR/DGbtmiLZWkBuiIHnlTl812lvKX4x2nxZ
UuZSRtYW41K6c/lNx3d0PMSwn7Y5prGOrC/G2R8du3WMqafjI8a9yQGTXHu9
b7ahGMZzBrcfVUQ2FmO135HWZ5w/NNtMDAvHwnAbrY90/MTYbWbZt+8xshXb
XvdVyBGTBjqeYgj42tIBmWQnMTRf10QfyAIxlp2OW1Nq+6nZ3uL/jQfrniQL
xQhrvXOYZ7/PzRax+u8eu+xKClksxt4VA2snN5ElLN6eDSYXfb5Qe4hh6/Ss
hWctOVsMlLbpMMyxkdpHDHnkEGnXW+RcMQ5ETe43buFXai8x6orYC0sluUiM
v/WWqVYO36j9xKhuv2Wj02NymRj6W96Nr/L+Tu0pRve+V1+e+06uFsP85vaJ
I1KbqH3FCDj0Lb8n/0ez61h545S1aafIDWIIW5lPT3P82ewmMU7tOzilx3cy
LxYlm369MPzvF7V/LMyXOB89N/M3tX8s9sbMHXH7PVk/Fi1nG7k55fyh9mf5
b12JhM1fav9YnOy4iy9q9Y/aPxbf2Ovi62KyWSwOhmWUFU7hobn9Y/G28k3Y
9y1kq1hsHcU/se0X2TYWQSsq/DYtb9Fsp1j4POurvqoiC2Ix9fzfd32GtGy2
dyxMzMtdQ1LJwljMi/ygVdxAFsXixYLo9RVLWjVbHAuzsYOHKc6RJbH/+17x
ZphWs6Wx4GVMizgsJWfHgrW+z9kfZGUsRBsKFnxya93s3Fgse7j/VJ9ycj47
nh+cD3Wb0KbZRbFQF9/ovW8rWcXy31oi3du6bbPLYlEhqapV+5ErY1G57fqd
wbfJ1bGoeTTq6gwz7WarY3GvfFl77RxyXSzuDHmuP/cvuSEW/S7vPnfftV2z
m2JR/WkFX3KGzItDV7vC42MM2jdbOw5xQUd99gSRdePgOH/ytfPlZP04dNIT
DVsxsEOz+XEYGrSpdGkw2TAOI9TbXmdeIhvH4SPrfjztqtNsszj8zb63d+xy
MuJQJLUUuu8mW8XBW3Fx2PI6sm0cXpw627nt8I7NdopDo7+RobUXWRCHXnlm
dw2UZO84nOi7ONTzHlkYh7T5Dg8HtuvUbBGLj48kGzOyOA7zBt+6XudOlsTB
vEp98tt6sjQORl1y/8bmk7Pj0NPK9nf2LbIyDjtv9S21+UjOjQN/psuk4nad
m50fhyd2FT1/8clFcdALLbk6ZgJZFYcd28xbxswhl8UhKKp/p64O5EoWv6Sg
SW8luToOg7ombixYTVbHYTDrsA8MJNfFwT8x32B9KLkhDi4v2yX0jSA3xaG2
bOrntlFkXjyaUlrVhXLWjsex8Q27tkSSdeOhtm3y2xpO1o/HqPB9LQ9z++fH
o7W3842f68iG8Zj+tP7esbVk43gkBe5c3tqXbBYPr4TCtgO8yIiH/d+CEhMu
Pqt4DOrW4OvhQraNR4TJv7pHS8hO8ei663WP04vJgnhsvNFHbmBL9o6H5MH1
k90WkIXx6HFmcYvCeWRRPMKfViR2mUsWxyPBsrelkRVZEg89fnsvHc7SeAx+
P6f/cc7Z8ajZxj/al9ufMh7ta6VzZluTc+PR4WNgl/4LufaPR45j+9gcO679
4/G3slxx0JFr/3i8XV7S39SZa39WP59U3jAB1/7xWBM8aYjAk2t/Vl7TBHnp
/7d/PC6YTAwaJ+TaPx6X7AavSAnm2j8edo2qK0qu/Zri4d9LuNEuhmv/BBSx
17+QeK79md/cjH6RxLV/Av5+ci0ITOHaPwEC9oL+PZVr/wScvzpRaLmea/8E
xPF6TZ7IpRsn4JDSJ2VDMtf+CbgXNO3WBK48JCCkv/jOK+58s0rArde70kRB
XPsnIEv1qk+JD9f+CdDpOyU3gTs/BAno53f00T7u+HsnoHH7hOl/J3Htz9KF
y8e6D+baPwGDjUY8O9GBa/8EaLfRNb/DXb+SBLwfsfv37kru+k/AlsjjNzoe
5q7/BMQOYW/cydz1nwCJ1zaXxa7c9c/2vzGruPNYcn4CJjucXTWYRy5KQEZw
QO/063R/UiWgu739n3kKclkC/g30LvdYQq5MgI1mwKsnuTrhf+Oxz+7Q/VGd
gKAbL/5bk0GuY8fL0vTCzlnkhgQcM55ls/073Y+bElBY6CyP30fmJaIsP9U0
0J6snQhx/dcPmX+5+38iDAL9prXay93/ExEVOnJ+4zwyPxFX4i4o097T88Qw
EYdnd6j8lk42TsTJFMWv5UZks0QMzl7t9b6Mnk9IRPudH1pVupOtEjHI+J6p
8R963tkmwuP4oLumG8hOich/fg66RmRBIkqv3z717Dw9T72Z31fmVzuShSy+
mUHafd7R81iUiNAuew3vR5PFiQg3i30zvitZkohlUcEOgj3c8z8Rxh0vWiaY
cc//RGg+v1+/Tv0FZSI2CetGua4g5yZC+NGg0fNLy2bnJyL26NnYdhJyUSK+
y5wV/n3JqkQ8N2tYfeo49WfKEjGBXQA688mViejF3lckz6k/VJ2IWtOz36yj
yOpEmM39ciVIn1zHjndCZOW41dTfakgEfKN/79lL/bMmFt+2tqGrXlH/jZeE
evG71M3DydpJGLZw6YIlQq7/lwTtg0cTCk5T/1A/Cab6b/MvaJP5SXAJ/WKf
vIz6k4ZJ2L2kVVabfOp/GifBXzOBox3ZLAmpbw/FjvKi/iuSmue/Xqb+rVUS
WnTP4HcfSbZNgpzv0qK1gvrHTkn4YTUvPPsv9acFSdALkwfdWEP2Tvpff2OH
mvrjwiSYzb8a2HUJWZSEq61ksw1uUX9enARNeEdtyJIkyLyMtlTcpPcBaRKq
h4ndPOzJ2Ukwivt3yKOG3i+USUjuyzpYq8i5SThRes3b4xu9n+Qn4XyLUctn
SMhFSbj0fOeyWX3JqiQkHmv4WrCa3n/K2PF+96/PKyW9L1UmIauppt23Gnqf
qk6CZrpZaT+yOgnp895qjfei97G6JMyONZcNO07vaw1J2FbRfU9Ca3JTEgZq
rq/l3PtfMn52OefW8TS9H2onY2jg+V6/e5N1k9GK9fer4+j9Uj8Z3w7PWBH+
gd5H+ck4n//7x0lXsmEy1OKNhwW36X3WOBkHW3/LtrImmyXjYs2Hl+ZX6X0Y
yXhg+M602zyyVTIu/66pzKqg92vbZHjPVJTKHclOyZBOGBRf85TezwXJWHjj
ZRsLIdk7GVNCi123tCALk7FdM/6wgd7/RcmYdHdZdqIRWZyMvV8LtdSXaDxB
koy2nW+fPbWSLE3Gadb9bMcjZyejfoHO1atKGq9QJuNlTrXFLwtyLjuep3YM
n3Kbxj/ykzFCM515ELmIxfPSVeAoovETVTJUcb9adK6i8ZWyZJRfnHnIx5hc
mQzdw+KZ0xQ0PlOdjFmPxgYv+cmN77D8W2clxHDjPXXJCHp7bVXYHRoPakiG
rXbfoHaW5KZk3NkcYdVUQuNLPAlU0ZKOPSaStSXN39uO0fiUrgROxp8sF40l
60sgNHjkO+M4jXfxJcjqfvFuCzOyoQQlY6etTDlH42fGEjSGpX0un0s2k0Df
6G7rkns0HgcJrOWvf5p7ka0k0NlXfsO0icb3bFl9cs61S0wjO0mg1fZEUOtB
ZIEEmuGpnGIaT/SWoLL/7YfjHbnxRgnEXbdPOf+ZxitFEtx5fvbuZBlZLIHt
oq8jt44lSySont3e8+ltGh+VSuB39bnPj1BytgTj856ll/clK1l82VY+Ey/R
eGwui2fghXPa/tx4rQTSjo/rO+uTi9jxHFRcZZJE478qCcomHU3+9pjGi8tY
fYZ1tZ5gSq5k9c+9sP2pjMabqyWo29/pVK8PND6tlkD907zPYGtyHStPqFjk
mceNd7PjPcN96KLO5CYJ8u2Ot10WTOPjvBTwr+bVPq2l8XXtFGR/+jhutDVZ
NwVlDdU33c7Q+Lx+CrSNPdViEzKf5T92z3b1QRrvN0yBrufa4a+HkY1Z+slG
7wP76PuBGdufZnnFCDJSUL1hoyz8CH2fsEqB1ZyKC9smkm1TYFx0aNTUc/S9
wykFwkWsQ2tFFqRAoJmAWUXfU7xZ/d/9EkpduO8tKfA+9yHo9Uv6XiNKQUM/
5a9Af7I4Bbahnj11vtH3IgkrTzPhOZL7HsX2/0gvc31LcjZLt7Gwf5pM38OU
LJ5/BzP6dCTnpkBtvMJVPIT7Xsf2P6H+e6kJff8rYuVP3j9mvgV9P1Sx/Q3N
fersRN8fy9j2o59NGbuO+56ZAtXclbXPs+h7ZzU7nuo4v6Vn6XupOgXSN+3m
T22g7611bP+s+/Z9BLkhBTytPIdif/qe28ScsuJoUjF9D+alAoMLbE26kLVT
YfxPcS5iLX1v1k2FctDIczr36Pu1fipUhewFYRaZz9LZ+43LafpebpiKysdT
7w4wJRungmfg93bqafoeb8bSP1ns6WJBRiprv8Gb/lXS93+rVEhPd8Zqd24+
AaufZkL2D5pv4JQK3dvfDeIUZAHLb9NOMteY7M3q13XkLtl2mt8gTIX43ZOv
m5/TfAgR21/gwiWhRmRxKvhb71cPCaf5FBK2v+1XDG+Wc/MxWP7H5gfLB5Oz
WbxTejzaHUfzOZRs++mlbTq8pvkfuWz/81veuWNHzmf5axqK31ym+SRF7Hj4
pM8YNousYukhNsdxneavlLH6LJQf3uzCzWdh6U/0HEc00Xybapb+RPNCTlaz
9MWy9u7zyXUsfcr62v08br4Pqy+7ne4spvlATSx90qyanHAybz14sv+etuHm
I2kzC6bGJ/3l5kMxv91wTOc8WX89xMU3P92K4+ZHrYdyi9ZaKwuy4Xpgw8qa
ji25+VLM6Sfsa8/SfC6z9VDXqjsouPlqWA/V6thpQ03IVushELaJOVdH8/ds
Wfk/EupLtpKdWHnlG2YULOLmA7L6GOs4BbYme68Hf6jBbjU3f1DI9l9fPLBp
LVnEyt/yqu8+Q7KY1W/HF4PiFzQfUcK2P/Xoa9VuspSV96TbO3sfcjbz+xVL
fUzISlbe/Sbrb/9o/mMu29/SXf123iLns/oZFvS8tZdcxPavkt49FE1WMc+Y
mTXGiVzG4tUsKDAhV7LjManSYk0HcjVLb2N0KvUSzc9Us/13lOgu8SfXMV/3
MNvWmdzAtu/+/PeCXJrv2cTKm2if9sWUm/+ZBkxs+en0WZovqs1cVDZt+TSy
bhp4PUyWtCmg+af6aVCPvTZuzDBuviqzhe2E8A00v9WQ2TAsOKMF2TgNyu6a
E5bmz5qx/e/jT+/9gJtfnMbubzotR1qSrdj243aeMC2i+b+2bH/PcmtmjSI7
Me9xc3fdx83HToNAf+C+I8PI3mz/PYdnJR6h9RPCNIjXbjGfArKI7V8zX/ER
rbcQMx+aN/CXmCxhFl63tDMhS1l58y9dLvlA6zeyme9mPOtTQFay43P+n+Ox
eHIuq4/kbv+VTuR8Vp/QuTndx5KLWHpgzfC+Otx6EJbeuNt6dR2tHylj+9/S
cvPWS+RKli7oZ/JyF7k6DXyzea5b48lqtr/4h2vfe5Dr2Paa9xNLcgOLZ3Vx
u7PDyU2svkXXox+349avpENtyR5QL2h9i3Y6BF7Vhu8KybrpaNCsv4gh66fD
eOXe9ysmkfnpwO2E98Oe0/oZw3SInXIn3IggG6dD+XzXpV6tyGasvLUr2laE
0fobsPwdFyVOv0jrdaxYuszlr0V4BrU/S7+r+GHZn9b3OKWDp7P08dtT66n9
WXqB36ExdrQ+yJuV5zxt2JmPEmp/5sMWE4ZspvVFonTwv2SenbuY1h+JmdVf
LmoPoPVJEqpPK1q/JGXpmgWSP+Ko/Vn5Llcz0nlkJTteLgeqevSk9VC5LF0z
QDmZ1k/ls/11qzKIr6D1VUXMXc+kuU2KovZn289ZMWPLUVqfVZYOFevOdxlP
67cq2fab3cOWnKH1XdXMf6t2ms+l9V9qtv3F7MbvVbRerI4d/22aEQxaT9bA
th+qXzGhnNafNbHttxY8Gj2eW7+XAZ7H9c/BvWh9nzbzv3K+eT6t/9PNYI/f
8TkmprQ+UJ+l6w44nHOG1g/ymd1nlg9xoPWFhsy3d5pf7etC7c/8diB7xaX1
iWbM8/fPvzyW1i+Cubrz0fMXZlP7M1ee3BJ82ZTan9mpNP9ith61P7NSurXw
6PBzze3PbFwif3HKvNnezJ0+dXYOt2q2kDncwNjqp22zRcyu8Wcbvzk0W8w8
sFeg3zRaPyph8R77r9cfb1pvKmUeovnAQetVszOgMvsvg+dP61+VLP2jelgn
Ja2nzWXpvhuvz3lN63Xz2f4rei162JvW+xax7WO2BzxVBTRbxdJbjkzusZTW
C5dlAG81XwyDml3J0rN9b7UcH9LsarZ/nu2ldGdaf6xm25/vXZULUbPrMqBm
rfn3NrkhA8o1v1OutaH1y01s+/+tX6V0XibEN2Nfavcia2dCXRM56PRrKk83
E6qNmhXStL5Zn20f2LS7WzuqLz8TSs18R2+KzzATvPhxTb8u0fpjY7a9w7yb
jV1p/a8Z85/YwEdnaX0u2PZt7gX8tp3dbCvmkoqk3+PGUfuz7b8HjLd0tKf2
Z+liccHq+3S+CVj9VoWnHLX2oes/E/xog++vTIV0/bP8CVsGOGTReksR857Y
/nfzufWlrP7jNBOsw+j6Z/tv3/XR41a0PlLK0mXLfXoNp+s3m+VXjI+xfhdD
1z8rTzMBawdd77mZkA7JSz/aje4H+Zl0vZKL2PGtHPjohzm3njITdd4Zeb8/
U/6yTIhMe+i18SRXZsK4zef6z6OovGqWX/N914DuH+rM5uttK90v6jLR8E41
adA1uj80sPpo1t8W0P2gKRMCu8jImSHc9S+F8u6rfw6Wfs3WkoIXsOTIwF2e
dD+QAuaaEVfXZuuwdFVYwLODi+j+wBwTy0fSxGbrMV9vnF/qbErnC8tfWTn9
/CW6/vpIIZ40478+5nS98aVQpWgtvpFH678HS8G3uz1672Zab27I3It3oCiA
ricjKXu/15n6fRudb8asvGPFmNuCzsfxUjQ0aUao6Hw1Y/GtOv52XQFdL1Ol
EAgcDav+0PUAVh/2uNY3jmz2LLZ/UdY80cxoOh+lMAyUFE3qTr8fYC2FVNk0
9tUHsq0UumZdvfP30+8N2EshtFgc8nMG/T6BE8s//M1K7wKyCyu/bduIbq3i
6f7Ftm//+bhsJNmDxatZr2tM9mb1b7QeM7YH2Y8dz4v/TRA9of0JpSgbEz92
oIwcxOpjIl21aQxZxI6vb+Wm2rNUv0gpsjdX/XSeSRZLYWYRcOW/EoongZVf
XGViN4YsYcdniLRr8UT6vYQ0ZruhE060oOMjlcL2pNXD9LN0/LJY/Qo3jZ/j
S7+fkM3iC2p7dFzr8GbnsPpMvGwjSqH7jZK112T7xfKvdL/ZzeLVrD+wovbL
ZdvPkfNdYql989jx+ze1o/5uun/ms/pezWzq7ku/n3CC1e9I3T3fcPp9hCLm
ExkHhkrofCqRQp0dN6FiL93PVay+ztP/rLqxotmlrLwg+aHR+5zofszSU6/2
Fryi3wcoZ/ur1gxY0u8BVLLzb6vu5LquE5t9h5k/7/3sE+/N/+dqZq3n6qqx
9DyrYdYcj8Q5dP2y8pZ6dUk9RM/DF8xf1ndt7OlI1zMrL8e6ZoSE1vPXM/+I
PTg1VkDXNztemvHQ2e7NbmTxNT5ocb+7F13v7PgcfTwN3+n5/Zsd7yjND3LQ
850nQ75s47VHXej5ryWD8urfMANjuj9oM1e+W/jsC/UfdGRwkt1qMbea7ie6
MpjB2DLzCd1P9WRQp/ArLraj+6m+DKLgK27/2VP/po8Mxl3Wbo0ppvsXXwaX
3iMu/+hN97vBMvjN7/viq4Duj4YyTE3R/jcwl/pbRjJoxW6wWF9P682NZUgw
6jD0ryH138az/Ox2auJE/TszGXIk0Wv+BFH/byor/0bQEUU49Q8hQx/hRvlL
D1pvPkuGvPZ33BqMqT9pJYPe9/6bOz0mW8uQu2Xp/BY+1P+0lYH3eNO4R3fJ
9jLccXdukzOE1qc7yVC3z6xTyTKyiwwnrhea54WSBWz/y3tGC6PJHjJIztiq
QoRkbxZPwuzZOTZkPxl2bxeG+PYiC2Vo/8f6jP8tKj9IhgOPj7SMDCWLZAgU
vsn+okOOlEHzcyi3FBSPWIYy+/O5uzuRE9j2eesfeYvpeEjY/qbG5i+up+OV
JoP/REe3bQ5kqQz/+7mOc3R8s2So2nH7i78ROVuGyNzxbl7bqT1yZBiafmvy
AQOyUoZqY4vnKUpqv90yaJ/rONZ1HDlXBqNlp3pm36X+eB6rv+b8SiHny7Dz
m/OURXbkE+x8PGi+xHksuUgGx6B3E6YZkktk8EgPl8wxJavY+b0pNT1sOblU
BivtzIkZ2eQyGbIH/pjHf0kul2Fyv3G2vaZT/Spl6KQZr95JvsPaJ+jNCnl7
iq+anW/Fwzp3CCbXsO3/t+CCrJZhntaBGN25dLxesPPn+sfxm4+S62SI3vj6
/ONedLzrZdAMz3eKJzew89vE9InkA7lRhpK4NaWK5dR+TTLEVYY3mdwi/5ZB
fODWwRbzqL15cui5xi3uX0bWkmPLAkue6Xw6X7TlMBw0mpdeRdaRo0izPnQ5
nX+6cki+CFvefkPWk0M1e9j8Q6H0vqYvR+qxwqwvrel9ro8cabHBfaZnkfly
lBa7lIYOpPe/wXKc6LVvwIF8sqEc7GowdutP74tGcmQpz1UO8iIby7HorDJR
K488Xo6D7XZ+aNVANpMj9nBUizPG9P45VY4rK41jEv2433uQ43h48qMdO8iz
5LDs/6VFbAXZSo5Xb68M/fGJbC3HmTGjHXw60PuvLdteM75rQLaXw9OvziuG
T3aSY2jNyC+OfckuciTeyvPr35UskCNsyNV1Uf9o/x7seB/1jSh+SfaWo9Jt
uPxIKdlPjh1z3eae+o8slKMqbfbtBz7kIDnkA03yno0ii+RYtsV5QB73exeR
ciSLLXLtFGSxHDc25qUKx5ET2PEN/uckyaDjL5Fjb8fkPbHbqb3S5OjE6xPx
LYfaVyrHQ8161VRq/yw5Ph95ueHdGjpfsuWoDV/QuT13vuXIm9dPDaTzUSnH
77vPz979Sef7bjkan48Z9fY2XR+5cmiWS8QcoesrT463/R64TMjkrn85Nr63
qA0MpufBCTnyAnd8PuJJz4siOZIcSmRhHvQ8KZHjb8W3uo6h9LxRsfN1Qr5D
3GzqX5fK4RHzYFpYNT2fyuTQjD7dOETvA+VyiNfe3v6njJ5nlXKUW+yN1B5B
viNn/feFwWU3qD9eLUf+mK4PAw+Ta1h5UX3NVpWS1ex4/5asONqG8r+Qo8Tn
Z73Yl1wnB//nB8eNdeR6OeqPrQg9vY7q0yCHd33Xu86tqL6NzMt3vUQmuUkO
9aafYYu70PvLb3Z9der0bWgSmadA45P4+6Pfk7UUeLH8qzjMio6HtgInvCdP
6ZVD1lFg6vQ03X7vyboKHL7esN2fT8dTT4F7gauG6tuQ9RX4280lLzeW3EeB
9hYvGr+WkPkKyOe0tjnZgtpnsAIjnozrumMR9/xXgL0MGSw4TDZSwOXFtsMf
9Kl9jRUY7FI2qEhGHq+AuVtjzcyedD6YsfSd2SUt9pKnKlDfvUdNZzM6f6BA
2w1FGQGXyLMUWJL5y/HdLDrfrBTooOkOHCJbK5CgurZj9jeyrQIWohMBpdzz
zF4By8hhXmf0yU4KqEexN4ZPtL2LAkGa/v5BskAB3/dRB9ovIHuw7bu9s/9R
S/XxVqCr5v3Ch+ynwIGzmg4ixSNUALnr9a7FkYMUWKzpnuuTRQq0HrdXkH6c
jk+kAoarDD+IFpPFCvS/17vgQiMd3wQFInRbfh6SRZYo0Ml3xPoLo8lpiubf
07lA7SdVIFjTneXaO0uBXM16qD10fmQr0CZsWrbedjq/chSoulj59kUanZ9K
BersTXj2AXQ+71bA9uvIrZ0X0vmeq4C14+yiq4Z0veSx7Q++cA9tQf3LfAU0
y5nu1ND77gkFeGmrKivPUX+0iJ2vc8Jevcyn8bESBbzt1R69i7jfg2Lnw57h
LXNqaXyglOUf4bCzfhS5TAGPosm8Z4ep/1uuQFNWTrcIb3KlAqWG2v2euJLv
KGBkYNJvj5xcrYDm8bWdR/urUeD3BM0HArJagZA/cY/z11B9XrDrx7mV8xAn
bjxPgTms93fMgeKpV+BOv28zWzhz7/fsfPgx4kf1chofbGTxTbebleRAx6eJ
1ddOVFk/mY7fbwWy2r4ZHqhNx5eXhYTF/a1qT5G1mBM1AxzUHtpZ2Hv7dMfV
58g6WTCYGydsrUftp5uF9pfP73G3IetloV7zPhdM1s+Cieb3PRTkPllIa3Vk
45TjXP8/C3dc/I3vPCUPzkLTr0t+V0fQ+WKYhXv/JpVv2kQ2ysKInxbjFo6m
88s4CzXRPzwuNZDHZ+G7QdxzE386H82Yy+W8CV/JU7OgGX6DhM5nZEGomXDN
p+thVhbOnjoXXlNItsqC/5U7yx/MpuvJOgtfeD1+fL1Its3Cmw3HdAKM6Pq0
z8IEzQTgCLJTFnr98TbzPEx2ycKaQdvqvS6TBVlo+L1T6w93//HIwhzN++JR
7vrPguh/E6q56z8LP8VYVeVFFmZhXk73Rd2mkYOyENRg7S3XJ4uyIB7hX+P2
l+obmYVBDzP2F3+On/5/ewS72g==
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BBEpJsyR6FJBkk2V+yVIQoWiRT2rSZ9r0mbdM+S5J9iIQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.009370585937500009, 3.95564271875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071514007483`*^9},ExpressionUUID->"016ce11b-e081-4be7-b3b6-\
030b3344754d"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370715281907*^9},ExpressionUUID->"20febcfc-a0f0-477d-b0a6-\
956b6f05ac5b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTPv/B/Ds2UMSN2QP3YQihJeESghJFJJKadFeWqd9qqmm2ZppRpIk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3911.183028894148}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707152861209*^9},ExpressionUUID->"ba93fbd4-d48c-4de0-bb0a-\
9f55615d5763"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707152868401*^9},ExpressionUUID->"31bedd1f-8439-402b-b09c-\
32cfb32436d8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk0lW0Xxg2VaFKaRZzhOedIhU6Kyt5NklSSqFSizBkqXorwSsaKoowZ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        "]]},
      Annotation[#, "Charting`Private`Tag$144036#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDrJtPn9aeeQXlczjY75fQjZF/
BuULOPRMC3ua8/MhlC/iIFsldeTitjtQvoSDmOdavXvd16B8GYf7SsxiHMUX
oXwFh3d3ktJdb52C8pUcbNlfuU79egTKV3H4WJ9Xe8riIJSv5rBUkW1dg8d+
KF/DYUrneblH5gegfC2HbQzzP2t9PgTl6zg4bjL6qXr1OJSv5xD69MO7vDvn
oHwDB1fl8qkzma9A+YYOqxqfVs9ceRPKN3KInbb6SoH+Ayjf2IH9UgzjF4En
UL6Jg02cSVt5xQso39RhXb7zMubUt/YA4Hhizw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707152916272*^9},ExpressionUUID->"e915b81f-245d-4363-afca-\
365b854cae0c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.600488824143579`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.600488824143579, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370715292174*^9},ExpressionUUID->"af9ff820-6a24-4eb1-9f03-\
b0590f802a16"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707153156515*^9},ExpressionUUID->"4cd185fe-33f6-410f-8155-\
ed3a6277ad50"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707153159881*^9},ExpressionUUID->"6495a218-bea2-40c5-9d71-\
db931ac1de3c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/Cx5JO1ECISSukTsofohSJJSkqSGtKqmBbty1RTTSlmQ/ZB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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcDd8bB/CLEIqyRpZLIQnZkoRPSUK4SIrUbVO03fZdt/223yUKSSiK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.004413203125, 3.9654223906249997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071531973543`*^9},ExpressionUUID->"b9eaf7ff-565e-48e7-97e3-\
b7a97e5b03af"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154600134*^9},ExpressionUUID->"aaf936e7-92de-4215-93a3-\
b013ce350889"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTN//B/AkhBCFEEJItuxJ8kJIkkoIISQJSbvWaZ/2qVmaaQZJCEkI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 3920.0917463732567`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071546373158`*^9},ExpressionUUID->"a45a15be-d98a-4e02-953a-\
fe35ddcf7bc6"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154642742*^9},ExpressionUUID->"47bd4828-5f1d-4e40-9219-\
10bc4e0036fd"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc8Vf8fx60kVIqsJNx7z70kpJuk8X5XEpGitIyKiOxR+RoNQpEoSqmI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        "]]},
      Annotation[#, "Charting`Private`Tag$144601#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoeqaoEb+UdeQfkcDnGF+0Iv8z+D8gUc
oqv+RjA/fgjlizjMMpv5pa72DpQv4aBUxLAzyv0alC/jcP9ftNoGlYtQvoKD
VFFY1T6dU1C+ksMs+XffFK2OQPkqDpfFdeJyiw5A+WoO7w58vKW6Zi+Ur+Fw
/nj4WfVT+6B8LYcJXCeCGeQPQfk6Dg2bEnS+Mx2H8vUcdNQu3F7Gfw7KN3BY
7xclvHzhZSjf0OFO2Y5t93xvQvlGDpqM0ULTWB9A+cYO6//sfsD65jGUb+KQ
NSP4elLkCyjf1OHq/bu9233e2gMAXQ1cmQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154689048*^9},ExpressionUUID->"5574af48-8522-41b2-a51c-\
0825b3a9f1ad"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.600804629885846`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.600804629885846, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154694412*^9},ExpressionUUID->"2f56d06e-66f4-4c59-a898-\
64ae19dc7824"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154928146*^9},ExpressionUUID->"ded6f6c4-a735-4a24-931b-\
9e89719908bf"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154931905*^9},ExpressionUUID->"2afff57c-e641-4978-b0a4-\
36ed5fc1b948"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlczM8fxxchuXKHEEIIqZCEF0ohCUmIUlGSrO677b5r293uEIrcOSL3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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlczNsbx0dC9i4hhJEthLElhAdJlhSKkAwVUTRpEVqmfa+pZpqZCoMi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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.12203075781249995`, 3.1628819375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707154981798*^9},ExpressionUUID->"b20c1065-b4e4-4a7e-a868-\
f3764a94d594"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707158656535*^9},ExpressionUUID->"cb2589f6-f301-4f67-9d7b-\
6e2ab4163d0f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTN3bBvAQQgghhBBCCEkIl4QQkhAVSRKig6Rz0/lc08xUUzMlJCGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5259.491597729619}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707158712427*^9},ExpressionUUID->"c8515d65-cad1-4e25-98c0-\
b8b5f5dd36cd"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071587351217`*^9},ExpressionUUID->"fcadd278-bfc3-408d-82ca-\
58ddd25625ae"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk4lP33xy19S1SPChXKMjP3jCWhSSido1RElhZJu4SyFuKJSiWKQqmI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        "]]},
      Annotation[#, "Charting`Private`Tag$145166#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qICDqcY37eg9r6B8Dof0Fc+fZj56
CuULOKQVu957Xf0QyhdxCD3E6bBe+TaUL+GwME3rVn3EFShfxuFD/Oxlbz3O
QvkKDkU+R75Yqx+B8pUcWNxfW9zatwvKV3Fo0dp0OpthE5Sv5pBuXPXQ1ncN
lK/hILxkwcbk0nVQvpaDcLTZmYnWW6F8HQeOH5bV7/kOQPl6DlM6J0RwPDsO
5Rs4qL9dnb6O8yKUb+ggPStvipXjdSjfyEHTMFdXp/celG/skN/hYleW/xjK
N3HYPVmm+bfQCyjf1IE7W30yq8ZbewAFxV0X
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707158789061*^9},ExpressionUUID->"b07e3736-d1ac-4297-b297-\
4abcab372067"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72431151576754`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72431151576754, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707158795541*^9},ExpressionUUID->"5cb5981d-576c-48bb-9713-\
932ef95f4155"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707159029109*^9},ExpressionUUID->"7daee84a-4fd2-43c7-89e0-\
57b4ff414268"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707159032653*^9},ExpressionUUID->"f728a0e9-66a0-4333-87fe-\
8652f772348c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlcjF0bx0MIIYQQopCE7CH6SZKEkBTJSKVo3/emfa9pmmpUDyGEkISQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXtci+8bx+ccQgghDCFEIUThQgghhBAWnVCalEKH6aRz29raasMQch5C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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.12388737500000002`, 3.1593375078125003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707159078364*^9},ExpressionUUID->"5b8ac5ab-8d0e-4f66-84a3-\
6ad2231554b3"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707162670815*^9},ExpressionUUID->"ee13c2d5-7327-4d2c-bbbe-\
bbd410d24df6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF3bB/AQugkhhBCKEJKQJD9UQgiVEBUhSSedj9P5XNM0TVNNCSGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5242.0071731084745`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707162726757*^9},ExpressionUUID->"e3a6254f-280a-4d6d-8469-\
5f60baa4c18f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707162749865*^9},ExpressionUUID->"ddbfb695-c266-49b6-9467-\
12f5447ca857"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4ld0XVTSRUlQSwr33vffKlG6K0t6GCt2EotKnIkXJmKQyRSEKyYeQ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        "]]},
      Annotation[#, "Charting`Private`Tag$145732#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoey5Ww9WqtfQfkcDitOHJxnd+gplC/g
wHjALVXc/yGUL+JgsHOhXMfWW1C+hMPcKf4Lb966DOXLOHzTWXX1hcUZKF/B
YfVWiVN/eA5D+UoOHHwMU426d0D5Kg7NepHOqsfWQ/lqDlLtgb/Us1ZA+RoO
pywyd60TWQ3lazlMbnu/tO3hZihfx+Gn/+ITN/T2Q/l6Dra1LJHS645D+QYO
i5r/qyYIXYTyDR2Ko5ZMtym+DuUbOTxn/O7/8s09KN/YYdP62h7XHY+hfBOH
T67upivLXkD5pg6PdTs/hq14aw8AfINcwQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707162820795*^9},ExpressionUUID->"8347998b-c1cb-4e06-9f5d-\
ff0f820111a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72248283592745`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72248283592745, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370716282761*^9},ExpressionUUID->"7f19ad66-22f9-4380-8074-\
35fc60ac2164"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707163078323*^9},ExpressionUUID->"8f38ae71-d819-4aa9-ab69-\
6d254ad9c593"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707163082353*^9},ExpressionUUID->"7e12de99-6a39-4524-b7e0-\
831f64ef15c0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83XlcTN0fB/BBkoQQijAIIYQQoo9ESQilpAhRtGiT9qZ9r2lmmnZCCCGE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw0nHlcTF0Yxwch5BVCCGNLCCGE8CCEaJCEMBKVwpQiJKN9b5qmZgtjLfsg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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.12560029687500007`, 3.1696760781249997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071631324453`*^9},ExpressionUUID->"c27a1d9f-f610-4dec-9e58-\
13273141695b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707166696577*^9},ExpressionUUID->"07c26473-fb1e-447c-880d-\
409755895e62"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTN3bBvAQQgghhBBCKEIIF5IQhaIIIUlK6ZxO03mqqaaZaQ41JYRQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5249.827676465269}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071667513237`*^9},ExpressionUUID->"4d0e1c98-4784-4f68-8670-\
9e12692df977"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071667582417`*^9},ExpressionUUID->"e43112d7-c0c4-4819-8451-\
10cfa66585c4"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41G0Xx21PJJUtiggz8xsj2ZpUWs5JKklapWizy9oyHpJQ1iipiKhk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        "]]},
      Annotation[#, "Charting`Private`Tag$146296#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIBDh/i96a9Wv4LyORy+HnvLu/3w
UyhfwEH0tcwem8CHUL6IQ9gH12c8u29B+RIO/QeCQvMfXobyZRwmMz2QveB+
BspXcNAWTqtRkz0M5Ss5HDpye9enNTugfBWHl9NeLWZl3QDlqznsfH9/49HV
K6B8DYdnsvnr1QNXQ/laDmUT6/Q3/d4M5es43Gw+pJjjvB/K13NQfRTCdXXL
cSjfwEGZw5xzqvBFKN/QofRcyuK3hdehfCMHrTkNRw68uAflGzss8ti3aO6W
x1C+icMEc9mt3oUvoHxTh0vqwn3qC9/aAwBwb2S+
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071668166647`*^9},ExpressionUUID->"41296afb-796f-4cc0-9dc1-\
c97f627fcd25"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72257241708697`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72257241708697, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707166823645*^9},ExpressionUUID->"91c23e58-2eea-414c-8565-\
8db5a7dd2e93"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071670507193`*^9},ExpressionUUID->"6846bc76-c25b-4ac7-8550-\
7ace33754af6"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071670542927`*^9},ExpressionUUID->"174333c0-1ea6-4d37-8868-\
2b86624c0799"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlcjF0bx5MQQkiSEJJsCSEkv0hCCCEKaZMk7fsy7dM+zUzTipCEEEIU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXtcy+0bx4cQwpxzHkIIIeR8IRRhEkIYQlGaSoXSOp9rrbWtLQxFCDmH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.1354520703125, 3.1581215625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071670983353`*^9},ExpressionUUID->"cf9edbca-b4b1-4e06-807e-\
1764f4386bc4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707170705565*^9},ExpressionUUID->"8eded454-8e35-4ff0-bb1f-\
ecaad1b6a197"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF3bB/AkhBB3yDmEEELcIfwQQghJSDpSJOmkk5pqquk81VTTNCWE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5254.84996223017}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071707508783`*^9},ExpressionUUID->"6d521c01-1757-4525-870a-\
53101a5e64cf"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071707647448`*^9},ExpressionUUID->"87ba859d-bd0a-4d06-9df1-\
5a9488aaab66"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk41N8XxwetllJokQoz85mxZWnS7hy+iUpZogUpJEq24puytiEqkmwJ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        "]]},
      Annotation[#, "Charting`Private`Tag$146860#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDsuTPzQvPvILyORwSI18sE2R4
BuULOBhwLFl4fvFDKF/EYY7u/XfajbehfAkHDaU1Oxv3XIHyZRySclszb/Od
g/IVHL4FrjQLuH0EyldyUJpfLHr40W4oX8XhmMzTxSf2bYLy1Rykjt8oid69
BsrXcGD50vuWf+JaKF/L4YGsunj2v81Qvo5DwhuPCblf9kL5eg7uE+fbP/M6
BuUbOGz/+V1V/NF5KN/QIf3d8g0M165C+UYOt3eY7bQ/cQfKN3Y4I5Htfi3m
EZRv4sBitSJR7SwsPEwdzKTWX7Re89oeALZxZRI=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370717081778*^9},ExpressionUUID->"fa998790-f7e1-462d-8c33-\
e06abc0ee442"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72961784556926`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72961784556926, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707170824671*^9},ExpressionUUID->"c76c096f-8d13-4ae5-b084-\
c9782416bd04"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071710523653`*^9},ExpressionUUID->"c00e860f-1f28-4bff-9e01-\
c4db9513318a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071710558167`*^9},ExpressionUUID->"d68a2107-c311-40a2-b078-\
575abc557a0f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83XlcTF8fB/BkCyF7CCEkIXv2TwnZQ5IURSop2pv2aZ/2mWlmWhFCEkKS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw0nXlcTF0YxwchhJCEMAi91hBCeOyhGIQkTEmF0qgkiqZ9r6lmmpkmGQrZ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.166560140625, 3.152065109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707171100568*^9},ExpressionUUID->"88d49954-8cac-423f-b202-\
73e7fd889242"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707174675932*^9},ExpressionUUID->"93116457-d926-488d-b1a6-\
43994c76ba64"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcjNv3B/ByDSGElEsISQghhA9CCCGEEEJS6S6Vmu73mqappmnqhBCS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5231.506778733111}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071747217712`*^9},ExpressionUUID->"702c9b7a-5b4c-46df-8fe7-\
abe85b288d1e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707174728539*^9},ExpressionUUID->"191c91d9-9db8-4626-a180-\
c35a7bb7a3c9"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk0lesXx5VuxiQpSQnnnPccQyWdJDf2rhRJxpQiMgshqVRIMhQNKlOU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        "]]},
      Annotation[#, "Charting`Private`Tag$147428#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBod1jfMPBF98BeVzOFzJPROyk/MZlC/g
kMRxj2f5podQvohD8eq52+asvA3lSzjorPndwPLhCpQv48C3deOR+p5zUL6C
g+SDwzkv8o9C+UoOy/5NkrS02gvlqzjMDumPmOqyBcpXc+gy0ZCaKrgBytdw
sN35/zzDKhhfy0G5+FjAfJ5tUL6Ow5uoiamy4gegfD2HUveuvkc1x6F8Awef
KIadalMuQPmGDloHXJh2Nl2D8o0cpnAmM7HU3YXyjR18/dwr3u5+BOWbOMw+
9uOwpMFzKN/UwTDHS2K10Bt7AIEBWPc=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071747754993`*^9},ExpressionUUID->"769cc7bf-bd72-4265-b166-\
292829944bbc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72821400160497`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72821400160497, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707174781601*^9},ExpressionUUID->"f1372f2b-7292-4c59-9868-\
7e56f18a1395"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707175010275*^9},ExpressionUUID->"8adac6b4-6abc-4e88-b4b3-\
faaf1ac3ee53"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707175013888*^9},ExpressionUUID->"a08f3df1-adc2-4fd1-8b62-\
72759ac50530"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83XtcTFsbB/CREEKIQgghhBBC+CGEJKRyr0QXldH93nSf7lMzTVdJJ4QQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlczNsbxwch+9iSfWxJQvYQHoRSSCUhjCWSYiIVWqa0TPtsTTOVGoTs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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.2523885078125, 3.158517984375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707175058475*^9},ExpressionUUID->"8241bd78-ae82-465b-b5c4-\
d2f5fad2525a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370717865473*^9},ExpressionUUID->"71b582d5-d112-479f-9978-\
f72913810d28"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF3bB/AQQuhOCCGEEJIihB9CTqmQEIqQFCGdy3Q+19RMNTVTopCc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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5246.537271452871}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178699977*^9},ExpressionUUID->"fba8f31b-674d-4372-a39f-\
a31e2f21b473"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178706539*^9},ExpressionUUID->"6a5d89c9-12b2-43e9-975a-\
708a3bf79503"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc8le8bx62EFKU0hTOec4hIh9C4rihJCg2KUk6IZEapKDREKl8pysiM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        "]]},
      Annotation[#, "Charting`Private`Tag$147997#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoffCyYdX3/8FZTP4cBT6qfl9fMplC/g
cMK48vvMeQ+hfBGHNaq3250ab0P5Eg5VuQ+O/Tl3BcqXcfg3w+qxT+Y5KF/B
YVuztNDemqNQvpKDSNXtlmfX90L5Kg4xP1xTerq3QvlqDm4Lpb6IaWyC8jUc
4u50//iwbTOUr+XQ6dktrG6+C8rXcdD5+rJh67lDUL6ew4GI5TekX52C8g0c
eM8/i2NdfwnKN3T4PqnJ7z/XTSjfyKG3eyO3td0DKN/YYaOFYHly1RMo38Th
5czn7usNX0L5pg4/mpZP/Rr1zh4ANsZh9g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178759048*^9},ExpressionUUID->"0ae1e945-1ae2-48e6-9a50-\
73445c01364c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.720361867299744`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.720361867299744`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178765358*^9},ExpressionUUID->"688c41e0-baa6-4aed-be15-\
e0c8428c661d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178987256*^9},ExpressionUUID->"67166d84-fa53-4928-bf4a-\
a3d609664885"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707178990737*^9},ExpressionUUID->"bb4c81aa-164f-426a-a611-\
de948860867b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83XlcTN0fB/BByB5CiIqQCiFKig9CEkKSJKOFIoz2vWmf9mmappVCCKkQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxUnXtYjM/7x9c5hBBCWOcQohDCjRDCRkhSK0lSrEqFDtv5XNvu1u62YRFy
DiGERcg5JCEsQk7JxymE36zez/e6fv5xvczhnrnvec8zMzvPo6f7mrnLG/J4
vOEGPJ7+7/o/NRP8281wMzghnoB/oOTsmHEfajg2IJMPnyaNsYkAG5Fc+8rU
RsaxMblltMwI/8CxCRU068l3mxQJNqWPad/3ZCRwzKf2WX0y5ac47kVl6x3r
nt7muA9JneZWj7/McT96XTmln07BsRnxW7fbFjKR44H0ZuDjJSsucPbNKf3e
/s2y7hwPobEL5e0i53P9saDup1rKjcvDwMPI44DhnlY3Q8DDqcK7rPNTxQaw
JckbthRepWCwFdnc2jJyz9114BH03CZbG+DsDx5JtRduhbd5IgKPopw5e6va
3PABW1PJK+vjzb+vAI8mg9rVny9NXwYeQ1qTdLP8fUvAY8lk74TzFsL5YBuy
WHfFeurhmeBxpFnVwiOw4zjweOI1sWo70qYbeALxBpDxdWWvswgvCc9/kw0b
b1XPYiKt01Nt5dTRSJ9ImhbZPo2CrJE+kcRuNxpEjh6O9Ekk/jxy5Ni53ZDO
eAbZn48xhb3JxCu8nudQNqqexYwvCWbn77VFui0Ju42+09lkFtJtiRZn2H6b
OBfpUyjvqv3K34PRX/EUshg7N/R1p4VIn0o1vMcKy0dg8VTSTpwkH+rFpU8j
QVjRQacLXPlppGs09k/LxvOQbkfigm5dOm6fjXQ70gkqPvU7OwXp04k35cuq
d7u49jN+tXyWeU0TpM8g8m+9ufks+IN1Xnjm69LTDpPhn5mkyRctirlhj/SZ
JP776mLCwblItyftc9Grhf4LkM44NYUKDyxC+iySVBlZt/NyQfos4nfee+Pv
Xlekz2bxVm79ZCtE+myq+Wg5xNRgKdLnkNfpnc2a7ACL55B2+l2NV3d3pAvI
aH8H31R/MAlI5Hd2soMGLBaQ06kPk/w3gbWM97QMVi3lyjtQ/AyXywXPUT85
kKTlTd3HTpw9BzIi7/b9v7uhvANZ0COmqCUoP5d4axce7LUd/aW5pPm193Lo
3vkoz9JXx3/KWuiA8nNJPGdMunDPdJSfR9oK28E39hPKzyNey5bVzWwsUJ6x
eOCIjZqXZ+rLM246uI8wYADi50gUPOnghATElxyJF3F4wMLgCYi3I2ln7p55
adiketay/P8aPBnl5xPv58dzqxRIp/lEt/ff/6IhlJ9P4q+lb/fuHYPyLH9o
k5WXtg1D+QXEGyIN3J7WGeUZ/zd5R1vLrmj/AhJrHs3ssn0E+r+AqEuObkDl
JPR/IWl7pjCFzkT/FxJftH5f584YX2LGtsMryzdgfGkXEi+t6NrdE84o70RC
6+mfL+djPJETCW7qBcDFz4mM8htOXnCci78TWTRqlh/QxAPlF5HAZf63JW2X
o/wiEm1+K1E/A4sXkXjH52eLIj1RfhFpcoZfNG28AuWdid51GdxsA5icyWij
V49BtWCxM0kMHP/ypV4o70wiidHLls4rUX4xaf4ceXXZzRvlFxMFdjIbkLcK
5ReT7pXjcJ6jL8ovJkGwIql29hqUdyF+YsPQXrdEKO9CuRuG/63q6ofyLlQ1
fnQLoxh/lHchjeH8YRl/AlB+CYnGr9s3d0Mgyi8hzd/uhYFvglB+CWnbNGvu
MH49yi8hvnL75Y++G1DelfjaxfyJazeivCvRqrC6HVNCUN6VzF69jt35Hqx1
pfLa9hmtVoWivBvZebxqqLgMJjcyC0s+sap5GMq7UcnXloEXRoK1bsRz3TL6
3TwwT0hO7psz8t3BfCGVm5dUSzgmIZlFeUe1dwALhZSXfdry4UCufiEVbO5p
euQ97GuEJGi2fpxSDtYKycttvWRzL7COpc8VNrBXoT+8paS5vaBv+m/0n7+U
zI5F7uy7gPPHUrL2vbQyfg/8JWT5rVolvmoAFi8l3oT5MU3d4V/NUip4MSss
6WYw7C+l2kLR6/N2YB3LLzwwpWUJ4sNzJ6HXOr9YdzCfsV1cnMUfLp7uxB/5
al3RVrDQnajyy9eQWWCxOwk2btkzqRFY404lr2u91l5aB/ss/8I31WPUYJ07
Scb3WF4UA+YtI/papl2QAOYvI+3L4CbbdoFpGdUM7v7EXwcWLiOLjo9ytg3j
7C8jtrhqEqfg7LP8LULzkluhP9plpCm+3mRIGljH2H77lYsm8AfPgyQzDm1f
mwvme5Cwf2HjXdx4JcaR83rYPQELPYhGuJ6cnsz534NKJl2pLJ2NeGlYevul
F+4O4sYrS199qsSlPxd/DxJM3yTuN4kbf8uJv1K0eHFwOOwvJ7uvm9zkQjHs
L6f4S+0nZjeLgP3lJNnJBJoLFi8ng7bPrz4YGwn7y0kzc+38B8fB2uVkNrBr
mWPHKNjX59+9stM8MM+T+DqjPaU+YL4nGXmfPdp+OZhYeqPD909NAAsZ3wsK
c2gIFntSzYMG9zsc4ex7kvXO6qtDnDj7nmQ35G/P39/QXp0nVf3pfXerDMxb
QVX64WIB5q8gXXLWQektrv8riHd4eljRGrBwBRWL33+tbgMWs/xfhjxJWwz/
aVaQINBye48UTu8rSLhzkk27g5z/V5CkcReft4Wc/ryoht/zaqd8Tn9elOeY
cPi4HPElr/+vL6EXaUdcLwnuhfEi9iK6VWga+JQbf4wfnT18J4cb/yx/t+Ty
/mLMlzrGmu+XjMSYT3krSeM+8Hf0Ecy3/JVE4/UTOJhWklaR0Cunei3sryTx
4CY5v9tw8/NK4ic0967NBGtY+YF/PsYncvP1ShIuyJJHVnP2WXnHxG4pF9Be
njeR7/PKsGboH9+bNNqFAe+OcvOPN/H2Bvf+XMzNf95kFLtv9VdTbvx5k9Z1
6bnfPIwHjTfphvham7eKgX1vKpH6fR89Pg72vUnk1SivQXoC7K8ii5NR5aqG
ybC/ijSrV7AZMxX2V5H4nclCl2wJ7K8igazzmkG/02F/FdU0Pj/7kLcM9ln5
aNWx8Jdy2F9FQomnedbqTNhfRaJdY+fYNFPCvg9ps9sZyfJUsO9D/NPPxvut
UsO+D5V4/LVpZb0J9n1I/Cyjz60OW2Dfh4pXe37ZHqGBfR/imeYv7BG+FfZ9
SHI/avqniG2w70O5wS6OSfHbYd+XSL9cT8+BfV+qFSY9Hq/eAfu+5BXQ7JDl
jp2w70ti4fzTdQd2wb4viTKOzvpUkAv7vlSzPbmAV7Qb9n1J09z4UPztPbDP
+MX2i51f7IX91cTr7XW9z899sL+atPEfi/Z1OgD7jN/tGNDQ5iDsr6a81Bdx
MyzzYH811UbO8f/vKljD8ndyy7+87BDsr67fL9eBdaupxn/yvEDpYdhfQ/wO
lzpG9jkC+2vIaPiV4kV5YFrD1g8uL5tb5cP+Gqp5KetwYT9YvIZE52eK3nY9
CvtrSJKhXNE3FKxdQ4Jrm1TCErBuTf18Z3wM9kWka3bgv8YzwEYikui342vA
fBGJ23k+/BMDthBR3se6bY1TwMS4Y/myXly6QERGYV3dC1eDhaz+6pfjR3P1
i0REU6b5/egEFouopunkbgvK0T4Jq68u5+GuJK4/rPzLNy4Ow8F5LP12t6Kb
19F/LWuv38q684vBJSLiH+q4paEO/tOJSLO0Nl7pDK4RkbZXbLdL1zn/ryWL
XwcM/owCG60lwdSMpRWbEC/+WpKcH5LYnQe2WEt5198cVgoRb1pL4oqsgMWR
GB+CtcR/eac2ZhrGj5DVJ9O1Wmm8H/1n6esCXFLeY/yJ15Lo1KQe5ncxPiUs
f5dah1bXMH41LP/boKWryjC+85j9xnPd73/D+Ney9ve9Nt1sMLiE1ddpaaLf
euhFt5Y087o/NngEPdWspRq2Gk8WgHl+RLEvfhiWQ39GflQy8OdkyzWcHhmL
rlaEtAdbsPwL81KCz0O/5EdGjZb8argBLGD5V3b0CrIGCxknNJ53ow76F/mx
+ezChu2XwGKW7q52tMoES1j99w4GjPcBaxg7aOZUTgfn+ZEo4ebwJAuw1o/y
xlR6FvQEl/gR/+7Wu5+7c/ONHwm+F7/aMwBc40c6N+lV48lgnj8Jxo5QdOXs
GfmT2O3t61k7wHx/0hVaf7pXDbbwp7zFgfHhdlz//cnic7e6okNc//1J6EZD
KwbAX0JWfvIvp3MHwSLGG6f2spoE/4tZ/kHtw3Y/BUv8STRg3RXrWMRP40/8
6NYnoy0R3zyW/6Ds5+FKLv6svRRd4JeJ8VHiT6Q/HpmC8aPzJ15y1MzL78E1
zL7J/u17EjDeeAFELHtfE4xHowDS7noxrFEGmB9A/Hlv+mf/BlsEkFh/gDUH
8yUFEO/lsdC0RLAggHRig7Uv94GFjKOW+1QdA4tYff6bDw3dDRaz8vPyLj2I
BksCSNMzdd3amWANS//yNOr+H9jPY+091MFq8FawNoCEX8Xri63AJSx/j6/3
BxVy8z2zv9rczHAMuIaxcN5rh0PwB28diXMTxvfoCzZaR8KS/KKrSviTz9Jl
iZcetgFbrCP+rRnOn1Lgf2LpLqN2FHYEC9aR9ph7+IP93PNqHfH08+ECsIjV
/2RtYqoxWMzqe7xhVpu3XPzXEfmtuuP7AKxh5ftdvNy/Epy3jnTlBkXvWqC8
lpW/ajk0bha4ZB1pUrs5Pt/D6Z+1xzq8fYueaF8Nq//b+xP2+8G8QOK1+t3e
xR79Mwokzdoi55CfXP8DSZexfu+BI/CPRSBpezrufuAPfxLj8d1/Vo+E/wUs
v0GuqPEPsDCQhJ7sz//iz/I3Wnd1+yrMh2Jmf6ilj7wD5ktJIFHnlBDXQ2AN
K18akhHCPX/zWPrGtr6X88HaQBIYLmxGhpiPSwKppGrahQHc81kXSPy+4wz3
zwbXMO5j+yPSFcwLIrF5aFWkO9goiPLORFxJcQbzg0iiftY0ZCrYIohEL4/Y
tOnHzf9BJHQSTdB94uZ/xiOWzAkI5dYLjAdtPdWnGv0RBdWvPyeDxUGkCT/1
/n4o/CEJIt7SOqvqTdz4DyJdqOmN9B3c+Gf5Y39vdlLA/1qWP3CuW2Yg4lPC
7N3o9nvoNMRPF0Tahvn7PVtx8Q8iqn3yVHODm/+DSWs0v9YymZv/g0ljXj1h
+CzMZ/xg4ne78nKCMTf/MW55u6eoEus9CiYqurHbQ4z1oCCYeClhVtlzufUi
S/dI7/dkItaTomASOn9qFTMH601xMImDxP0HhyjQf5ZO3zZ8v5yB/uvtL+x9
ajjWs3nBpJNpX5kWStF/1n4buznpy7AeLmH57RPT5phhvaxj9ju16pzWDuvp
GpZfv55ogfU2bz1pW75d/MoqEf1fTzyJfdzstHj0n3HGQIdvHbF+t1hPdKKT
ssNVrO+JlZ/WeW2D3Gj0n6UP2TPF9hC3X2TlX8zjJb/GflDE0p/dqvGcBRaz
8o7x056/xH5CwtI3zO03Ih+sYenD9s9adgqct57EZ2+ndv0D1rL0NhtG7g1D
fSWMn3pdbsXtV3XM/vjebbtMRPtqGF8+WZASi/bzNpD2TJtmzduif0YbiLdr
kebxM67/G4jatDy68wf8Y7GBxDs3bipdmIL+s/Kpo34M/pmG/rP837sPGb0a
8RBuIGHyppp2dYiXiNW/ueTdnG2Ip5iV1+4T5CzG/kTCOKLb3ya9sD/RsPzL
5x2oqcZ4yWP1r3/1Mu8UxpOWscHYi3siMN5KWPniwDNbxmA86pj9e9JUPxHG
a80G0u1Zn1o8CvsT3kYSLrL4NO0T2Ggj0ewPhvPU3POfccezA/ZZQQ8WG4kn
uJiyuJB7/m8kzb5EkWwY9CNg9Qn3Nk6Scc//jcR3Lvu97Bn3/Gcs/mTYpQv3
/N9I2oEJ76NsuPmfsePP5iumcfM/q89xbn/NaG7+Z/YnTtvr3A6sZe27zW8y
5zbqL2H8bmTu70CwjtXnMvfo48bgGlZf9NS8taHc/iuEdAc2aG0qufVPCGkn
7JghH8f1P4Ttj2a+ckqFfyxCSGj5w1P9iNM/49G3D0waCBaw/Gy7Ev17M/rP
uGfgzpITiI8ohMS7GkTlpGWj/4ztKpa9iUI8JSz/8ZY31mVlof+MWx5rO6eM
iz+zZ6bKfjgarGXl/afKv13CeClh/amYfP57GFgXQvR75lyVO7iG5e9if6Fm
Lbf/DSV+7dMZgfvARqGkGxo1rFdbbj8cSjy+qvWmzWCLUKZfxc/189A+Yvn5
1z+4DkH7Bay+yS8S+EPQP2EoidcYNtA6cP0PJW07j8aOSvhHzPJLZpqu58F/
klASflKfn3GR20+HklHW4bttsuD/vFCq0bS7PyyMW/+Gkujs0fZ91yKeJaGk
mdV6S4AfF/9Qkoxr7nMzglv/s/YMODDw12asD3hhVLLGrdnNK3g+GIWRbkag
T+OGeJ7ww4iK1//tMQ3PG4swkpSZBExS4nlEYaSJs/9h9IVb/4URP9126HYn
bv8TRsLJF63DL+B5KAojwekLH0qU3P45jCwqt3QumoP9lSSMeNEn7bY2xn5M
w+z9Hbtt0lFwHktn2/mlbtjPacNIPOzNxx08bv/H7Ncmrj6dCdYx+w3aF6zr
gf1jDatPKrF7pATzwklUE3PFsQG3/w0nixaRl48v5Pa/4aQ9rJo8V83tf8NJ
cqWr8NU1bv8bTjVT3CZmveH2v+EkYGp7+oXb/4ZT3oQnexdUc/tflp4j6Him
jNv/hrP5sJ/lkwNgCWtP8QTL+CCwJpw0JWSuHgbOY+WtNm0yfMLt78NJ+LOk
yVduv1/C2vt8VExGO26/H04lZpmLnTfBHzXhxP959OvdHmCemIw6ndi1Vw1/
GoiJplWekrcDG4lJ26Sd8YRY+N+EcfV+O/tabn8sppqj7U7O9AabiSkvLe7M
qcfceklMFvrjMEewNSufTlGzNmE8sN0Lr+OqguJNGC92Yiopixea7sN6SCAm
fuYNU+lVjC8nMYnNlMOa/OLWl2ISvDaRnB4P9mL8aNi6hZkYryJWfv2Bjxca
gINZ/aaLfiwXY3yLWX/fPbtm2xYcr2/v36szjmD9JGHptxv1iFoOVorZfOk6
ZWp/7ryJ9XfgzjtzaqGfXDFp9MdR5dx+jeWvyt7yvBhcwNJ7VXg4cnrTsv5P
WX4h6yG4mNn/W6W2+s3t51l8RnWeHzsM9spZ+/dvlj0J4tZ3rL//BTuHlYCr
WHsSmpzZNpbb74lJcnbjtJQT4FrWn1YmfUJncPu/CNLZac7trAYbRJCE2iaZ
7OT2gxGktfSq2iKC/00iSNzJNmfnLMSHH0FGD5ot6miD+JlFUM0k/01TxyC+
FhEkTPRbWdeLi38ElVe0WDriALd+jiCl/oLJOIwfuwgqFm+w9L4JFkQQb9bp
1W2FGH9OEcR//Ts8uwYsjCDBqx6hsjCMVy9mf+1T700GGN8i1r6LacOCUsDB
EUTdFhS8bAl9iFn/dS1luyPB8Sz/3faZwTXceRTLH/fjv4aO0J+S9d/ybFaj
fZw+Wf61Y64s+A7OZf2VfFnZYcRxxD+CLBbFbd/rAS5g/pxVsPBVDFgbQXn5
Xdp9V4KLI0hTLMtZtRlcwnhjG4WpAlzOeG/DoybRYB2L146yXyme4Cpmb9aM
iccngGtY/frrB0bg2ggqeT077+9D7vwvkoTGjdPWbAEbRFKeX/ujVm7cfBhJ
4nnpLZZ1BZtEkkh/veQe/MNn5fX3fVLAZpFkod8fTwFbRBL/04n27//C/9Ys
3bqQ3+s0mCJJcuLH1IBwsF0k1bgb7nthBxaw9pw9Mm5DV7ATK79h9dZBPxBv
IUuX/Tyc/4KLfyTpzpw4u6ECLGLtE38cuaYSHBxJRn2v5//+BRZHEk8zYsKf
Xqg/PpIEbDo/5ASWMD4Z6VukBitZ/ug2fZ3fgjWRpA31M+ZPQn9zWfsTd3Vf
qeHOK1l7zA6XCRrCfwXMn5vUI194gLWsfY1TVLYXwcWsP/3Odb3D5+LP0l/v
vGG9jos/s3998s4QLRf/SCoJ7hX/mVeA+LP+nVvbedQIcA2rz3qZsr0LuJb5
+9agzRsCwLwoktyN7BQaCjaIIk1Xs5rZgWCjqPrfr13BJlEkyt/TtxtXPz+K
+KauRuk/0R6zKKLBTdvcPQC2iCJBimsrwVywNat/1e2G+S+55ycr/8Jh4LOV
YDvG0/w9Xj6F/wRRZKT//cUO7MR4Xq8E153ceXgUiaVXdm/ixoNXFJWkvGk+
05aLP0vv9fjWgHjMF8HMfrvlawZcxvwiZv0rTLX2aASOjyLebuOxXSZgfpKw
/OcH95j+A/ObMoqEF3eXnQ/B/KeJIl1q17BRrTA/5rL+N+uz9OkBzKd5zH77
fsmeyzH/FrD2/7pWfcUS87WW1b9jUPlUU27+j6K8T3dmufO58xzmj1tDnv4k
rN/KWfqtZfIVYdz6jvm3zneOpBzrvyrWH5v/mjWaA65hvHXA2N86rBdrWfkv
7W+uTuHOP6NJ55W6r24u2CCatDQ9ogl3vmrEOG376MO9wCbRZMGWE62481R+
NAkcVlT3nAg2iybhnZ1vu6/kzguiSWO5ct66LWDraJK0i5z/9TmYoolfHSx7
OhzttYsm8eQ1n2pSufNUlv9g47nu38FO0cRrbrLkiQ+3v4omI5szp1fVgL2Y
fWVM4Owo+EvE8i92PfGkH/wZzOw1qDB3reDO3xh/bhBxMwf+j2f9u9ek8LqY
e/5HU96gLS/XixA/Jau/+Q/NCu78SxNNIssOz9Pj8bzMZfmtWxc6H8B4yGP9
kf3qlvgc46WAteeZcvmcXtz5VTTFlwuf9RmB8VYcTQZ+gvP2j7jzrGgyi484
EBqB8VnO0if8HRfcF+NZx9qzsvPu70XgKhaPcK9XV5Zwv3ew9m397+DLD+Ba
Fu/fA7VB/tz6L4a0f4sDqt6DDWKoJuSG3wMn6M0ohqhksm/XY2ATxn3ZA60R
tz6OId6EF+cjCGwWQxqN8f6KVdx6OYby3IJOfo4GWzN7X7z29E/i9B9D/Dts
AxLG6T+GxB/XlLgu4dbTMSTQr88GgJ1YegM2AT9He4QxZLFjSOfL8WCvGCq5
2zp8VnewiPWn1GW1RQ73/I8ho8l7ZZam3O9nLH/yXaP58fBPfEz9edNb+FMS
Q6LPKVWbp4CVLH3NoNMj1YiHJoaUOTlxWz8gXrkxZLbvUruy8eA85p/FzR/3
7Yl4F7D6fJ+t312M8aBl/jqm1qkDMV6KWf9OxH8sMufOs1n5mo52Au78vpz5
7/TwNfeOcus/Vv65dY13AsZvVQzp3rxNveiJ8V0TQxJN7Jqls6CHWuavqZnX
D9lAL7xYyjPc02o2d75hEEviz137dbHi9B9LklzBYxcb7D9NYomki05fmIX9
KT+WLDTn2+bcwX7WLJb0txnFfOx3LWJJazYxfGsc9sfWsSQYnHfZtgW3f2Yc
KWpivAf7bzuWX/b4etUKnAcKGFva++6ejPMhp1gSXklNIRucDwpjqebkFOG+
OThP8mLc/MH6rhvxe7golngTxYbdTuH8KZiVLwpyL2sJFjP26Vk8cSXOq+Jj
ySBOsMPzFs4PJbFk5NYvUTIGrGT9jy7w+zYb512aWNLsKu75vB/OF3NjqeST
MuJqLc4X85h/d4jz/55LQvyZP11LqxdG4DxNy9p36WfTfqNwH6CY+XP+tveD
X+I8roTlj/tu6pQai/gzf90ySl00Eud3Ota+j6PzTJ/hvK+K9WfTwKeWUpwH
1rD2hU8fOM8e54W1LL1atp3XFvdHeHGkvfOjxvwc7ocYxBH/jL1xz3W4/2DE
0k0Dnw6zwf0IE5buF18wugN3XyqOalz1FeK+h1kcabwjc3/xcP/CgvEEq8+V
XXB/wzqO6FSLARN2r0b8WTp7fC/1xn09O5au2D29Jhb3/QTMflnCtU8tcH/Q
KY6Eq479J/27DPGPI/G/8rif6BVHupOlBr/tcX9RxMoff3MrLAf3Y4NZ+ocj
V+1XcvdlWX2N/y6+kgqOZ6y/jtoI5SUsf4dzfxccBitZezuuMPSPhD1NHFls
21g2whntyY0jox7ln9z4uB+Zx/z1atH0QWfABax/fsPX7uXjfqQ2jkQFlQXz
xoCL40jAHn+bG4FLGNc5lKo2onx5HPEGH970cRfs6Vh7wgSdBsjRnipWv+H+
2TcFaG8N68/lZU0HvsD921rG1VXhJzpy92/jSVjXyaChB+6DGsSTeELnFxfe
L0T844m/8O0io6u4j2vCeFeToT9bOCL+jE/1b9PyKO6bmsUTr88UD6eLuK9r
weqf8Ox92XCwdTzpBpkX9KgRIP7xpG1+ZuXP92A7Vt/yzs+dOiG/gOWvcBtX
vRjsxNpX3PTOxZ1gIUt/O/pN6AuwFyv/eMmKyX/Aonhij5ghayvBwax90qbH
j8aAxcy+5cyGpaWwH8/yx+4evE4yB/Fn+Q+un7/iKO5vKxkHRbMVM+4fa1j+
DQmH7M/aIv4s/e31cX1CJiD+jH3HNCxYhPv1BYxTqvmBO/mIP2PXsqKGbm0n
1Mef9c9ppL+dN+4HlzCuPtj9+/7x9VzO7N2dmbz8J+6n6/T+zmI7dvt6rmL9
Dyjpa7rBoZ5r4kmzUv+Do2M91zLO+DD5iR93Pz6BxG/3R+xv51zPBglkcd5C
eGW+Sz0bJZDwxJOR83q61rNJAmneTJw4wNmtnvmsvEVYl++vwGYJZLSya/i2
w2CLhPr1/n6Ut04g0f6ZKSW3UD8lEK9gUaGTCezbJVBJzz9LZ6YtqGdBQv3v
8VPwPoATq6+n9ZAXO2fUs5ClGzbQHlqB+9perL6ouJVPK3rUs4il05cce2/c
Bw9m/Pyy8lQm4iVOIP6VfU+eBXLxZ/a/hlrbxeO+tIT5w81VHBqA+/fKBDIT
u3tcMYW+NAlUsDvilX81p3/WvwfObn3yMV/lMX+YHD55zx/3lQsSqPzGvG5+
lj6IfwLV6h8X3zEfFidQ/ow3KtfnuI9ckkDK6aUtx8/C/bbyBDIZ4da3xynM
r7oEqjooOTHcDPNvVQK9/29/m3cpuN9Wk0BFSWcirV5gvq5NoH/Xr7thPucl
knk3/Q/yuO9nkEj5Tx8mSI24+T+RSiY1nKo4DjZJpJyLnS9k83F/kJ9I9pez
V7yfCTZLJDtdG7ZCBVskEk9oExX7B+WtE+n6gAbDmiu4+3WJVGGcluTdFmyX
SD5mRzvdDkR7BIlknP2T/ruJ9jolkn65fKMHdx8xkUQbOn287Iv7iF6JVNxr
VmGjQvRXlEhF94oP5BuCgxOpsf66ylLu/mwiez7krS48Bf/FJ5LJ9x6q1t3A
kkQy+6Z4LIvD/UFlIulC5w9x/AP/axKJrS5Ll3L3w3MTKTnhxuWjPcF5iWTY
5Wf/gnLEryCRsgOH3Qg4CNYmkvUmj73XdoOLE8nx4fMuW66ASxKptvjVnvWt
UV85a1/vdjGZ67j4J5LNv/kAXJVIfZ7v/7xGgfbWsPbce/V3/jT0p5bFI/bl
reNNuPuPSVT7pW3thVtggyTy8mYDOAf+MmLsUD7ldhT8a5JE2vCTEQ3XcPcl
k6jAouWHbE/EyyyJBE0qPtetRDwtksj89VyX+YEYD9ZJFKB//MVy99WTiBod
8nklwf1KuyTS/LvAjfusgiQ6MEDyYJEV1itOSWSYlenUOYW7D5tENWcz3pcX
g72S6L34XWLnZ2BREl2/e2KbvAQcnER+B5bGXpJx92eTKKyb9QrbAeD4JDIe
oYx91hv2JUlUPs9v9vutaK+StXfDhdDKMu6+cxKZ3K+1/3YL/shNIqe8lODD
avgvL4m+3PTaK7WD/wuSqNJ3x33PF1z8mT93LLtpGQi9FyeRUUr/SOs2mB9K
WHx6CPc/HIH3IcpZfrFrgT/3/o0uiXhPGjZP7LEY8U8i3ZxLtRYb8XyrYfk1
Z0t6T8XzqJbl/+xkObyYex8smTSv/KK2tp6G+T+Z+IkBE3bx8b6UUTJJjgRN
XZzBzf/JZHSi82rta7yfxk8mijK2iXHxwvyfTMHjlMY9tuD9NotkavyshVnp
PLz/Zp1MOfvbnrO29sP8z9JvvK748BPvy9klU21O++Y7s/A+nSCZRN3jztV1
CML8n0wWrp/33PTG+3dCZq+P6+abGesx/7P2bA944ybF+3qiZLJ7ITjbcvHG
eg5OJusfg8csegsWJ5P+59DfY/G+X3wyTR11fluv2WBJMu0sWZ+ypBdYmUz6
n8sdzqC8JpmKhH9aqAaBc5Opn9V08wFBsJ+XTF86tmErdLSvIJm6fExlkkT7
tcnU2iCgn+9AcHEyGejP9+LR35Jk+vc4bwkuTyb9z8k9Twbi+c/i0XTzxjYK
cBWrT988DbiG5R+b6F96G1ybTNtC9+mO90R9vBSausHhlFsM2CCFNOP0C3Cw
UQpZlZr1Uc1H+0xY/n/rdzA/hWaX3qlo8QxslkID5TEHD34FW6RQQczrHe4v
wNYplHMpWjlzD5hSSBr2a4xoNtguhVwejK8cfB/2BSmUH3zIwnY2F39mz/Lx
u5wz6I8whZTNY/1bWYK9UkhXExlfmo/xI0qhP+aZvX7MAAenkKFSu//UjwDE
n/X3l5/nqfPg+BQ6/9/rR5E7wJIU8vCp8gzXgJWsfynKB68PgTUp1H27zWe/
cnBuCgnZanV/e9jLS6HN60e/P7MMXMDyW52q3l8M1qaQ0abNQcsmov3FKSRq
rp2w4yq4JIUO68/7XLn4p1D5GTYBfAbrUmh8wq1NwnD4ryqF7He2mNqX839N
CgWXKo38p2P81TJWj5rdwh/MS6XSwWOLJviADVJJ2KhXUYYl2CiV3O/O6Cm5
xsU/lX5mvTx8ezQX/1Taw2968hs3fsxS6VvQsWlrCtB+i1QS5T6N2f8A/bVO
pbIjfPn3T/AXpVLRrtHr05uD7VKpckXv+7MGYD4QpJKns/rSN2fMF06p1E7w
zGDu7rWIP7N3X7+hAHulUlOzViNaXMF8I0qlP21jG8w8AA5OpRaNx8hG3gOL
UylZP91NQPn4VHq/U35/RhVYkkqupxOTWxfDvjKVhpSNsjhxG+3TpJLL66dD
fn3l4p9K/7WwnXO1D/qfl0r/lqdz4J+CVDLuNO1lP27+0qZSmP5x5Qt/F6dS
Xa7+ghfmj5JUqj1T4LhjMOaX8lRqvTw3cfcXsC6V+ggD1vsXYH6qSiXnRvLY
LjGhiH8qjWxv+LqLJ95vrk0lu8pT8pMe4Yh/Gs1ZV3xDNBnvQxukUawJ2/C8
BhulUcS+XQvcNuH9aZM0qnC9Y7J/Gd635qdRo0yXi89HRSH+afTu0XTb2k7R
iH8amRy/zR5RMYh/Gp3/cjpWVwumNHp5yNND8isW8U+j+9uaeC1uFY/4p1GO
6fV+WosExD+Nqpi7161IRPzTaKr+BaZDSYh/Gj03XRfg0ioF8U+jPaqjxpLA
VMSfsd69r9MQ/zQa8udYf7t9EsQ/jbSGl+Jtl6Yj/mmU2duDf6u1FPFPo9qk
B9L5h8CaNNp6ZvlsxRQZ4p9Gh82VtduLwXlppEgdfat8lBzxT6OeGe7TXkjA
2jR6ODI5UncbXJxGnTYrElN+gEvSSD/9JzXLQPzTqDis48z0OqTr0uhDzX2P
lIfgqjQ6cLL1PXkOuIa1J7R48QFXcC3zb8Xtv36twDwJ0WylRdZRtLexhLbe
u9I5cTHYQEJDXoYc+t4QbCihiWXz9h48gP4bSWjzzQ47ooVgYwmFBry9uqIz
2ERCN8anOWx+AH+aSqjfbvthzbaC+RLa529Y7LoG3EdCye2+dNpgCzaTUJzG
+4s3H2wuIR/9/apGYAsJlTkrYwKrET8rCY3oU33oyzOwtYQC7vy6dP8J2EZC
K1psul/+EkwSun/R10r8HWwrIUfWuxbGqN9OQq/G3bRaOhZsL6GqQXaWHX3B
AgllNnszwC8X7Cih4/r7XO/BThI6oT/esYY/XCT0bzuZCBZKqPP+7XuaPwd7
SOja4P2xRePgby8J9d46+PXcbLCPhNztf24cUAcWSSj7ycVfaxcjngESir02
0KdpAThYQgPeb6uKaIPxEyKhu6eCJ6x2A4sl5Pt0+58NO8DREjK83mLKyafg
eAldbpMx9bphZj0ns3g5Chy+DgJLJBT5Z1KayTiwXEKqmXuOqQmslNBslXqN
7ShwtoT+bfd7gTUS2j/v5capDcE5Egq7FNOo5wPYz5VQl64nH/TIBe+TkHmb
O/MqReA85r+xz/pajwDnS6jjhXsNjL5zepPQkXsv5WLOH4VsfE93n35iI6c/
CeXpwrSNJoOL2Hg4d+5JkRGnRwmNGqn/4AD8fV1Cg3t/3Xz1CrhEQsuLmmgc
ToJLJfQ+1zsy9xS4XEJz9p85ObAEXCGhFzubZt36AdZJ6OjwZ4qfo2GvUkJt
xAV7F6ZzepZQu4RJ107+Bb+X0OcxzyWtotHfGgkVLpgUNN0U/vsioYXvil4G
XwTXMj2EtHx3aaOinusklJN+a9DmMUroP51Sr84qvVMHbpxO3ejsx6eFKug/
nc54Lz8/dF0W9J9O45vpZ0Q19J9OM0IXPdx9AmycTsIFZnd+22RD/+kkcs2u
9d4FNk2nOW637pt/B/PTyemGv+2ZQZug/3TSDP8TemkK2CydqmnTf1VTwebp
VJbee1PEMLBFOnmY9X843wBslU4lA4pvTb2J+q3TaUVBgy09YsE26eRgXNV+
/XAwpZPkiajHiXtov2066baalfT3A9ulU+Se23sbtADbp1PxxntXo7fAH4J0
0h//v7ICO6bTS4/nCyZeh/+cWHtz47wCVoBd0un98LpdXQ3AwnTKyvvtkXwQ
/vdIp0TerqBPrmCvdKqwe9BrZSewTzqlbPzctd9DxFOUTr/1x8O54IB0Wntt
2tw7UeDgdGKjJSfJFxySTvMdCq8+9ASL0ynn+d/UXBE4mrXPoaB7TBI4Pp0i
+p2P3XUcnJxOK1/EH639Apak09Ki8Q2MJ6N98nRyC2+3ZexWsDKdkmcNiqHW
6G92Og09/fuEVzxYk04v/j2v4b+cdHI2uvrLOgucm0728xpbnx4E/+9LJ/Hm
pobSM+A8Nl73/fVXzkE889NpTE+2Y6oAF6TTkguGKf3dMT4K0+lniLxtJx1Y
m05/tqr633fcDP2nU9hz3s/Qs+DidDIUTTxm3mML9J9OljE3V733A5ekU2iv
OdIDJ8ClLP53amMW/gcuT6fXIwIT3rbSQP/pFLi77U9VF7Au/d913bLu4Mp0
Mg8/M9iJS69KpyfO/S58MgS/T6dToQtUAz6g/pp00m8f9xwAf0knf/3zzhVc
m07DWg/p5v8H/alj+cc435OmgnlS6uib6q82AjeW0tIRmXkjY+EfAymZf294
ZNIn+NNQSo13jZcUzgMbSUmjv897kNO/lITXBt1/1BRsIiXlX0nYL2fE01RK
+td5huxH/PlSGvnCyrbDH4yXPlL6c7TQ7/QssJmUdF6XW51VY7yZS6m2Y1lK
0GvMbxZSyjvQotTdAmwlpTuJa8xCAjE/WktpUe1PZ8VJzJ82UkoyCTSR/cH8
S9J/1+GcufWbrZSCjzT9uFeK57GdlEY9c1Udf8s9/6V079pHK5UD9/yX0vZe
s/s/uIr1g6OUrD5XZjVcBHaSktuAa0aXf2K96SIlzxW3x3YQgYVSSuh/SnW7
DdhDSrZblz+eUIb1qpeUGpaWHj56Buwjpfy0DnUji8Ai1p/fy79XPgMHSGnH
6XOd+rVHfcEsfq7mhunzwCFS+t1xk/nRzdz6V0qGvU/nPv4IjpbSgf4nh9Tx
ufWwlF5fdnMunQZOZu3rVHr8+kqwREqT1veY5h8NlktpaFLCjcsZYCXzR7ut
bX2ywdlSson+dLdAAdZIqUSVv/tkHDhHStNP/DLt4QvOlRIljvFvMx28T0r6
14vbdAPnSel0svuJHffQ/nwpXbWeeniaF7hASuE/PC6KvsI/hWx8Xg6P4IvB
Wim1OFt6S90CXCSlrzMWxVpnYv9QLKUg82PTp/QGX5dSROYBYddDydA/80/A
Inuf8eBSKfncPGe59Qr2I+VS2jirTYsZDuAKNh5aCbp4l2L/omP+6jK8+465
4EopuQ81zut2HfudKjbec8+6Lp0Ifi+lc6vLj5kdwf6oRkoPxm7fP6MX+IuU
5FsH7ryTFgf9S2lc5viAib+xv6qT0mBn8bF7PmCejGblWKkvP8N+rLGM5LpW
Kx2FYAMZPb57r1vSB+znDGU0NiXf8Ukq2EhG5WoTqWw62FhGh8sE3kN7gU1k
FJYQ/K6uK9hURlZTxHdPWYP5MroVW2cZFQzuw+y9udn+1gOwmYx6zb07ZOci
tMdcRrIFIZOffQZbyIi3KL51xHb0x0pGM0rcqtouQ/+tZfTkXc4Z88Hwj42M
Bh8a3uVHHZhk9N0m/GHuTfjXVkZpDR68e7wF8bCT0V1tmnf5GsTPXkbFE5tb
+k5AvAUy6rjLueURI4wPRxnljW52K/oV2ElG/Xz0P6hifLnI6P3jHh/n7+X0
L6Mx614esZmD8ewhI311JTfBXjLaM2Oxy4t5mG98ZHSn+HWHOY/BItb/eU1b
e63EfBXA+t/n9jWzb+BgGQ2afbSjZwTmtxAZzbz6+HWtAeZDsYySvcburE4E
R8vo3/FhE279L6PaZ/yeV4PAyTLy1J+H6cASGUmGBQ3uOYFb/8voXG7ObJJx
638ZsdXGzuAKbv3P2n/NLHNxF8znGhn1PtP+iKs9OEdGJ4rHLXm8Fpwro8ju
3o8sEsH7ZKR/nfOqHJwnIxuvwMeL08H5MvpY7OT7JxxcIKPGb9zvzlgKLpTR
nDTfzqKRYK2MJt389de6AbhIRvf11w2K0N5iGR2p7tHydgT4uozMv5obvOT2
OyUyapXkcP/hL/ijVEbtV0wptT3L7ddlFHOD18kjCVzBxqNjzvlyd7BORhdH
GY9fPA1cKaNf+h8wRoOrZPRSfx/WGvxeRjmicS3uT+bW/7L67zM4gb/IqMZK
9emYH7iWjb+5WTdeSMB1MtJ/zuf2QTBPTkYLbz7pfAPcWE62XTpYP3gFNpCT
+FH7Pse4/hnKKb2vv/nHFui/kZxa/Gw5zt0YbCwn3fc1rtkmYBM5vethO7yS
Y1M5bT76aIhVJzBfTuVugXO6dwT3kdMS/X1GLr+ZnAy6WCZs6Ak2l1POqn5P
fSy557+cev29zh8v4J7/cmK79V9XgsHWchIU33xUvg9sIyePd53PD3sHJjn9
Ox4fhvjbykmxJ//iiDCwnZwigv57c+gG2F5OkfLyo6e7YX0ikNPCj6KxVj5g
Rzn1M92QFHcc7CQnSZT+AwpgFzkFhPZo3W4St/6Xk9f8mWOuRoA95HT4Qfrb
sWfBXnIakMfbaVgH9mH+C77Z0WgM1lMiOVU8GnylwUZwgJy+WH49OUULDpZT
B3+jgHxu/xIiJ/MyUfpGZ7BYTmfqZss6c+u3aDkt8j791KsZ1nfxzP/FCsG5
peBkOR3v63eucyFYIidRiWuojTHWi3I5rfw9uEHtCrBSTomj2YrzKDhbjt97
wBo5XfX91f3rKKw/c+Tkc018RO4DzpVTkzk9F75VgffJ6YLK7UaD8+A8OfGP
ffHa8xqcL6fWbZbWWbXG+rdATodWbTzVdzS4UE4NhxRnvlwF1sppRr9dgbG7
wUVymj1j4nHFF3CxvP77Sv2x/r4uJ/mItz27LAGXyGmb7czuc9TgUjnOc8Dl
TF/6CdViK/TPxuuug69XxYJ1cvJ+driF+hm4Uk7ahsrhItoG/cvrvw+kAb9n
8fU9N3cJbzv0L6fLmvaTmi0Bf5FT3xs97j7MB9ey9BOzChY2zYH+5eSsf19E
AOZlkP7X11IpuHEGrSpgE/ANsEFG/f1O3g7oP4M6np7X4Ls52CiDPB9P6Lht
Htg4gySz/usdtg5skkGpN38MSJWBTTOoVP+9qANgfgZ9Eh8esLAY3CeD/pQG
v+n3DGyWQXsero5c8xNsnkHFB3u4R3XYCf1nkPegb4rHlmAr1j7dqRtdF4Kt
M2iS/vdlMdgmg3wl06fePAwmlr4h0bRXNdg2g57PLxt50XIX9J9B+uuAbaLB
9hk0dmTDTyefgAUZtKLVk4UvJ+VC/xm0+oKZQfeDYKcMeh/T8FhUz93Qfwb1
a7z37UsFWJhBX2cWLX7dZg/0n0HLRxb36R0H9sqgHp5DH83+BfbJoKqzzQ4u
8d4L/WdQs497/bbeAQdk0E7zyabvhu+D/jPI0Wm3ZlsiOITF06nb6DsPwOIM
8mgYltKn537on9l74DLi1lJwfAYF+jR+vm4TODmD7nj5DWtaBpZkkPDWfXNF
qwPQfwZl3U6LnTcVrMygfXsUT1dGgrNZ/y98CmlaBNaweMVvlk9vdRD6z6Cf
d6euGyME52ZQUf6a6oNnwPsyaO1ldV3HDnnQfwY1dG83pNIBnJ9BYzKD7jXK
BBdk0JSh251WPwMXZlAT/e/Rloeg/wyqFV1ZuysZXJRBuXtKyPwduDiDnCfv
Ph0/+zD0z/QSm1Rx9yi4hOX3nzKgJ/8I9J9B/CmbTsQlg8szyGtciMrsJ7gi
g/LG+OVYeuVD/xl0/vufph/ugSvZ+A8btvjwpKPQfwbpf977ux/8PoPyx4ye
vLbTMeg/g67u9TcsDgN/YfF2/D3j9QtwbQbpP69SNvU49M/0Y+h46ewuMC+T
DHolWX1qWgD9Z5L+a18PPMAGmRS/ovnwhufBhpk0x6BbQPMeJ6D/TAqeUnM2
IwRsnEm1Y3YPnfkIbJJJw9PqzmnHnoT+M2nGx65uGzeD+Zk0RvK19G2jU9B/
Julf71vlAzbLpJG9oyqmlIPNM0mQdO5C/rRC6D+T7NYUpFWcBFtlkun7WYZX
hp2G/jPpwNTAHcv3gW0yKS6h6YDggWeg/0waf/iE9+a9YNtMqmjNVnRDz0L/
mf9eZ6/OB9tnkmraH6Gumxb6z6T7HTcrEpeCHTPpy/lNLXvvADtlks2WBl89
q8AumRSwaarzwEHnoP9MKhuzdrSrL9gjkyq3OdsaHwR7ZdJYlhxRA/bJpNYd
Z9+pG3Ye+mf9N3Yu++0PDsikAa+TTnc6Dg7OpFn2ndy//gKHZBL5vLntOPkC
9J9JVg8mzGmUCo7OpDCTnjYPK8DxmdT062D/kxZF0H8mGStedIhPBEtY/MZ2
Nu37Dixn/p27sa3vvIvQP7P3K73X8CJwdiYdStrWbPz4S9B/Jrl/qZi08Dw4
J5P+/VztcBn6zyT95zE/vQPvyyRRs7fyabJi6D+T1jUYauljdwX6z6Sv+hcQ
DK9C/8y/+vg8Axey8bTfuOGJ4mvQfyZdP1S4t3vRdeg/s37/ee8G9J9J8g4X
7jXg3YL+M6lJXZfpkb1KoH/mj5urB8vugksziS8u7Tdbfhv6z6QPS9mGfvkd
6D+T3q9a4h1tdxf6zyTHXY0WzRlXCv1nUpeEEoORtveg/0xyka2eWelSBv0z
e0s6hYli70P/mXSlwaksm7Pl0H8mvVovCipr/BD6Z/Vt3bL7/rxH0H8mrZl6
Y+GVXRXQv4KsKsS32vx6DP0rKNb5buGLqU+hfwWFlLodzJuog/4VdOlJ0tCH
d8FGCvrUZvEGq/nPoH8FXds65dhnLdiE1X98klNKu+fQv4KsIx0Tu00F8xW0
+UiT6DIncB8F6aLuD/GdDjZTUNOlq7/7mYDNFZQwxXBscjHqt1BQdUmeyTpX
sJWCnnTrvPeGDu2zVtD+ne8SDiwE2yjqn/dK9I9Y+zYbPLdJfQL9K0j/OZif
2+APOwUVjN83yvsl/GWvIJnDcpOgpWCBguReV16s7AF2VFCb/habynqDnRRU
9ufmt6o1YBcFlQy03PG1AeoXKuim/jpoGdhDQcIr883DXqM9XgoKEI6e1NQE
7fdR0Cv999rugUUKal707meTXPQ/QEG3jMccPJQKfwWz9vmsG9037gX0ryD9
18R/pVVC/yweRtIm9rkvoX8FDXvrvHHLrVfQv4I6NJj98XmTKuhfQbVrraYt
mPkG+leQAS913EbNW+if5U+e8bZx0/fQP2tPpODJ5ZAP0L+CJiffL9zT5CP0
ryCXlPczrglqoH8F6V9HO2z2Cfpn/qscsPdNi/+gfwXlWFr8d/g7OI/1b0bw
pKEfP0P/zL93xRPnfvoC/Svo5Iyg+w9+f4X+2XhxMXkzxfg79K+g2W1azLht
WQv9K2hjecsmPot/QP8KSizOSzye8BP6V1BjeWyXJqd/Qf8KkgavH7Pwcx30
r6DyB5Jwz4F/oH8FGWe0WrXH7S/0r6DzZ9mO1o5H/1jH6rs593BFBbhSQUs7
dz25yKdBPVcpaIH75gyrr+D3in+/zzQJbFjPNQr6Urdy+4YP4C8KOrzl4lwP
50b1XKugjhYRi4+fAtcp6MEkSZTUqHE985Sk/9rzBCdwYyWt7jp1ooUUbKCk
4vAIPu8M2FBJ/67bPgIbKcnsvz5vnN+CjZV03qeh4TWOTZQ04O31cZUVYFMl
xXsFNPukBfOVFBCSb71MAe6jpJnXj0jLhGAzJWl55+PadQebK2mJlYdNixL0
x0JJ+q9rPgwCWyn/3f+90BFsraThhz1S+x6Af2yUJEmQe/pPAJPy33n/oOvw
r62StuwzOXBzPthOSSHvhwjuPEZ87JW0kj3wspeDBcp/38/9VIH4Oipp2phG
vYd+RvydlDT0Z4s7hkZgFyXtCdvxeemI39C/ksr134fzwPjxUNL0U7cvh2zB
+PJS0reN7pv2vML482H9PR9923wsWKSkF3MzjhVswngNUFKWQdfNT1qDg5X0
sNF+rVEaxneIkp76PrHe3R0sVtKxDr+uVZ+GHqJZf/t7njbxBccraVVro+sO
5uBkVv/4sbqTv75B/0qSvkpb6fsILFfSkyDDtNBrYKWS9K+v1XGcraT/Wh7s
86MCrFGSUWDi/Kg/4BwW7/2n1u+xgL1cJU3K2+Ma5g/ep6TAzn/utroMzlNS
+tIOazwGoT/5Soo5FMOP04ALlNSvbu6ENf3gj0I2vgIyFzU+DdYy/4rXFxt7
wJ9FSjJeLw2Y1RX+L1aS/cjuPsOeg68r68+XCxCvEiWN13+/PBvxLFWSx7ij
P98mc/pn+jj+YaNjAqd/Vr7XL/61aZz+mR6ios2e3uT0ryTbnJ1Lrjtx+ldS
e/chu50rOf0ryXGedJ21qGE917D8vl2nNvgF/qKkwn45I6ZGcfpXUsGr1D+K
ZtBPnZIMm96vSI/l9K+icy8PeVb+4fSvosMWtrPd1jSpZwMVLQt/MO5HGdhQ
RdsM5w+7Z9W0no1UlNBnQ+cp8WBjFRn1+Wh6tQRsoqJvEzObtG/drJ5NVfR8
b7eLPyaA+SoqtP1aJvYE91GR/jj3dgTYTEVfEmymj5GCzVX0rN/2qxZKsIWK
+v0MkTvIwVYq+vf58jiwtYooNrWbox/YRkXyoV49Jy4Ak4q6zxaO8bUC26ro
aqd8CXHttVNRqlPSnIkv0R97FVVFpJ1rcQosYO1pKds9KR3sqKIzPmN9U1aC
nVSUOzz5VMQUsIuK+p956JDdDyxU0c4+70RWrcEeKrq11XD+2t/wt5eK3Jae
+01fwT7MH9/nBgu+gUUq+nedvwHKBzD/GVw239gBHKwi/ecFQi3BISqyy/Gt
S3AGi1UUsGzD+TsJ4GgVtXOwf0JacLyKTN8YJofUgZNVpH8945sN/CNh/R2+
5t7XcLBcRUWHhqzefgGsZO3Tfy65qUE9Z6voTvehOVFTwBoVSSdW9zIUg3NU
VKH/wTIfnKui6sDTVk104H0qWpzP893bsHk956lodVzsxaou4HwVlZbFCyv6
gwtUdL6uw/D7ZuBCVf37fN3AWtaeHzXmDZqAi1T0w8gxZfNT2CtWUXnNlxmd
94Ovq8jz5P3pob7gEhVNW/im+icfXKoiSeQuybvL6H+5ihy2SzzK3MEVzD95
F5QB/8GfOubvr5FzjgSBK1VkNas87PBnxLdKRS9bOttpV4DfM/1FDXkmuAe9
1qgo6tHD85/Hgb+oqO5Xcstp2zn9s/Gr/953U+75r6Je840P+nk3rGdeFikW
TH7uegvzS+Mssil3P95mFNggi94eeB95bhvmJ8MsmtPr/Nn49mCjLNJft9tq
jPnNOIsKxk10P9UG859JFrHVYpiqM+ZH0yw6r3/fwRLzJz+L5h1c3HjqEsyv
fbKocvOBaicl5mOzLOpwOWLhtUrM1+ZZdN0sc/HDSWCLLHJJO/819zDme6ss
ylrcc99UK7B1Fl061XvZUe55YcPq29t0abUPmLJo5Pzvxa96g22z6I5Da0/Z
ezyP7LJI3uUh7/0lsH0WGVXffPjhMFiQRd+ll7w25YEds+jy4Fevm2rBTlk0
RH+d7xnYJYsS942QO3PrT2EW2a+d/yBoEdiD+VPp7bk/D+yVRde+HlO16IL+
+GSR/nZ1WgZYlEV5DmVr+vXmnv9ZFL/13hXVee75z9o/fPfWFH/4MySLxl4W
v183Av4WZ9GZp16XU5ohHtFZ5GmedfNmFTg+ixxlulZv7iN+ySy+vbM72txF
fCVZ9GXkyLF3yhF/Oev/586Cof4YH0oWrxZTTm6pA2dnUf7om76T4jC+NFkU
Vrz4QFjbhvWck0UTT/g+3a4C52ZRYPuQu1+6Yfzuy6JV/8nv5WeD87Joke8f
txHGGP/5WcTX36+NBBdkkaCLt/Hc1+DCLIqYNC7UlqAnbRaNuWY+6VAyuCiL
NtQOdyi6Bi7Ooq367xnUga+z+mxWtIzvAb2WZNE48ZSw/82vpVm0O/b3ZqU1
uDyLqtfNdSsbAq7Ioitj44Y7duT0n0XWy1efcfiI+iuZHsapwq1OcvrPImN+
C8/kIE7/WRSZ1GGEiRm4ho3vH2pB8XVO/1nU5sOyJmc9wbVZFFLzcMes75z+
WTzXpflUh4N5avppfitqbENwY/W/zyO9CIf/DdTUZYRb3y0/ES9DNeXMpvY9
A8BGapo+WG7fuhrxNVaTnfdWj/9Wgk3UZK29HiS6g/FhqibV5+TQ6Q8xfvgs
/W70h10fML76qCm6ZKJC1BpspiaJubDhqPEYj+ZqGh+iMpsUhvFroaa6JM0w
2S2Mbyt1/f9XNhxsraZ9KYfaP8mFHmzUZDhpfY/Lw8Ckpkurt8x/dQN6slVT
qvPSn66hYDs1Vd5vc2gige2Z/erF+2UdwQI1XTmQn+zIAzuq/93/ifwN/Tqp
qVb/OmFrpLuoqcI+JrjPcLBQTfrrQqqVYA81/dkQ0yQoH+ylplJX20eH2qG9
PmoKu3IpanA0WKQmtnq2OG6A/gYw7pYy+fcWcLCa9mxtpY2dDn+FqGm9c5hu
T2P4U6wmA5eF1+NLOP2rKaPsaTvePvg/Xk2b7pf33ZOBeCWrabNz6Lp7SYin
RP3v98GJUxFvuZoOrS4ce/gqp3/mv2GNMj45YLxkq8mluHdB+kNO/2rSZrwv
N1iG8ZajpqbHZuQVvAHnqqm4yYqa7z6c/tV0t/CFcbd3nP7VpD/uTXDn9K+m
b327tjl2m9M/G6+O59uPGQW9FKr/3b+4l87pX02+C0IPBOo4/bP2hBx2t+4F
fRaryWlMj83LF4Cvq8n92+EPASGc/tVUsqTdiiZyTv9qameXsORRNqd/Ne08
VjrxSSanfzVJbzeYbhLJ6V9N67p3+HvclXv+q+lgtZNP+8HgKjUN+6D+tfcD
p381tZ5bYzx8K6d/Na1QPpwbZwf+oqa8P7eWnqnk9K+m73mdWpgEcet/NW1z
WzzhN49b/2fTh2zPiG/cfqFxNpkNdlmwtQHYIJsGLPmpyNmIeBhmk1f/qO05
nzn9Z9PIyydmWa8CG2fX72decPrPpqsr51z54Qo2za7//3xOYfzws+le1T3e
jvMYX32yaXGfD1N73OP0n011o4bODvnC6T+binp/+u9LT7BFNhkLnf6EuGJ8
W2VT6enZb6/t4fSfTcI0tuFvBrbJ/vd+3u4ATv/ZNJBNoCX/cfrPpsD5mo6N
Ijn9M/vGbAHSi9N/NnluM9j96C70LcimMwk9R6sywY7ZpL+upPLm9M/a27Rl
/zdzwC7ZJF9pdUI5lXv+Z5P0Wrjd2dnc8z+bzvv6/l9N5x/X073H8Uq6rZtx
W5L8SmKRJbF+kHmp0K+prCH9kCT5XWZW6lpIiVgmdNv5fD5H0wohFElLJmmt
kV02LfOzLIqrJGXGPSfv8+fz0el8znl/3p8f7+/79Xmfu/HR2vqvXH8+oP3R
buIVElbsCY91vkocI6G0vO8/0izp+dZKWJAQ5aWjPX+chJLY7d1nnmvxvwS3
uKLYygR6/yQJk744G2ZhSvZJlrBjzIWSb8qJt0pQj+saJJB90yW8lja9avUk
+2dICLO7N/n4+9RfmRJcps9cE29G/ZklIX/543+P0faHkmL/asP8wr7kD7KE
DRMlB6dviA9ISLH648pBW/KnfAn3Gjek3jtHXCBh+vNfK/bO0XvLhRLmbxx+
OPgJcZGEjFmh3QVbyH9LFP/7ZM5/n1to67+EnuO5BcQVEgaV9PrcyEUb/0p/
7PvweEW5tv5L6LpT7BPsqo1/CZ1XD9qKQm38S7j843bfJAva31+T4K4soCPj
tf2/1PN7xqOftP2/hJct/c1CTCheuCMhecN3YU6+xI0Sdh6bcjIynrhZwpPQ
zeUd/yFuVfpzeNXyoUeJnyr9V1S97qNTxB0SvDdUHrtxgrhLQuOyyLnZB4hf
SVDLZ4WkE+sweA6M1bVZTqzP4G65z9nBjdiQYbZb4aFb2vMaM2Rsae5Xcove
px+DuaFeZHQesSlD4FcTS46sIjZnuO1U3unrqMX/DI6vPRb30tHif4ZTfb61
jPuZ7GnN4B1/JNlOJrZRni9256T18cRjGbJD0jd+rsWv9gz+L92qu92JJzJE
eSVlZzsSOzNcvlS8P8eB2FW5/6lSyUTbn4G9jV9mEHuwHj3h+VBiT4ZyYTGO
afO9L+vRI47K0eJ/hqvrfP/orz1/IEO/rFTf7r+0+F9pL8LrzOQP6H1DGBZ5
5NQ5LCAOZ3CqjPvZNoM4kiFgf+mZuHLiaAa/3jefJTYTr2A43HrWqsSY+iOG
IbfT6vfLo4nXsrflSz4ijmOY4/FxR7cXcSKD6Ylnjo4+xEkMRg56Y6RpxMlK
ewYzfzw8lnir8vcJK98Yae2lK/ZU9Zq3tfifwfnZYRcdrf8zWU/5mQwt3s1i
yDpvvivahFhS2lfzCafIPjJDJn84MsWf+ADDr3mDd/fW1uN8hk3KBtAtiriA
IfS84z0vbX0rZDBZlhIYEKyt/wy9RsW0HK3Vxj+D+nWrOhfiMoZZl/1vjj+g
95YrGHwPD4/160NcyRBR9uBTto7mm2qGUU1PPku8S/NTreKvth3nHfyI6xgO
nTY4VbOR5rdrDO/euN44erX2+x/D0C7zAudomh9vKv8/dsG+hato/rzD0Dvg
hW71JppfGxkk0wdTZn1H82+zcv23zjNZPc3XrQz3BxmJD4YQP1XGm076Ev9Y
mt87GNyaZR/nX2l96FLGS6vI0/UlfsVg77V425lfKB7V4Uj5Mzdi0TJifQ73
uVb+f5sQG/Ke/PDmWsqfGHPMCh6xqW0vcT+Okp2xF6evITblyDaY/iwpjNic
w+hm6Td5wcSDOSwGNtr9sJTYUrmf+r2drcTWHJNGeCf0OkNsw1G1zcLX/SXx
WA6TzRU1+33p+ew5CnaFLh2oxd8TOeqvRIz+2pre15nDMLi1s/6gFv9zuIyu
TZCmkr3AEVV2pGN+k7b+czg8ODoyMpvs68nRGZ/eXhtK/eHLEZZtVbHUjvrL
X2lf/TyYEfVnIEeQw6V2uzbieRx7v26yzrxN/R/CYeazKzFXi5/DObA0P6C6
hvwnkuN1/Vem/1pI/hXNMS8tfs7sBuIVHLofJ/f5ajb5ZwzHL3pFR0ZdJF7L
sfJw0JLE8XpvOY5D7f5ee4kT+dv6Nm3ESRzJwjnp9TQaH8nK/fS3zdNPJd7K
4fF7lYg+R5zOcX3vpOrlj4gzOFID+rlu0H5fzuRY+Le44GpGnMXRbvXe0+Ua
Sxxr9zw5+ky7XubYMFf/TYN2vwMcxj+J1T5ae/kcpe1BPFVbzwt4Tz7rxRRt
/88hzTpxfaQWLxRxzFk4oeJiKnEJ78n3nLQgLuNYoH6fNYfsVcExct3K1aeH
E1dyFJ1sZt5ZZO9qDrX8sLmhNv45Lld5105oov6r4z37VXFC+/1fsZ9aXzqB
+v8Gx/iE+nXz3chfbnJM1Tn48WAj8qc7in9fDDjzznXyv0aOYscdjz/MJX9t
5nD+fvuLRYnk360cg8qO1fQOofHwVLGv+r206ZTv7OD47vGCoIfOlA/tUuxd
dGgkc6J86SuOR+4Drp2eRvlVHQGLbZNvRc6l/Ku+wA+3x0X5tD2h8S9gM7Yt
6YQ35W+NBdRqY1tKW2j8C8w38vxrGCj/ayow5KFxetnvlC82F1DlchvS/qTx
L2AZortlvQ/lly0FZtaYeZ0dRvlnawH9IUeWefWm/LSNgM7arHHj/tLy/wIZ
G13PJuoQ2wtEqPXyTbX8v4DvyoObyz7U8v8Cark93WrKp7sKmKj1qVwp3w4B
w5Y3gx9cIn2Eh0CdWn86mvQTngIz1Hqug+tp/AsE1yUsMmwk/YW/gKweaCsj
fUagQHhTnVVDLuk35inXt3YGLeak7wgRmOMVOSwyl/Qf4QJDX1XqdpwhfUik
QPqEFJdpDaQfiVbs/fdmzxRD4hUCsYeK7f85jfQmMQL9Jx077mNI+pS1Al32
isPlkH4lTmDjlb4jkv1I35KoXP/mC48t75L+JUm5/nz3teO3SD+TLFAbX1Ue
eY70NVsF3Hc9+dO0kPQ36QLti2pDfQpJr5Oh2NMhY8m+c6TvyRQ9+ZBNf5Ae
KEugON9vTeo7xJJin6lKRKTpj2SB8U8Mrs5PI33SAYG8hyd7HW0gvVO+QM7w
+wFjXIgLlP55lrfjkUx6qkLlfebpfGJgQlyk+MPmLbsnDiC9Voni3/npX4qB
pO8qU/xpstPKqtGkB6sQ8Dw8/5eAGaQfqxRorG8KHraK9GbVin8vfBnmLpNe
rVbgwuL+jr1ukr6tTnk/tb62JfE1gcrP023tVpFe7oZAoXrA+ALp7W4KbMPz
vlbDie8o/pNWePfhFtLrNQqsUcK1/W2a/k+g26vY79IiTf8nsH+z3d26BtIL
PlWuT7m30ymIuEPAwKwic2MD6Q27BFrWeMM3gviVgJFt/8DAx6Rf1JFxWt1/
JxLryThqG5V8ui+xvgxlewf7PNJDGsiouTX78gB3YkMZeqXjlpy6T/pKIxlJ
Hu/ZRKQRG8v4Wq03PZH4XRnvKPvJmhrSc/aTobP17Pr+LsQmMtTy5fuKSB9q
KiNdVH3fPYXYTIbx/VX9jlwn/am5jHL1QFECsYWMD6bG7HnfnniwjBM2rTnN
baR3HSqjeoZl2G/niC1lhI0fUTYli9hKxlP18+nxxNYy5E+jvFsWEI9SnifJ
aGaGN7GN0l7r0tRzjsRjlPvvWW+WbEU8Vkajeh7YmNhOhnn4MFbaTnpdexl3
Nuom971O7CCjTK23fIJ4oozV9cNfL9xO7CjjWh/TuPcXEDvL6Ck/aUc8SUb2
qS8X53aTXthVaU/Vo/9A/JFiv8Cqc1e2EkNGnOH9vFg/YjcZdS1+9z4bQOyh
2E8JFybfI73yDBnOadPCmwqJPRX/2JXZYZ9M7C3DSv2eSgixr4ydQZ3WhS7E
s2QYWhan7R5E7C+jIbdPaq4u8WwZM3cVp8xu0fTUij+1GVu8/I14jgyjvtmh
L6o0fbWMmP9ZdOSeJp4vY4i6gBwkDpHp/ChxmAxX094vPXYSh8tItDV571oS
cYSMA7nt65I/I46U4b2oaOehqPyp/wfnKnF1
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.1741563046875, 3.144941703125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707179035205*^9},ExpressionUUID->"c6e364c9-32cd-405b-946a-\
18742409db91"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707182834815*^9},ExpressionUUID->"e50fb699-a9f4-4eb9-8803-\
2b2dd0dd884a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcjN37B/DsIWQPoYckClEI4YOQPSQhVEJUWrRpnfa9ZqapmaaZJCGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5233.855223419038}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071828895483`*^9},ExpressionUUID->"fc4315ff-5f85-491f-ba17-\
56a594a83a81"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707182898512*^9},ExpressionUUID->"22616934-5687-4810-9176-\
7e916a0fc3c2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VP8Xx4VUohRKipjlzliSZahUzmnffNOuKNVkzR59qSQtUigqWSt7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        "]]},
      Annotation[#, "Charting`Private`Tag$148556#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofGloWfYva/gvI5HJYumc197cVTKF/A
YW4mw5XvrQ+hfBGHyeXfb3Da34byJRzy7m1bvaPqCpQv4+DplfOnfeZZKF/B
YWP3rY/LG49A+UoOvxb9EzZr3A3lqzhosGmtvHpiE5Sv5tB6/drlKzfWQvka
DrtEw6sdXqyH8rUc2NnPM/26uxXK13FQU5KWf+N3AMrXcxCYYnT0PN8JKN/A
4XZJeGs8/0Uo39Ch/JzLbmHT61C+kUMHl2woW849KN/YoTIrzOZq0GMo38Rh
w1+NyBMvnkP5pg68jy9ynHn3xh4AAitfBA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370718295265*^9},ExpressionUUID->"6011d892-b01c-463d-9dc5-\
e630c7b6fd44"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72495961243259`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72495961243259, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707182959922*^9},ExpressionUUID->"8474dec7-397c-4e4b-8b52-\
e9d492637c39"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071832100887`*^9},ExpressionUUID->"6de01b67-edba-4596-b4e5-\
f9e38c9f495f"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071832145576`*^9},ExpressionUUID->"381dab85-bdae-4c1c-abf9-\
522009328409"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXlczM8fxxchJOUMSRLf5FqEEF4ISSiSSlgpQrTdd233dm/tVttBIYRQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw0nXlcjF0Uxwchewh5JYMQWUII4RchhEFIwiCkwkQILdO+1+wzTWEQQggh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.1249155, 3.16235715625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370718326309*^9},ExpressionUUID->"3c0ba939-ac4b-4c40-be5d-\
abebc1367d94"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707186842556*^9},ExpressionUUID->"01d998e9-be80-424e-8ab0-\
e272a6a02f74"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTN37N/AQkpDzKYQQQs4hfEoSkhBCKiQhpPNJpvN0nplmaqopIYRu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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5245.97322144658}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707186890174*^9},ExpressionUUID->"8e23fcc6-2d1c-4543-bc5b-\
61431e457aa5"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707186898304*^9},ExpressionUUID->"bf0a723a-cbf8-4aff-9c7e-\
3e76e6a49837"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VW0Xxs1KikokZDpnn4NCnFelWIsGipJSQilSlCmRVJRCFKJSRJlD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        "]]},
      Annotation[#, "Charting`Private`Tag$149119#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgf+IMvNitteQfkcDoffPuzuv/4Uyhdw
YKprPCKT9xDKF3GIUvGduYj1NpQv4RBTt/TyXOsrUL6Mw+dt9zY9kjgL5Ss4
eDxJ7i7hOALlKzm8FPgvI7t5F5Sv4iD252TSC9NNUL6aQ1klP2dz5FooX8Nh
99abCy4qbIDytRxuxsyadH3CNihfx+HhRmmeaT8OQPl6DpazmDI+i56E8g0c
2K0yr3qcuAjlGzrwS0zxval5A8o3clghccWSbfF9KN/Y4dqaVW9bhZ5A+SYO
j1ba2M86/wLKN3W4GTbTt/X/W3sALu1dFg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707186946825*^9},ExpressionUUID->"245a1989-819f-490c-aadd-\
c06b01d2218c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72142494970811`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72142494970811, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707186953518*^9},ExpressionUUID->"e89002bc-ca78-4a0d-a794-\
dfb0dd6eac03"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707187177701*^9},ExpressionUUID->"d32ea35c-d8d6-4d76-84d8-\
88b8c7491ec8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707187181326*^9},ExpressionUUID->"e5aa413d-ae13-4fe0-a88c-\
0d95895ef4c1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83XlcTN8bB/CRJAl9ibJnDyEUIfmgCCEU2WpKUlJNq/amfdpnpmlPoiQJ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXtcy98fx4eQ3IaQ+xCSMITc3+4hhEoIkyQKk5B0Wfd7bWtta0sNIYQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.20355472656249998`, 3.14419109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707187225925*^9},ExpressionUUID->"e809c116-2a9f-4651-9912-\
b56755e144c7"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707190827055*^9},ExpressionUUID->"a0c38dc6-b0f6-4194-94cb-\
749ec7f0e32b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcjF/7B/AQsocQQgghhJAtHyRJSEKSZG0RLdJCatqnfaaZapomkhDF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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5239.050834685005}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707190878901*^9},ExpressionUUID->"d01d4bc0-1017-4c5b-930a-\
8e0660f487c2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707190886262*^9},ExpressionUUID->"1388f8ac-d746-4c02-845c-\
48e87fb99057"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8VO8Xx0lRtKi0kH1m7gxJYpKkzqGNUqm0USpkSYgUlUqWhIoQsq8J
lebaQzKRrPnKViItdpOxFSG/+/vrvt5/3Of1POfzOZ9zFMwdD52bIyAgMF9Q
QOD/X6myIHsBAT4sTXH0bdvEh0Z5w2PyknxQeyubpKnBhwc3RHRRnQ91dpmX
g1X5ILTppoSHJR88T14GQwYfBtPsCmff86G+MOTc+2V8eB24a8Hsw2GY/5M9
Ud42BOam08kztFG4ezUuWc9gCNJGrL/83f0b9oRn7fJh/YLWljJ7zVUzoG3s
8GR11QBkx/UaXikQxO43C47IPOuDvJFQJ5OWufiyMUnqdmYPiCp4M79qzUdG
Z+fRbQld8EC8WjnhjBjOPCzNFaj7AeZtxiVCNYvx71FJL5L3DQrM9Th5y5ei
2jC93kutE0y07ijdS16G0p3vtB4fbIfE63b9asck8HTIkqvOGp/BM2764Njg
CszSj0x+eK0FBD52YtG1VciX3JkRM90IhIuVm7GyJCY7WQ8uvd4AP8fDj4oV
S+EJ8x+hU4frYU/X+RvBTtIosnlrdpdlDez/GbRWVlYWo4UuxqTHvof+t+Ye
75/LobNhro2GazmEzx94kJApjxKVUeMRTlzwifur9uuqAhYJ26Xw/5VAkbzE
XNMbCrjaTtTgyEAJjCWsa6nwUMCUAL53RUsJmCefuZHgq4BXBB+WN74sgW1p
7yqNH1H/lyieD7Yogd9ksHnhSwXsuuOHkdWvweqdcujdHgWMBkvFLynFsJtn
8kfxiCLGmex/xfIqhFgJr4+3jiuibWDql22XCmFsS0bmF1NFZGllSZpbFEK8
/5R1mLkiXu769uPD9kL4y4xuXXBREXdkRufrzyuEZ+btBXx/Reye9bXI9H8F
4q2n3V+/UUTxRxtLjOIKwGrW9/iaMkVs292+SfRhARQRL9luFYoY5rCput6z
AGwvC/A21Cli8yohPR+rAuAuSziV0qaIjz/9cQxQLQCXfd+33futiFJSx2oX
luZDK9dS0ESFhoKBg/d/DOUBX/ez1I31NFxm9Gye5M88ECk9wI5Xp+HmOrGu
E615oFmibd2tRcN8wfTPM2/yILRQvNZ5Jw3v7bRIqAvOgwPZRREBZjQMwsro
EK08eJcioVYcRMMhIYu9GfdyoYPub9AZQkNta6m8fZ65MJ40ay4UTsMoXyf/
KddcoCf2PzKIoeGD2X/WVy1ywTP2zVRTGg331oT9m9HOhW3hFyp+cWko/ang
sfJgDuTcLTOTH6ehzJta36XHcuDpnurVvhM0rL5wPvvMvhyIXNjQwJuioW6g
uEHx9hzwCPq6q3AOHZ03Xk2PVcsBw4i/qkfF6SgiUrRvjlgOfE9Vmw1YS8eZ
1yIr93GzYXFFdNyfs3QU9cx7ztfOBkG/pBNm5+i4rcezbVA9G8b2pC8vt6Hj
Ru4xp9/K2fCpLs832JGOLp9kmjasyYbk5gbHdTfoKH9/zQ2D6SzQ7p6PFhF0
xAXt+6ffZIHVvMuddXV0jDd2m3Q0zgIpucqWqf/oqDPdbum9PwvqtGQ+sJro
+NZrqUeyfhZoXigv9myjY7D693KRrVkg/HFFlGYvHdWWKAeaEFmQEp97JFaQ
gVfKDq/eMEXC8Vei+6rnMrD0fLiHwG8SFjaa7ZgQYeA4/2lEG58EFxERjUOL
GSgTs7E1u5uEHQ7HxIXXMNDRZTx0tIGEn1smquzZDJSSWzIv8TkJEUcMuZGb
GChepnZeJY0EQ8f4ggptBvL15W9xk0nITtR/qqDLQOcRm/yl0SR4L3js07SP
gW5l8TY6ASTQWzbjVmsG+lmml3DtSGjl3990/jwDVeanK8y3IeGe6HfVcHsG
vgpw1ThhScLYVn+Z4UsMDFN3t5I9RUJZ8ue/yR4M3D+7VnTjARIsnK/nLIxk
4PtQhn7IRhI01TtylGIY2GK5NSZRnQTREczdFc/AlSmV64rXk/DSSTjP4wkD
GVdAUEKZhOmLD/PHSAb6mMQ76cuR8EFtLH9pLgNXPDNN5EiTkMg/WqBawMAm
+4DFhBQJBhelX9mUMLBLV/+x2goSwhxTC79UM3CXyia3GjESbNeLFk3WMfDY
7CPvwAUk6AxdKFrZwMAIPduaUyIk/HBQLzZqZWCapP1iaSES1ByKX5f9ZOAi
0X5TuSkOCKnKl3zrYWCc2eB2nUkONPM8S/71M/AMzcLa8g8H3O3132gNM9Bl
5vmZ5lEOVF74WPpshoFto/nSujwORKtocisFCORVmnXmDXDg4mAEt1uIwPXi
V79u7ufAygtmb+VFCdzBEw063cOBvrWlb7cuInClt6euUDcHigZoZSbiBEoG
OKiSPzlgbtdXFrqSwBd9Sa82fOfAxrWG5RxJAnV1eSfmfOPA/IEX5XXSBM5d
kMHu+MqBzPMu7+bTCJTq84rOa+eAp3LLOwZBoL1gnFLOFw4c7d9coadEIN9P
daS4jQPTtrMV7usJ9B1I3zj8iQMflMzfP1YnMLIs/OUaihP7yt7nbiSwY9Gk
1cFWDlxJY1Z+1CLwYEXd8eAWDhjY+lfytxCUn1ff6WjmgLQSr3IREFjp3/Jr
I8X83gNVynoE1oaKhkQ0cSDMZkW1pT6B5yZr799q5IAty6369l4CJw+b/RSi
WKf3c3XsfgKLZS2uhHzkwJKnW2sKDxJInviyXZXi79bxNa3GBDbPrTJsbOBA
DlOodvwYgWvlVR76UHy351ztMlMCMzPmLNWj+GTq+9r1ZgRapu6rWUDxeuu1
dYZnCTRYvujtl/840GEr5/jcksByn/1R+RTfu7BcfLENgSFHyYwEirUdRTgO
dgTm+GiNhVPc5zR18IMDgcrLv7lEURzhMjSy3pnAkX8Z655RvMv1R0jQZQIX
GTyWraJ47GoLe9iNwOvDT3ePU5zkXt100J1AnYnPT9dR9zl0q+QKeYtAo1Pr
9S5RLOCZtWq5F4F58k+Wv6P4hXdq/qU7BDrpgQxBvf+Ub9SJRj8Cb3L/mv2/
Pgv9A/+y7xP4Nb61dRFVv1f3vKIeBREY3N7q/4him0BXnd8hBEa4TbkoU/Vf
FWzXfjScwGEnDK+h+F3o6Zt5kQTGVqYOX6f0cgk/LLc6lsCYWxu8tSh9/4ve
cvZTMoGPhJ8d/ETp7xG3fo72UwIftETfK6b8oZpIS4rMIPCT8MvZF585EJAq
1mVKEmjrsfVBAeU37fRZn6Icyr9VeWkNlB97n40SMgUE7rpkPDPRwYGdZJtN
RwmBDl/HDO0pP88WZQyeqSUwmdZwf4zqhxclcfdL6wm8feb0eddeSk9uiKpi
I4GcqcW3RKh+Kqi4fvHHZwJF9zUZHaD671LD3rFzvQQmmP57dGOMA4pN8Ojd
ANVfAbEa539zoL5FQ5M5RPl59dkFlhMcWNe+xq13nECbA/tO3ZrmQE/PwNR5
ISaeYXGfGM+j8qX/a3S1MBMd9lyel0Hlxw7ex60qokysq9oTvViUhISRwls8
cSb6dZ90nllMgulMgNBFWSZ+95N5c1WSyrNlKmKXNzOR8BD/PqhGwjZ7+74o
HSZWSC6BTg0SXlS8qOACE4s/0uW+apLwwH2Dt/guJqY+fWQzq0Ple7fmTMYh
Jjo335OvMiChqkB36LsdE4d0/6PfPUeCtoRX7QJHJn7p1M3SsCUh3aEsQ82Z
ibLxlWX9F0jwo+22uenGxLhbsk7XXUjQv2/4TdKHiVHc9l+ENwnlZ459NIpl
4pXj5M0nKSSwCyM4rglMfDEduk00nYTkFZ8DY5OZqFP64PbVF9Q8qTppOJjO
xKMZFUHX8kjQY5uX++Yx0UPoQKNwFQlvROzzXtczsfBt1tDuYRIKX3hGqQix
sMSryfUCNT+FDY9IhQuz0PbpNbXX1Hw92Md8LCjKwm0nhxxkjmRBD602rFmc
hdZOu2/MNc+C5Y9XBXvIsjDvIPnVxT0L7Lye3W3czELjfufCjqwsWHO8+bL7
RRbeuB5X16ySDVbjT8e6L7Hwmo+m7id2NnCCr1866MrCBNmYzX062bC7Vt6J
uMlCx3+thRv2ZcMlPbsL9QEsXOAiJnzOIRuqVQQs6Kks1N5kyjHOyobrgspG
Ne0svCfzxOL47hzo3iHWSnxj4YcUCekOoxwwujt4+vZPFo4lSbRfNMkB+pJM
R80BFv4SrHQrts+BGml2YPwEC+N3CK0aDc0BWa1tdS7LlVCwq/jXh64c4Doc
MpQxUMKkh3vFjB7mggqp0ehqqIR3m3ubrkTnQti4xMmGA0p46OGqtPTUXLBz
b7HzPaqEkTZKtptf54KE/8mAYQsl/BkjazQ6kAtWKVZV5TeV0IF2oKDVIA9E
v1zTd8hWQsvI9xO2S/JB0zVtUWCeEv75V2p4ZE0+nF3W2pD5Sgn1R53+7GXm
Q77+xlPDb5RQI2DcyBTywSpnyMmlVgkV3QIk5lzMh9IHllHXupXw+K6RdseP
+eCmu//XndXKuCU742pNYgF0PVEIjXNXxqqm2kY/at8e9P42KeShjKpl9Uf8
qX18xDzhtI2XMoZ231GJoPZ1ATmFtRv8lfFOxcK2tqRCkAqX53LDlZE7eVNH
qKsQjHzl+F2kMrbKzYg32BZBkbWMoUqfMho4nxG4eKMYQlmScwuOrEV9tbcT
z2pKICjSquKsvAour3qkEH+ECyahp+oW9qigkZbQ9Y5l5TCxI2Uy7vU6/Hvj
j9uni+/hR5eeG9dXFVctZbkPj1ZD4tYNa2rPrsc6DbHxeSvqoZn76m7WSjW8
SafHjOo0wNt0Tsrta2q4QjjEONK3EaR+1Te+7VbD3q0dZYOaLRCuFPW8du8G
fCe53HVn7ye4+eZ+xN6CDVhzsvG4q0g7GK45klJFV8eBNOnPTkQnoEOF6VI/
dTRRHQuPLvsGsdLm9JpxdTTrnKNvG/cDaG9Tw/abaqDyzWDvJucuCFzHVW54
rYFphRm/sw/3wLnRuf9VKrMxWtc4vOJKH5zljMj7BbLRzlU5TPz+AJz3PDy9
5yEbjy3bciUsbABcDme3LAxh4+bBo/Ky8QNwZ/zyg6AwNpadfNmgnjUAzzZP
ToXHsHHdhv5Mp08DMFE62/wkg41yqVcNdxKDENSw8H5ZBRs9K0QW7ygdhMgk
e5s7lWz0Q4/1QtWDkORSt12/mo3XJoTWlDUOQu7KoL/VdWzUZKwz2ts7CF9M
ltt8bGLjmJOwhuMSHjB/SG7//oON/q2Nnxea8UAt+5pschcbw1AwpteaB9o+
bZPnetgY3qOl9M6JB4bMmJd9/Ww0H6mMu+PDA2c7ednhYTbunXKeJ/OcB+46
tyfJUTZ+N5lcJZLHA59F3xtdxtloMek/NvKGBxGZSQETE2zcOvpBrL6RB4ke
c61f/aXO3++1q7SDBxkHz+m5T7OxrVd3b3YvD7IV38ls+8dGca6YVNoID16P
EpOzs2zc8rmTjJvmwf8AtMzYog==
        "]]},
      Annotation[#, "Charting`Private`Tag$149677#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDkyW71ogcfgXlczh48CnvPfT+
KZQv4LDK7tmfa/0PoXwRh8RNXwtXRtyG8iUcnt4U3L511hUoX8ahotewXPfF
WShfwSHogNvdqw+PQPlKDh09+z3Fc/ZA+SoOQrI8R1yfb4by1RzaAuSf3vHY
AOVrOFQ2Xd3jNGsjlK/lkPruyLWGW9uhfB0HpVcWair1B6F8PYfzZ/VDuCtO
QvkGDhJS53bIPbkI5Rs6vGDv9p6newPKN3IQ4bV/w9RzH8o3drB0u7Un/Mdj
KN/E4dJWk9/dS19A+aYOV6X/Hak88tYeACoOZmg=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707190935319*^9},ExpressionUUID->"9d618757-84b9-4e58-8f66-\
f08194ec4db3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.722310881428626`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.722310881428626`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707190941936*^9},ExpressionUUID->"59e9b482-470f-45c7-80f8-\
65e684825431"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707191166936*^9},ExpressionUUID->"d80e5182-e076-4aa4-af99-\
331542f38fa9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707191170507*^9},ExpressionUUID->"d3d2ec10-29e0-470a-88cf-\
533bf43a47af"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxUnXlcjN37x0MSQvYQQgghCfGkPkiSKAkhGSotkkr7Ou3TPjNN04oskRaS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8nXtcjM37x1dCCDmHsAgh5FyESyUhLEJSWeckbAcqKpvO5609tLVhEUJY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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.1300685390625, 3.158128953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707191214785*^9},ExpressionUUID->"59b05f7e-cd73-4de1-89ff-\
12c0a2f7596e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196261698*^9},ExpressionUUID->"6758307e-bd63-4a08-8693-\
4017805fb401"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcjN37B/AkhBBC9hCKohSyfxBCCFEqKSqJkvbSMu17TTNTTdOU7CGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 5219.384948608427}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196311569*^9},ExpressionUUID->"f9fb6fff-d06c-4e4c-a565-\
19ff0e558bf9"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196319015*^9},ExpressionUUID->"8c7e4560-16a0-4cd5-b793-\
64eb7d0202be"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlmk8lO0Xx0mLpLKVaLHMzD1jX5oUpXOU0iJRaUFkCWWtbE+pRFE8RQgR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        "]]},
      Annotation[#, "Charting`Private`Tag$150240#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoez66UbQ4+9gvI5HApP/tvZ8OUplC/g
cOuX+haBKQ+hfBEHP7mi6XOjb0P5Eg782Zf7PCdfgfJlHNx+MK0T2XUWyldw
sFwQvzmi8wiUr+TwR5qB9a/fbihfxUEklO/qQ9dNUL6ag+VKzadPRdZA+RoO
9zcpVXZ7r4XytRwcVW5+viq2BcrXcRDQXrujM2gflK/n8PN22apXC49B+QYO
OvfEu/4bXYDyDR3WZc64t8/gGpRv5FDLuOn2H9u7UL6xg7iHp43VskdQvonD
PJm2i/9Un0P5pg5PPE+8jRN9Yw8A4X9dUw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196369391*^9},ExpressionUUID->"55a3de8b-dea1-471b-b6db-\
ff09d78cf55e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72809276401108`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72809276401108, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196376116*^9},ExpressionUUID->"f4108b7f-b236-480e-9e64-\
d119227af4f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196609877*^9},ExpressionUUID->"a32afcb9-efe2-4f28-82cd-\
0ae37a11fc18"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196613474*^9},ExpressionUUID->"b5660ec0-3baf-4d21-bbcc-\
fefe924a8a65"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/DJmmxjiRAqJITKFlIvhCwxFZW0TFQqLdO+11RTzdIyKLJn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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123k8lNsfB/CpVO5tQUki17QrLZMUlfRpUaIFEUoZiijL2HeGYYx1prQo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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1733001640625003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707196650079*^9},ExpressionUUID->"9f527ca4-b348-4735-9e60-\
2baa2c745be7"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370719758711*^9},ExpressionUUID->"96a7be00-d4aa-414c-8dec-\
a3f8a7881a16"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HtcTNv7B/AQQgihEpI4IYQQwieSIoQoCUkqKt3vt+l+r7k1zUwihNxD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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1365.8789590424346`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197627198*^9},ExpressionUUID->"d0b4da0d-52ac-4354-86ae-\
8e45bb72cb9a"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071976350203`*^9},ExpressionUUID->"03326d56-d92f-4cca-bf4b-\
bc68f7c7a0b3"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k41N/bx0mlbD9FixbLmM9nxpKtSaLcd6WopIhEIRJlr1S+IUVSyZqY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        "]]},
      Annotation[#, "Charting`Private`Tag$150808#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofEF3PO6Fi8gvI5HLb/uzOl7/cTKF/A
wV/86PNE/wdQvohD5fsJPPsKbkD5Eg6F4apnE0svQvkyDodXzzm8Jf04lK/g
UF1nn5R1Yg+Ur+TQ8zjzScey9VC+isPFM/MufP46H8pXc1iqsSBB2XYqlK/h
0H246NkHXZi8lkNSLdtOjvvroHwdh2vCr5xzjGHm6znw1m2tmMQKs9/AIZL9
TvQuC5j7DB3W7eeTOKkBc7+Rg/XPxg+vVGH+M3YQMfVzO3UG5n8Th6U/xfn9
WGDhY+qwrumJq83x9/YAeeVeng==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197683823*^9},ExpressionUUID->"4b32e137-7c73-4fc2-a909-\
c408c89fb438"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11374601106312329`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11374601106312329`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197689303*^9},ExpressionUUID->"8d986388-2d6b-400e-a4e1-\
65b2acae5ac6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197914711*^9},ExpressionUUID->"4d1672f2-3ac8-4958-88b0-\
31e49f67c571"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197918435*^9},ExpressionUUID->"63d8e0ea-c379-4bce-9f38-\
0c6f5957239a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/CxRyh71kZRyZYUaX1lSWSZQiIyqbSpJu37VFMz7WMvayIS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923dcje//B/AjKztJyszuk3CySoqX0BJSIpUcDQ2N09516lRndKojKyOO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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1716365625000003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707197952734*^9},ExpressionUUID->"7ccdea84-abd8-4fd6-bf11-\
28cc61fdc78b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071988394136`*^9},ExpressionUUID->"a685a29c-f612-4335-a260-\
e36866d5e6f1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcjN3/P/AQQhJCCCEkSRtCeN2WhJCEECWpkJr2VU37XjPT7FmyJekm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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1373.2868503319285`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071988781433`*^9},ExpressionUUID->"c6c61623-4feb-49b4-afdf-\
6ce662db363c"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707198884182*^9},ExpressionUUID->"b40528bd-3db1-4287-bd55-\
69dbf46a5cab"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N0bxlWiRVKhUq8w850ZS0KTkup5KhWRIlLaUNm3JHotUZJSob5j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        "]]},
      Annotation[#, "Charting`Private`Tag$151382#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7G1PKW+UrnxnDxVw+G8+71LCnRdQPodDepVE
VM7Jx1C+gIPpnNeGC7ruQfkiDjPX3FUzW3kNypdwOLrg7QTnt+ehfBkHJVmV
iI7PR6B8BQddo+V2Og93QPlKDjNs81/rbV0J5as4FL7qm36hfjqUr+Ygsp/V
veZoP5Sv4fD3akfEudlzoHwth9J0S03X8+ugfB0HzUCp7zGb9kD5eg6b5KLq
A2qPQ/kGDp4t/YUm3RehfEMH37rNcqE9N6B8I4fiG4e+V8Q+gPKNHVItT1ul
sz+F8k0cLkxe/tjH/hWUb+oAC0cAiyRbWA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071989316072`*^9},ExpressionUUID->"57d2e17f-7856-429a-8eb5-\
d94894867253"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11924473182682527`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11924473182682527`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707198937208*^9},ExpressionUUID->"0d670453-dc2c-4978-84ed-\
d06d8b17a08a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337071991627417`*^9},ExpressionUUID->"b5f29895-5647-4437-9ab1-\
e8ca9512fd42"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707199166458*^9},ExpressionUUID->"6f9b2771-37f3-4170-b323-\
495ea812db8f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/BBJRVCH6IQHypE2bO/7EkYKUXUtNFCTfteU9MyNS1jS0KG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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcjN37B/ApRZbIEiFkzxKRJfunRbK2CEkxpbRITfteM62ztIw9yzcj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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.173973625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707199199724*^9},ExpressionUUID->"dd00aecc-42ea-46dc-8e00-\
ea71e11df709"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072000801153`*^9},ExpressionUUID->"6a7aa071-67fc-4bf4-a0c3-\
a0b9faaa4a07"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/AsEUIIISQhCSEJqRfa7EmblEqhfd+1TPs21TRN07Qg6UP2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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1373.1232087318363`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707200114753*^9},ExpressionUUID->"557c702c-e037-4b81-817e-\
85bb8ab40ea0"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072001206093`*^9},ExpressionUUID->"82a32b89-c80c-4a80-8e30-\
f6ca3eae0384"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk41G0XHqkoKluKSsPMb2YsFZokxTmVlKhIpF2I7LwUb1ESWpT8xr6P
KERE9lBkF8peUV5J2VWULb75/nqu+7qe55z7nHPf13lkzZ2OXlhEoVBW8FEo
/z+lK4IcKJRxKIl/Zp4oOgKtVP3jVKlxaE3ii3UWHIFAL4HdqDoOLrViRrAw
DPzbr0l4W46Dqssl1f+Gh2E41e7FQs04dGvsKlWrGYbSBzrLFsgfUJPXtEz+
+jCYn5pL+kv7BasNV7oojA5B6k/rrpn9v8Fl1eB17ttB6OyocFBb8xd6wh6X
9/37HXLiv+tfLuTDmphi4yWW/ZD/M8TlZMdiXGOSMqjh3AfLZX2Zn9UFMX30
Y7CPfS8EitQrJJgJYaTpRr0lST1g/vHYS/43K3G/eGxfIbcbCs33ZOWLi+Le
z4Emars/wEl1f/l7SWL4pUDlE1e/Ax5etRtUPi6BF9zX1N4/1Ao+8XOGE8Or
UU9vi97t5++A0tKDxVfWoJpK4bcNaY3AcLPyOKYghZd1IgT0ftRC32S4iVCJ
NMpPLw6QGaqEg19tvTgu6/HNsqqCVTNlcLgvSFFGRgZTDQNu54iUwOBrc++a
pxuxuCKgNswqH8IFhwITMqnY4Fq4dHJ1NvzUcS2ry6Zie2XAnpf82XDYb/bX
r1wqKi/uuhn6IwuWLhI+oVNMxb59vyWtGrLAbVaJNlRDRbNu0evhfllwdNQx
n91LRdvTX012Tj2Dla0/P1dLyGLftlndlQ2Z4Bc/ozz6ryzmbu2/dLYxDYqp
EotPecli3nCuvP3TNJhI2NRR7S2LVYb714bdSwPzJDOvhFuyuI+a+UhLLw20
Uqtqj4XKolsj50Zv7RP4nc0xf/FMFjlOTzQvvUkFqyqFkNvfZLG1Qrq6qj8Z
YvdrW08OyiKFj9pyqjYZWmvOaJiPyqL2QL/UivRk2FMf1LNzUhalSwuPV7gk
g8zb30pji+Twj4driN/8Y2h/X15pLCOHLlu3ixlteAz7R07+kTOWQ4sXCzLS
zkkQJ3Gz5bqpHFI7LoxmmCTBxM60zK5Tcui5su7XWc0k4N6dtQ4zl8P5pntc
EaEkmGHGdC5zlsP1cbM3ipITId28u3D8rhxSrK9ZsvofgkjnOc/SV3KomrY2
xd49AawWbpmuq5BDQY092y+eT4BixjO2R7UcXu6zmbumlwA2lygjKo1yKHHv
OWt+YwKUiyWcefRRDr0Zysv21nHB7VCv1r3fcvjrVuNAP40LneWWfCeVaOg/
A0abO2JhfPcHaa8tPJxkXu6cEwsCZUfYXFUalkinBPaSsaD2UsO6X52GaXbR
WscOxULIC5GGf/bR8Gk8bc6pKgaO5BRHBJyloZFB0cjtsmioeiShXBJEw58t
lDT8GAmf6Hd1e4J59/m9Sh1LI2EyccGcP5yGcQvrtrxJiAT6w8FQ3Vga8p0u
Z662iQSfuFezbak0HHn87PLn6QjQCrevHi2n4Wk/8QBjegTk3q44S52kYYLl
z/vVMWGQcrB+7a0pGqop/a6ZvBkGUcLNzSOzNLRfwsw6ZRcG3kGfdV4soiNn
eNWdRo0w0I+Y2WwiQselgfMmBl2h0JusvBCgSMfIDUfsKuRDoc1me+HPzXQs
nKf96yARCjWKWq4nVOno8oNgH14IgaeZet8YO+iYLZSVldcWAh75Vk1lOnQ8
Jt5XR/MLgZXVMfF/ztNR3ankkuNoMPDdSTxx9gIde20sTDhdwTBx8Il45UU6
0i+r9Y3UBcP7xvxbHCc6ery2ENBPCYak9manTV503Kvy0S7pQjCER7yXD/Hm
5SsYyPUzDoa7J3u+zNykY5Eh8TRuXzA4fRo5XnOXjhEFtER3RjBo9AuiRQQd
L5/QfFo5yIFNKatmaqPp+MQhx8yyiwNUW8kc5Xg6ugeblmk0cmDJKI01/4iO
n8RZdwOzOfB2Uksk8jkd3337sqPZiwNWSy71NDby6utqFK2T4YD0xtqO2Xd0
nAqLmYmS4ECj+oYmVhsduXYG9jHLOaBmX1ni85GOM+a2g8p/SFjasjpa7Tsd
P9yxNuQ2k1A0bMOxGKJjtITVjclaEhyXlt4JGqXjucKDGlfLSGjfYeUxOEHH
XwZVOmuzSHjEzTOO4yNwf4F/XQSHBNOi5YfqFxPIEM/b/U8ACcKtZ7WnBAgU
uF2/29OXBDcBga1HVxLY8jKlS9adBJbsKYXrogS+9HF2L3EmoUsjUzZdgsCM
czLRd2xJ0HY8LrJ0HYHh1kpez8+SMHUrTWCrDIEk595O0RMkpCcszJ+TJTCw
o9kn3ogEibbkkUImgcGZoumHdEmoGZ3t61cgMHrP8kAHbRI8BQ26xDcTmDz2
faoESOjbOVXnwCawNtzUZlyNhAhj/fKo7QR+5gw4NquSoO/ELazWIHA62exv
32YSch4eSJHdTaA6lS83mknCxeKY+MPaBJ6+qfAJ6CSsbx8Pu7qfQF+KRpCE
LAm+yyL92g7x4h0QenBkHQnqtBHPRYYEikk0fMxdS8Lwrt1uW44RqDvtlqUv
SQLXJNTu9HECb04tEpGQIOGY84D5nZMEvhJ1/yMkRoLgXc2TeWcI5Nv3zpot
QkJxImn4xYxAHY7o+fsrSXAu+XpAxJLXj+ntXyRXkEDv2IGa1gR+uKI9+laI
hM7x+9ttbQlUkNzu82I5CfeW924OdyDQq35VfPsyEpCuxqhw5s0nqlFbjocn
NO9u+OFK4CZfV9c4QRJSjn+SkHEnMODWvIIeD592URXWu0LgcJKTHYuHRQL8
+T28CDTsqmKr8XBF0oeZJG8CCzctvuXGwx6lm3++u0kgEck0/8LDSp0+A/P+
BIbKqFT58PL1/GjvUbxLoGAp9flRHr8QIcVO0/sEXnP/zTLi8T9AXG/yC+LN
42A201eYhDmtlqrsYAIvqx/L/Mqr95kps/RzGIFT0PXSfRUJFv9czRWOItDz
/METGqIkqKl+ypWPJXBbUKUaTZyE5T8xT4dLoCI5UaixmoTurMQ8i0TePC07
er3X8OK5LM33fszTxzLHrEkpEm6q2OTHphLoeqOAiFxPgsmP+vyidAJN6/PA
biOPjzNZMJFNYGdbo2U0QUKT8kSBaB6B/4R9d5pmkfBw3KRwcyGBB+TzqP5K
JOg6ry+6+JLA1Ep7V0U2Tz/K14v8yglkNxmv1lYnYXzsv6KHlQTOPfl5OmAX
CWFOyS+66gnUfL+/+9E+Emy2LC+ebiSwQJEi+e9BEnaN2RdLNhPoZGA/ceUI
CV8cVUsMOnl+EDF7uPwkCcqOJaUVfQRvX+SWn3AhgX8z9eV/33j+NBCWf8jz
Y/uIz8v5QQLjl67ZJnWN5xeHA6/Uf/D0OLhfK5jn51r7lrL0vwRuvL9mdX4K
CTFKauW1FAae5l+R6vaMp7/hiPJ+fgZ26uX1mhWQIGl/9jV1OQOvGdH3V9aQ
YG43UBEiycAYTcfWkiEStinqV2ZJMbBw36Kw8QmevocyKhvXM1CcevCv4TwJ
mbZuVYI03nu9yWKuKAfmbBaqPbcwkOZVSHHU4ECTvHlNpCoD5dYMj63ex4GH
AxU1edsYeOZms+/wEQ7o2tytHd/JwLvNRfGEFQfCLq6utzzAwOd605HVIRzY
Yq3YqH+egQdSN3HrZjjwyWaj01NLBj4b2NHttywY7tmLi6y8yMCDPT4Uj7XB
MOAya9jkyEDmeN00ZXswJHrWtxl6MtA1amv+o8vBsIZj120SzsAjUtZnNCgh
UBVy7lp+FAPpJVrzFmIh4BZutHFtHAMV1hj5VdBD4F3MzvPvkxjYM6Kio3Aw
BAKShb6eymZgN1HDuR0eAgvFacNmDQxc/8rkeNCuUMh4GX+/7C0Dz1ZPn2Id
DYXT5cGb5VoZ+Nb3vc4f61AorL7q/OUDA8/JHWnaERIKrs16Exe+M3Dld7E0
w7FQ+PZtaNaWn4lZsXP332SGQZOYktClHUwUyjblGzvB2+cODgPRu5h4O9vO
+apbBGRUZ1SXAxMVn2dnbH8QAYGeKr4iOkyszemKgMoI0O9X+5t2lIkGhVza
/a2RUFe4e6zXjolD1d/FNkpFQaXZ8RaDOCbOzHiYygjGAPtFRJZ7AhPXLwhl
JLFiIGn1hwdxSUy8wN/SfFI3BnzrTusPP+HFE/57xyQgBvawzStv5TPRYWNZ
RoBoLLwScMgvfctEdb1lzcOMOHiR4ROtxM9Co643UKnBhaX6xtLhS1lYvGf8
euIRLhgOMCP5lrNQxNqrNdaSC99oDWHtIiy8OtBa1B/IBfHINRxvGRYeb/Pw
rO3jgt3N9NutO1iopBvS0hyaAOtM2y95OrNQN0Hq3YRwIlhNpkz0u7JQutIt
zphIhCzOVVdDdxZ2PN7h3ayZCPsbqC6MaywUT6LcoDolguseO/u3ASwk/W66
r2hJhHoligU9mYVP+k6rK3KT4CqfgsGbbhYeFj+77PKRx9CvLdTJ+I+FgZT3
De22j8Hg9vC5G30srBd5+vCo/2Ogr8p0Uhti4ckoM6/oksfwZj37AXeKhRWG
k79dNvH+x+pajW7i8jhg2DajIpYC5Y5H9TfoyqNcuNO++bFUWN515YBjjjwe
37aiv3ruKai5p654kC+PLTcc2+LXZ8B5sc7mzCJ5nMvba/BgVwYUHNh25scr
ebz+Ufd7jmcGWOWOubg1yCN1RWWC9HwGlAVaRl/pl0ezOzs3pCx6Bh67D4/6
r1XAzhZLvmyxLPj6WDYk3lMBV3qG/JE0eQ4hLKnFhcaK6LZHviGopwCCoqyq
z1OVcH6fPzOytRROhpxpFP6mhHuE9dz+ZpfDlPaj6fjSTbgr64IlI70Kvnzd
41F+azPO/WtBSXldBw81VdY1nN+CTPdbplFxTdBeXnT7uaQyKgwEUFboNMPr
J1mPblxRRv2yTxoFn1tBevRt6+t+ZYwTtUl93t8B4fLRTxv0VDA997VB1tAH
uPbqfoReoQqKrC7z8rf+BPrrjB/V0VWxcSDdanLxf4CO1adE76jiwDfMtmjq
hbj15vQ3k6p42SR1XuFjH9BeJ4cdPrUV3/h3PdPs7ocHm8oVmku3Yni6hUfe
8He48Gvxu1oFNvqZCC8c2TsE57N+Uu88YOPZT2avw+6OgK2P0dxBko0vhfos
pkNGwM0op0M4mI1rFv35fCZ+BPwnLwUGhbHxvu4bW6WcEUjfMT0bHsvGhr3s
+s/dIzBVttD+OI2Ntl+n8+JVRiGoWfh+RTUbJbtPafh+GIWoRIeL/rVsJFmd
+nJfRyHRrXHvgXo2/tnVp1E+Ngp5kkEz9Y1sjHqVliqwZAy6TopfbGljI2Pr
1LuULWPA/CK1t/cLG49X+h/S9hsD5ZwrMklf2dgWv7CWEjQGGn4fpy98Y6Pe
XsFXJVFjoM+MfTYwyMbZvhqu1rMx+MeOKvPjBxszggWemnwcA89dN6azf7Gx
IHf+mGz/GPit6G11m2RjGtevc2R8DCIyEwOmptiYd1F2hw7/ODz0XmxdNMPG
mIBd2pmC45BmeGGP5xyPP2ejptTKcciRq9qgNc/Gumt1NF/xcSj9xZheWGCj
9BHNqbG14/A/WwbPaQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$151952#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7LUMotqXv31jDxVwaL9Qd0Kz9TmUz+FwaEbG
ukOLH0H5Ag4TMzZ92jTnDpQv4rDJxnvDCqGrUL6Eg8TB30UOSWehfBmHFynL
JiX/PQTlKzhsvb/HW455G5Sv5NAjY7hm1p2lUL6KQ0f+Uo4UhclQvprDfjW9
N+k7e6B8DYfjmUYXrEvmQvlaDtP3SSyRFtsA5es4cK+fxNC3cy+Ur+cg8jzT
+IfsCSjfwEGnrV+D/dFFKN/QYVbNLet5D29A+UYOU5c3f45ofgDlGztUnr4/
p1vlKZRv4pDVKTLztP8rKN/UARaOAL5RXMc=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707200168045*^9},ExpressionUUID->"52758863-93bd-4f71-8dea-\
c9233404ccd0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.12435319819718059`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.12435319819718059`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707200173563*^9},ExpressionUUID->"37ffb0a6-87c1-4886-b89f-\
591eef096757"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072004016953`*^9},ExpressionUUID->"16cdc133-bc4c-4a51-a668-\
8339f4cecf35"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707200405387*^9},ExpressionUUID->"aea23eb9-a7d6-48d0-a9a3-\
6c0f3d439afd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/DJmiUKJXsIlW0oZH9JyD4UQpgUEtW07zVT0zRLU2Mt2bIn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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcjF3/B/AhS4iy3GQtRNkyN6FsfQqJSEKS1JQ2oaZ92qeamaappqEk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1740838359375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072004404907`*^9},ExpressionUUID->"6645a221-05ed-4082-affd-\
8139b6314dcd"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201405139*^9},ExpressionUUID->"56d5a2e5-3a05-4118-8a96-\
5a1b5e02edd7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTO3/P/CUDyFkzx6KEJIi2V72EEKSbKWQpH1fp32vqZlqZgohJCHu
ELoJUQjpDiEkIUuEEMJvvr/e77n/uR9Pp+tc532uc61nrjNss/PKLcpKSkqT
VJWU/u//bf81zSoLqtT81RQP+geYP2rt/kNhVQya2fL1m8LqeDsr8W6zwr1h
seXw3s8Ka2D4C8stTQoPQuL9yoEfFNZEfY1nyTuFh0N/xM2NbxTWglVx1NtX
Co/E+YqEbfUK60C59N295wqPwcTVDw2fKawLA+OTUTUKj8fjKx9uPlRYD82r
Bqo8UHgiBvtXjKtSWB9z1PNM7yo8CTNnLbW+rbABEjNWbr+psCFe1a61L1N4
MvZY/t1wVeEpGNf98eLLChthX4jfhIsKT0XeAQu1IoWN4TS/9HmhwtNg8fHb
8VMKT0e7QY+8Tio8A5+v604+rvBMrG/1ajyi8Cz0W62RmaMwsPHDmtkH2AJg
+3jPmr2K47ORW3racbfi+GwM6eX1SaY4Pgf9g0Y6pCuOz4GgbO19keL4XHT9
ftlQqDg+F8X9pkbHK47Pg96ns7eiFcfnwWmaY4cIxfH5WLo2Sz9EcXw+3l+7
tTJQcXwBfprEb/NVHF+ACpsYV0/F8YUoGuDn6qo4vhDW2l3sdyqOmyDtZsXq
7YrjJjDONpq2RXF8Ef5XEqRhozi+CA9fHGxcrzi+GOtf+p2zVBxfjK3XEoPM
FceXoHH5oqlmiuNLIFjb9GaJ4rgpEu+dTlqoOG6KtUuuj56rOL4U67ZbnJmp
OL4UI04mTzFWHF+GHtPzDxsqji/Dy1W1ahMVx5ej95xZ1rqK48tRdLRi3yjF
cTMo5fj9N5wNM2Sbqn4arPh7M9yeNumnBrvYDFbLTjb2UqRfgZV2i290U6Rf
gcS9TxI7KdKvwLmTXsbtFelX4MOnpeV/PnL6lWi1Lpv7g42VqF/hlvWFLViJ
e+bfnzeyi1fC61Z/1QZF+lXQyT/Ss06RfhWGr41uV6NIvwrCwUlV9xTpV+H8
mcy4O4r05hivFDryuiK9Oawav2VfVqQ3R5BtbIciRXpzdJwmXHxKkX41hDvV
XY4p0q/Gxm7nPQ8p0q/G6+H1a7MU6Vej3aroAVJFegu0nrc6laxIb4Ho99Wj
YhXpLfD8gbVzqCK9BSZJ58X4KdKvwdCR1W5uivRrULHKe7SDIv0ajBoanmuj
SL8GfSw2fbFUpLeEVcLGdmaK9JY4uePy3QWK9JbQa5dvM0OR3hIOReOPTVKk
X4uCNWMLRivSr8Ub42CXoYr0a+Ez9uez3or0a5Ff6fi3kyK9FXRCTtz884HT
W8Fw/4nZX9gCK3R4t3Xja3axFTQiqoc8Ziutw9M5fQS3FenX4eRY3eBLivTr
EB6r3b9AkX4dgmb+XnxQkX49Jnfa00OiSL8en2zqt8co0q+H3wCRmZ8i/Xqk
zV132UGRfgOe2Px33kqRfgMq27tNXaxIvwG3t4ZPmapIvwE/ew4/OUqRfiOG
hw050EeRfiNm3W7poqJIvxGmN288/9jI6Tfi09kpw2rYSpvQWrmupJSNTTjn
+2/JSbZgE+wHzh64S5F+Ew7u0SyOVKS3RrLx61xntqY1hvi7Vq5RnM8amYaf
dGexra1hv7X5uLbi/NZYf3enWRd2ljXOvPhXuek952eN273On/uPXWsNTdfC
HafZSjYI+xujKmFr2kDQLzLMhw0b/JwdfnsN29oGlT0fPjJkC2wgilgu7cnO
ssFwJc2fje84fxvsG/bqfSm71gZue9Kss9hKmxHq7TvXm625GR4VumGmbGzG
tKLTapps682Q7T5S/ukt578ZK4N2HL/EztoMpwDPvUns4s2YWHozaR27Vp5+
x0Z7bbaSLZzWuA1ofMP526L99p9pJ9mwRVrq4wpPtrUtzg8a+O9ktsAWUzq3
rPzawPnb4u2p73En2MW2uBfcaLuDXWuLXfEdHg5nK9mhz+G6dw9ec/52aO5S
tCeWDTvYJu/9acy2tkPL2Qv/e/OK87dDg/7xW2J2lh2Mx93fPJNdbCdvUU8/
fPmS87eD3a75S+LYSlvw7dLUe+PZmlswc+VCWUU9578Fu8euuOzCtt6CXMsQ
v+5swRZczl34Ne8F578FusOnOSxiF2/B4v4v+7ys4/y3IEc1aKqArbQVNoOO
DxjI1twKteTtKqefc/5bYVfxcvYKtvVWBBy+o9NYy/lvhWp0VvdYdtZWjPzT
Z5UOu3gr5kw/sbrsGee/Fcu+6Qoc2ErbUPr48ezubM1tUD71Rf3MU85/GxZO
ueewmW29Dct9Hat6sAXboLr+xqOrTzj/bUi62rt3MLt4G/7VeK45k127De3r
/3dMha1kj+udX3lV1HD+9rgxRt/kABv2qM0cqBLGtraHRdjLLAe2wB4d15VO
3sDOsodn+s8f69jF9vifwY259uxaeyzc4pWqOJ/Sdhzzv5RxXJH/dqzZ3Fn/
gyL/7bBP/WA3m6/Xejt6FSV5HGELtmOQ7u774/l+ZG3HleNWRrfZxdvxod0+
Qbzi/m9Hl+1dKh25fJQcMGBgfbwbl6+mA55eOmO2l58HOMDp3efWVn6erB1Q
PaN/fgw/rwIH7Fvb4+oSrh9ZDpg2TOP2Qq6fxQ5IHt8jIVTR/jigXzuNN0qK
9n8HGlR2Pi/l8ZHmDnip9Qmq+cL574DQSHRh7nfOfwfM56+NUv7F+e/AVZVl
iYP/cv47UDr03AKpSgLlLz8uPVLuq0qu3QGrgV53LnclKzlCr9dgf+9eZE1H
OOrNt5b1J8MRqo73rcZpkq0dcXtLoffEUWSBI6Ba+ejgeHKWI3I3FR2Mn8z5
OyKlS4+G2pmcvyPMQ1ojshZy/jsxoM+VqaVmnP9OeC8bkrjcivPfiewjD17p
23H+OxE2wli43Ynz34lur9ffe+vD+e+E47+VA4+Gcf47ET+/u8rBRM5/J8w3
/4m4IeX8nTDv+O3B3Q9w/k7IerXw5bZ8zt8JYZ9uF5Wd5/ydsFJo76xdyvk7
YUjaxIeulZy/E+qLzLvve8L5O2Htq9ro3AbO3wn2nzcuFHzh/J0x78iC3xp/
OH9ndN6xVW+HaiLl74wfI0MtnHqSrZ2xIffp2wGDyAK543QDHLTJWc4YNqDb
P2vGk4udsWPqfyueTibXOiMofN/4XzPJSi4YrN97dN4CsroLNCdFDWpaStZ0
gY6TRsU1c7KeC4ar9Hypt46vzwW4tLpkgg3ZzAUnT/6KvbqVr9cF5ecTvjXv
ILu4IKIix+ySC1+/C94P22A13pMsdIFpx41T4MvxuKDSdd3aXwHkfBeM7qPi
aCfg+FxQN3zIHEEYucIFLXsmlqyK5HhdoLqstfZFNLnJBW4JVcGGcRy/K3Iu
N3osTeD4XRHUxdZbL4njl3t4h/4vhBy/K3Tv113cnsLxuyLz0bG9ZSKO3xW7
J8y6pJLK8bsiqnD8hyFpHL8rIu0PXhuczvG7Yuz9UedVJBy/KwqkKr2r2Fmu
qM5Tb0mWcvyu0Iwf4wEZx++Ki490w+rYFa7o27VfX/8Mjt8V107PGdQ1k+N3
RWtTWlwGW8kNI30k9qN3cfxuqPYwuX2WremGSyeFX5fv5vjdUDpJefpHNtyg
PyxtdMYejt8NW49P8VyTxfG7oYtZQ0edvRy/G1RbrP+o7+P43ZD13+zDffdz
/G7YXXg5bkY2x++GXwMeWsYe4Pjd8FO79EO7Qxy/G4ase2p2OIfjd8OxzmP2
RORy/G7Y1besS2Yex++GEs+Ltz4d4/jdUZdv0CP+BMfvjjmz+r50LuD43TFD
7Dpy3xmO3x1ms59sH3We43eH1qFlL1QucvzuGB58y3TaFY7fHfc+rC2vKOX4
3THkq9nDa+UcvztmV1sPG1rJ8bvDuHbmzkcPOH53JLU6RrQ84fjd0T42sp9P
Pcfvjq9VZrss3nH87vi2/94C4WeO3x0/Gs6/GfqT43fHQpuz3/+0S6L4PTC+
5EWgdmeyugcuLFEdH9uTrOmBnkc/uQ4fSNbzwAuLC1F1I8jwwEkHvwP/6pLN
PFDvfGnYQUOytQc0S7z2JMwku3jgXLHOtC0LyQIPTFxicnawGVnogS0W6qcO
WZKzPBC5dGHFF2tyvgd+fTjx4rM9udgDA8pqJ6S5kCvk1zd/VsIdb3KtB5xc
F8qSg8hNHniyWvXVnXCO3xMHOif3CY7l+D3h19xZJTWJ4/fEj+Ub76mKOX5P
iMT7uv+XzvF7wqjuY3qjjOP3xMfT1qdW7eL4PWG6JfJ/yns4fk8YnBrm8I0t
8ER26camCVkcvyei1q395xgfz/KE2eoH5913c/ye6NI06pkgk+P3lI9/T+6u
lnL8ntjTa3mnoDSO3xM9k3/t9kjh+D1RNbF1cnECx++F3bWmDXbRHL8Xlia0
a94ayvF74W3LlhM3/Dl+Lwzru99f7MHxe6HCsMPeMkeO3wul2T3Nd9hx/F64
NerkbsE6jt8L311q1qit5Pi9sOW/MYN6mnD8XkjrIl6UOoPj98LidV5/JPoc
vxdMZj4eqDmK4/dC67p9i8fx81nhhQ/FKipXunH8Xuj463bqC37em7xw0Ob4
5ORmrv/eUPa/3eH2K67/3qg6ZDc0s5rrvzcMelVk/L7O9d8bS7R67m8+x/Xf
G971mS5hR7j+e+Mj3Nbncftr7Y189wN1rtzfuHjj+xCT3Pt+XP+9sWfEvbgn
27n+e+N+P630GEuu/95oudyo8ZT753xvaCx7teepAdd/b2yxtmuXNJzrvzeG
FURv+NKd6783BlaWDFf/TeOLJm90+bJX/e0bHn/4oDx439TI+2R1H8w6o9X+
7WUej/ig8+PxYwYeJ+v54FrNiMKhGTw+8oH1h02d/0SSzXxQMrviepEbj5d8
EFAQ+3rzRrKLD54eC0n/vojHTz54tmrD4lBDstAHW4dJD3YexuMpH7SKPggk
auR8H5zVnFg1qYXH1z7wXr+3sJ7H5xU++NzrhtU/d3i87QPH3U8+HTpPbpIf
f5906sYhHn/7YrTTuv9GiMnqvhj1aLjteQGPx32Rk2y8TrqTrOeLrr9fh121
4vG5L5QPxTssNCGb+aIg5R/zkZN5vO4Lr+tLJ23XIrv4Qn2jbVrfXjx+98WF
cse9BspkoS96WHspXf8UR/HL81vX42n1c3K+L06d/98j+0pysS+aW/cpBV4h
V/giY6PsssYpcq0vYmabNM48RG7yhcQuYP8nKVnJD7/rKy30E8jqfog+U32p
XQhZ0w+rjPRfbPIk6/lhcU2Hn0scyPBD/tQnYSWbyGZ+eKTadXrparK1H6JS
SwetMCW7+OH2yBybjXPJAj90vnE67q0xWeiHSS/Obm3S5/j98EulsLvDWI7f
D/Oc01vNtDh+P5gnX2i/ezDH74fmqtMOi/px/H5IeXH01eIeHL8fJms9OCHt
wvH74+i65BTdDhy/PxZrznvzQ4nj90fivq//fv8VS/H7o5ty8u2B38nwh3Lt
m13rPpPN/JGxOSosr5Fs7Y+J3WYVqbwhu/hDf9oRf4t6ssAfBVP8/0ifkYX+
8ErdtevKI3KWP8p8ZtWV3SPn+0OonSDbU0Eu9seA8UM/zrhJrvBHyZQGH9lV
cq0/Oik7r8m7SG7yh5+X6sIdZ8lKAXD8r/T0nZNk9QC47r31pPIIWTMASeNO
3nHK5vgDoPvufNLuTI4/AN/y84ZvFHP8AbBCye7cOI4/AOM7n58aGsrxByDo
oLF5vQ/HH4CYSs/Qu04cfwBudJElL7Hj+ANgNuhOzOq1HH8Anta8yfuylOMP
wDnL/7mNncPxB6DZcHGQymSOPwD/NM7NCBvN8QfAOKbDkYJBHH8g9uS3k2V1
5/gDkbfba9lKZY4/EAWtI1LvNcdQ/IFwH1bVecprMgKRdN9HOfwh2SwQ5pG5
227cJFsHwnNH5C6NC2SXQFSfHmgVmE8WBMJBtzmo436yMBC+Ww58vJpKzgpE
1Kmz20qjyfmB8Pr7d8WAAHJxIMr05+4vdyZXBGLXmiPn3tmSawNhlS1eFG5J
bgrE/AGP5+5bSlYKwu9vN6rN5pLVgxCj+sddNpWsGQTz/k9LovU4/iB4DN9w
U0uH4w/CZLfSBi9Njj8IpyyPfInsz/EHoX6kx7L1vTj+IOj1sVP605XjD8KH
f5ZVuHXi+IMwze2A9aX/cfxB0L0qXdKkzPEHIT/EcGaHdhx/ECZM0OnRWYnj
D8LlpN5Pldm1Qeh0IUC9hd0UhNtdA1w/8fmUgvFIRTbuO+enHgzVnbZVPTpz
/MHwCZm6YnF3jj8Yag92PDnch+MPRu/H399NHczxB6O/l3f39iM5/mAoa+9/
3IPvn0swpv/v3yuO0zj+YCw+mPN9sAnHH4zhY3vOHm/B8QfDQ21w3YEtHH8w
hO13eMV7cfzByLX7fb+Bn4+KYLh/VG93KZPjD8axKsnf/ic5/mCMyHt5/3sZ
xy/AryAttw3PyaoC1Bl1TzH9xfdDgM+zK4qu9qX6oCFAnvfb8WWTuH4IoGY8
5taKlWQdAcxvnei3yY3bCwHOpd0b/E5ENhJgVXKI28fT3H4I8Nf4hKbdY7KJ
AHbep/fMasf9iQCFE/VKvXTIlgL8jlt3pdWM+xcBpLPWdbniR7YXQCVTZd3Z
A9zfCOD14NHJW3fJPgLc/6Fj/f4P9z8C3Pyna3elcdT/RsuPd+j1+tM67o8F
OKY7+OThOLJEAN2XkWrdini9TQB9e9fM9vz+I0eA/HSDZW5DeLwiwNW1J0XT
eH2rUICpToXZ80J5fUgAN512F10LyGUCxIsu2B16Ra4QwH5jg+SGBo3nqgUo
ffFe49JiHt8JUDRSS+TK6yMN8vNfGvjwylGe7wkwJKd7171PyS0C7Hg19foX
Hh8rhWBl53bI4fmZagjGNQ0wz9vJ84EQ1FptyvmYQdYIwY2VFYdsr/P8IAT+
7c5G/vpK1gnB220WQ++rC9usFwK1vgvmTh5JNgpBjwV3bQdMIyMESjM7RQcv
J5uEQGdY+xBbW7JZCC6n6z4r8SJbhqCstK5+XwzZWu7YCs/fGWT7EBheHKJy
7yjZJQT2xd08x1wk+4RAs9Odnn/vkAUhqLzfycG8lhwdAtdDW6boNpGFIVB/
7rki+i9ZEgI3307pDt2S25wVAmHq0edVg8g5IZBo7mstG0POD4GNp26WiRG5
MAR/fxx1WT2fXByChtAypU8ryGUhOGjsem/QRnJFCPpYz9rxaDu5OgSt/l2m
j/Uk14ZAd0NOibqA3BCCX3+OxsbHkptCUF6aPDxLTG4JQZ5x5OSlu8lKoVi2
yywx9RBZNRSTbxtr+OeT1UPxZKX0899CskYodL+s9xx5iawZCivzeuNPZWSd
UIzurTzKtoKsF4oBvxJ2BD8gG4Xis1lTzKKnZITC8cjaFVfrySah6Dvy+MNv
b8lmoTjVOMW/rolsGQqvQSFX4r+RrUMR8OO/bT9/ke1Dcb6mylCvXUqbXULh
7XxfeVIHsk8oPtTHyDp2IQtCcW31nqMnu5OjQyHsdrfYqDdZGIryQdcG7dYg
S0JRP7rrxVeDyFmhCI0zNO07jJwTisu9RqroaZPzQ7GgQXBi8mhyYSjOjP6e
ozuOXByKGl/nU70mkstCoTG1e+9GA3JFKG4v/u5w1ohcHYohfT9f8plOrg3F
1maVgDEgN4RijuejFbfmkptCkfNCfemmheSWUCzvPaTkyWKyUhg2/ci2mL+M
rBqGty86vU1eQVYPw++FOw5eMCdrhOF5v+HNV9eQNcNw4M1uv71WZJ0wPK1y
HrZ4A1kvDGsKxL0LN5GNwmCSMeVWnQ0ZYVC+Hjr0ki3ZJAwCl/7LFm0hm4Uh
a4LhCNetZMswjH92rdv4bWTrMMDhvYkn2z4MBvZh36exXcJgvfPkam9O7yNP
L9KtGcTnF4RBtYfS9uGcf3QYNrxR3hpkzeUfhvYfhjWO4ngkYTjt3fSm71ou
/zD0y1hsNI/vT04YnigfvHiY72d+GLR6KMfNMeHyD4PLG7UnnWdz+YfhaNc+
UJrK5R+G9aKBycP0uPzDMGWA6/+cR3L5h0H/XNCYtwO5/MPgfCXyWao6l38Y
lnfdv8irPZd/GE4EZl0Wfuf6L7//Zn5X3r3h+h+Ob5s23Ux8zPU/HMesv80N
Lef6Hw63GXG2d4q4/odDdEvSVZDH9T8c/3XSP7k7g+t/OFp7HtKdzO2PXjgq
RrTbt8KH6384Ltg82NS6het/OIZebV80exXX/3Cs6Hb1qy64/ocjcZefxnVd
rv/hMJA612r25/ofjg4Zx/bO/B/X/3Cc69Zvou4nbv/DYRL09M7nGm7/wzFr
Z2b/jDJu/+Xxugz4qlvA7b/8/AO/Rx3fw+1/OHRM9MaNjuP2PxzKJr5Oe7g/
ygrH+R1TlfptJufI76fVj4uipeT8cNx421KgMZVcGI4rxYU9c7TIxeHYrGk0
Yy73l2XhmNnZfte977yeFQ6n9yEzZtwhV4djed6I1PMHeX0rHNM19wQs5fXN
hnAIJ54O+rCa17vC8axv9QfJOHJLOHY2PVda8D/u/yOQ03VtXWMNjQ9U5fZv
dy+K17/VI/D+9JXFnePJGhFI2lisvMOW18cicG6126g9xmSdCNTlZuzM6MHr
ZREo+X1+kjm//zKKwNIjBXv/vcDrRxGYbGZYdlNMNpGfb1biRTcHXk+KQG6Y
8OrBWWTLCIyRjLVa35vXlyJwp0OqVTT/nsE+Am65dQM0eXzmEgGpedeg/klk
nwh0896ktsOG118iEBtrqao2icd/ETi2VSm0WYXHfxEov7nHfnAVjRclEdjn
XCQT7Of1iQhoPzJu1nAj50Rg45cQq7pZvF4RgcfeUdceqpELI1C27Yrp72qe
v0bgc4duI0x5fl0WAfchCdnXeD5cEYGUq/dWORmRqyOQZ+j6eH47nt/K85vX
orbiOo3XGyJw713zU7GQx/vy+9Ulb3u/NeSWCKwLaa57NojH/5HQbNGWfnse
3WbVSLQGj220O0hWj4RL49Elhg5kjUg02yzWdh9H1oyEZddbL8c0RbVZJxKf
f2x7u/0kWS8S5zTfe830IBtFosl2SO4ZQzIiYfHCxPXlt8g2m0Tihso4/+oz
ZLNIBPb3HbPPh2wZCeGnZ1HmU8nWkZh4sGqS8s+INttHQtLr05oL58gukSi1
/p6e6U+Wn8dAb43yielkQSSsc0Ypqf8Jb3N0JLS0/ebdvkgWyr354zmlULIk
Eub53p5F88hZkZiybrS0ryo5JxKp0wYu1ioPa3N+JHLcjdJ+CsmFkRi0fMCm
Yxbk4kjYn/41x3wwuSwSaQd/hyu9DG1zRSTW23xsvnaUXB2JMfua75/zJtdG
YuXg5Tc/zCE3REJj2N7THt3JTZFY8Ptz7oYnIW1uicQ+o6K7Z/PISlHIXjdu
jSSQrBqF008bLDqakdWjcGTdhhu9tMgaUajwfO9z/YegzZpRKNRSfqt/l6wT
hdGGFmvX5pL1ovBwlefReRFkoyjcqKt0+WVDRhRq8kNvhYJsIj8eeD3uqSbZ
LAoXxsb06qFCtoxCvNWQ55NvB7fZOgoDthv981NKto/Cp+FP3R22k12iELRO
yU8wnewThbevlxQa9CILojAna+3jgMagNkdHoWGRjYPpTbIwCnYfst+I88iS
KKi1DvozP5mcFYVHgS3JS33JOVGYuNPtR7odOT8KxkqP+6mvIhdG4VnEkvA9
88jFUdi2QeXY+Knksiic/FX9N1uPXBEF4R5z5TdjyNVR6J23zL92FLk2CiGd
lGJd2A1RKFo2/ULgaLK8XpZ89xn9fhy5JQqNl5y27zEgK0XDU+N0nt8Msmo0
rp10/cfahKweDXXnUXcmrSZrRCM7tt+re7ZkzWjkxLoH6XiQdaLRt7j1nlok
WS8adnOqVe2kZKNoFCZtWtT9GBnRmJDUQ6fpCtkkGk+merxpeEQ2i8axNekv
az6TLaMxMHHe+/wuXP7RWNFvWs4SbS7/aJht6vk7dRaXfzSahw1a72/F5R+N
c1pru7315PKPhqq+vft/yeToaDQFr5use4wsjMadjr6+72+QJdGAxPpn9wZy
VjT6J83vd1OZns+caPSeuWjspR7k/Gi8ujf8SiM/z4XRmKzfssxCj1wcjbLZ
NRrK/PyXRUPHof/4n8vJFdHoMWvljEXW5OpozNPftf2XC7lWXh4t5r2GhJIb
ojGzYIvkoojcFA3xbtNuHw+QW6IRNyyr5XwhWSkGhXmP/xiWk1Vj0OqFbMda
snoMTJU6tXf+StaQ/71ZhmhJF2oPNGMwRHjrXffhZJ0YeJ20l5ZNJevFoLx9
ZbNgJdkoBi+txyjNdSQjBr93L1jSL4psEoNBMU9q2u8nm8XgzPLdmj2KyZYx
mPKu7uGsp2TrGAyr6j5Q9JtsH4OawpLZXYaEttklBpP+1H0/OIvsE4MLe3dM
td1MFsj7wZt9N02LJEfHoOzkvHGjj5Dl/WhzzatXWnfJkhgsNiqy1W4hZ8Wg
znDOaE1Nar9zYhD0b15Ep0Xc/sdg/JWFeVVu3P7HoKPmvkr3Xdz+xyBaY9yy
6jJu/2PgNq32xOdmcoX8/lc+fndyGPUv1TFIe1i2WXU5uVZ+v4d07FUXQG6I
we11qUfGHyE3xSB+VVhuzUNySwzWj73q80iV+j+lWIRYtI/oa0RWjUXj9z4b
greR1WNRlXDgqko6WSMWC68dvZNyjawZi54vvd4N/EbWiYX1tGctidrUP+vF
ItfkuXmNOVk+jpmeMKe+OYyMWBRsjBx44yT3/7FY4tGv/bLn3P/Hok/m7Znu
3Wm8YBmLmNuFKuNmkK1j4X15zFBnB7J9LHKWLno/Lp3sEgvBPx2XbrxC9olF
+OGuWV8/kAWx2HjudcGb/jSeiY7FtA2NF/TmkYWxeDkuauGlnWRJLLwWzNZM
SSNnxWKBSafVsgvknFgUT+w09O5Lcn4sbo+wrh6nRuOtwli0vu7x6dBEXr+N
ReLYKy8n83pvmdwVV40qfXk9NxbRRTZOrryeKx83ZnqP6qrG7xNqYxF54u8+
6VMe/8UiztzrTo8/PP6LxYrVs1c58vuOllg8L8rU2juV33/EwXJBclTOarJq
HP5Ef9Txd+H3IXFQO5ph3DOW13/jEFTQVbhtH6//xmFp1Z+znvw+SScOtmHF
mkZ3eP03DgdT9QcfecHrv3H459ci9fJvvP4bh97x7r5SVRofm8QhTSbr0qs/
r//GodFAp3iqYv1Xfr6dN191n8zrv3HIKd+hJ53D679xwPyp/zxayuu/cVgv
nPHq0Rpe/42D/YFxor3WvP4bh8KKx/9OsSdHx6HDkt8hh5z4fWQcBr4c1/DL
ncf/cUg91LcAPjz+j8No/5xxof48/pffr3XjX5cH8vg/Dk5hvUPHBfP4Pw7G
q6Xu+eziOPzrJbthwy6Lg8Fes++mQfw+Mw6S47WpAQHk6jg81Iya/tOX32/G
4f0vg2W3vcgN8vIYZ1P5l+cjTXEway1bKeZ4WuLQ7XLexaTt/P4zHt3x1arZ
lqwaD61VXrmXN/D70HhsjbJ3/WFB1ohHms6X/NTl/H40Hg9v7D+espCsE48/
2sEd387k98Xx0F2y4pzIkGwUj8vmt5ZE8vtcxANpn2pPa3L5x6NUR8Oufx8u
/3hccfmel8XPh2U8gvPLj8zk97HW8cg4U59W/55sLz+/7+H+YU/4fWM8HAMj
wzvfIvvEI6pL598O5/n9YzxMb1YdFeeQo+NhMqT7N29+nymMR0nHaZL/BZMl
8ZguXdgw3p7fT8bD7Uhxy8vl5Jx4CARvrg3m94/58eg30XnLjQHkQvn9DJql
/fw31/941Cb/r8jyGdf/eAxYcHzb6Itc/+PhIfPotnQX1/941OfXW13k9qFW
fr/37P4v0JzrfzyWnQ37EDWO6388Ouw0GfqsPc//5H8/2PF55CNqn5QSsOBe
7r/hx3j+l4BRP/8srhXw/C8Bj57PH7t/Bc//EvCpXKzyUJPnfwno8s8clyRu
T3USYPvnSPO9czz/S8DKdmdf/RvB878E3D9lZGG1nOd/CVA/Zdh0sR/ZJAG9
f7k/bf+M2/8EFGLDfhzg+V8CfAryPsc58PwvAd+sDaKUJpDtExDkpvmt8DPP
/xLgYKwtqDjF878EqM1Tfr7Zh+d/CajaXjk43pgcnYAi/d0r7Vt5/peAcOcj
wb0u8PwvAcfHq6w5HMzzvwQMX3S48/zZPP9LwOeXPwe2UyHnJ8Cu+IDu9xLu
/xMQNTbr7qwo7v8TsFQpwv4zjxfKEpD4LPejVlfu/xMwrm7e83cVoW2uTgAS
7/awSiXXJuDM814pAityQwJG+paJnTTJTQlYkjzHcuJrnv8lYMZ19d5Vx3j+
l4hztcVvN3nz/C8RscPvPnsMnv8lwnrD7bumPN7TSETJR5HPqfs8/0uE48H0
bX338/wvEdmPBvd24vGpXiL6/h3zrHAmz//k59P+O/xTV57/JaJa53LUkCIa
T5skQve/L1G9NpLNEjH61Nd/ctuRLRMx8nFM7xsHaT5gnYifPrHh5kvJ9omY
3d/p3eivgW12kV+fZ6vfqN1kn0Q0z8z6OMqELEjEspXXK1W+BLQ5OhEzl7+6
kLybLExEvVdU9sHFZEkiahpN1Pt+929zViLW/pzoenI/OScR+3pO37TUjJyf
iMXBxc/PtPq1uTARSyTCU5dzyMWJuKERnTLTnFyWCJdxbi6tf3zbXJGIs56j
bt7KIVcn4uPVBy/DV5BrEzHtYFDXry0+bW5IRLFhwqPPu8lN8ni/PHI1n0tu
SZQ/j59KPr30brNSEp4vLb+bHUlWTcKpt33rFmmT1ZPwNq/djYuXvNqskYRO
E3JGNqwjayYhR6l75qEvnm3WSYJ+r8M9X0WT9ZKwcfHy5sSBZCO5D4XZJx/x
aDOSUGdVmlRrRDZJQtLw0/+6X3Fvs1kS5j4NP7FgCdkyCYcmbi1fW+HWZusk
7OtvMv/kSrJ9Ej5IFq21qnRts0sSnGNm+tgsJ/skod/rBMea6y5tFiTBa+CZ
wJezydFJmNk/sf9UZ+c2C5MwzKy7+TILpzZLknBgiP0Cm6k725yVhCn5P3pW
aTi2OScJw8dYbOj91aHN+Uk4/8p5Ysbt7W0uTILOeM/77w/Yt7k4CZkhM+Ml
/tvaXJYEzT02+kZmW9tckQS/F/rVzlpb2lydhLOmUwwbW2zbXJuErF+3O227
vbnNDfLyqtG0zzxg0+amJEzouPvlqmDrNrck4Y/Ee8epwo1tVhJit33Oho7+
69vcXogF8+97mC60arOqED2ay+yMh1q2WU2ITXFdrOLaW7RZXYjZF++4/2pZ
1ebeQnhrR2kt+LOizRpCpHWMDBrR16zNg4RIqftQHxtu2mZNIZaWxHTJVV3U
Zi0hYtuf6/bs/Pw26whx7UJjysK9c9qsK8TkURMz//We1WY9IfZLZjo3DTJu
s4H8/DNs7nlMMWyzkRBZR4KFBuV6bZ4uxPjTv1LXXhzdZsjPd3et6c13w9s8
T4gNK7rOz100oM0mQgyIm97S9bl6m02FqN56c6LPcpU2mwmR9H3CgIepn2f9
f5vL8z935+HmX0/abCmEo6pFd13ZvTavF2Lzyynnlmc1tNlaiKKq/T4Bhq1t
thMiRr0+0T+sc9v57YXY+t+SFO+8Pm12FOLpR4PK0mGabXYR4kfFu1u6QSPb
7CFE6LyYh+1fjmuzjxABbyXL3UdNanOAEOLj20+dfTilzQIh0E7m9U/7GW0O
F8L+YYxm7orZbY4WojzxvFs/y3ltjhdi+qtXsospC9ssFOJPjdp42Z/FbRYL
0b9wfGmgZFmbJUJ0OGV+KWU8PQ+Z8ngOFi7I0KLnJUuIn/GuT/bprm5zthCd
vqnGfpi3ps05Qhxf9L/c4h1r25wnhFJI9L51e9a1OV9+v7/d823/dEObC4Sw
rF10RLkXPe+FQsys7Nb0wJjqQ5EQVto1/x7fsrnNxfLrPx1z4t8Uqk8lQlgf
DzOZfsmuzWVCqEl7XdrZRPWvXAj13ydeZA6l+lohRMcn5QWDl1F9rpLXF/Or
3Zb5U32vlpdv8ASttIPUHtQI4SnOfmt/Z0eba4XQHXnSad5Xaj/qhYhP2tfj
ZD9qbxqEKGvtfHLBZGqP3gtxMLSf9Qodaq+ahDDTPjd06j/kZvnz1XX4utPT
qL1rEeJcj/eRuZfIrfL7te/iidZ51F4qJWN3ZfBW6VVy+2SM3PFftNtcam9V
k+E79Jpu8AWyWjIEByc7nJ9M7bV6Mm7fzdfVySP3TobFvZlKN4dQe6+RjA9h
Rx4fTSQPSobfjD0NT3+RNZOx0/TTIpet1J9oJWPI1qBa79tknWQozbjerbsB
9Ue6yZjumeW/Mp2sl4zv9j//s2khGyTjVc9x8ZvWUH9nlIxTDzOyXArI05Nh
cuD16qLu1H8iGdv77m/ZsZ08T379s0Iycy+RTZIRf7PxUbYG9c+myRj7/bsw
2olslozEGp/M8Ctk82S0Xt0oKetH/b9lMqq29JSE7yCvT4bh7A/PGy6QrZNR
fP1ejnZPGl/YJSNgYLurDlvI9slYsl7b8XUh2TEZDfXj3lxX4/FNMrol3Vw1
y4bskYxZltom7qd5vJMMYWTnPUlqND4KSEa/551GFfH6rSAZI4S1G4cUkcPl
909UNPFhH14PlV/fl/un1FzJ8cnQD/rWeO8Wr48mw3vJ5IWj+tJ4TpyMvA+9
bBcsIEvk5TlhWuQKb3JmMlTOdvy5/DA5KxlTFv9ut7CGnJ0MtXqnm1PVabyZ
k4z2/hnWo+eT85LxzdF/T29/cn4yXkx3M2g5QS5IRuRbdentN+RCeXlO7txP
ODy0zUXJyP/qckd/Pbk4GTdumF7LTSOXJGPB9IjPb3i9r0x+Pv2+K2t5PF6e
jD+DPJUDFvP4PBljNJU2HObxfFUy3tyc12/VVXJ1MjqbP926mecDNcmoDdur
c5HnC7XJOHj6cmczAbk+GTWLJWd/8nyjQf78HUzvlv2b/D4Z6TdHzNbj91dN
8vpqdEkjzI/cLE//epamoJDckozJI+0fdub1udZkuAWcaeowieZLSim4+eCM
i6UzuX0KujT6Nb/IJaumoPXt1erEl2S1FIyD745ZQ2m+pp4CvcZrGk/WkHun
oHb0rVSzJLJGCjYumawafpU8KAXmR8PH2P4ka6bgvUax42N+n6iVgsKM2T1q
NpF1UvBqqf18CyFZNwX5Gl0mz7hI1ktBx3NhQyPfkw1SMGD19LU6GjTfNUpB
yZ5j6wfPIU9Pwf2tFaXWDvz7zRSsvv3Jqonfl85LQefFgz7fPEU2SUHpkK5+
X6vJpinYathY6/KTf++ZgpzZ35Xn8fzeXH6/wmaIvPh9rWUK4mV3lXry+tr6
FBw7ILQcxutr1imoy3kx4kQM2S4Fi9VK593Zy+sZKYh45nUntpDsmILzmpp1
X3g9wyUFypdb/QbWkT1ScHALlvb6yusdKRhZOS21kX/fHpCCtfs03hfx7+MF
KZifEz9QPIocngIH2fNPEby+Fp2CmaWH+x6YR45PQUa5b63KSl4fS8HYqb/H
Fmwki+Xlf7PQoJT3B0hS0EfjuvNSXp/KTIFVfL29Be8vyEpBfenzvU1x5OwU
rJr21WN0Gq+npeDP26ofalnkPPn1Rb5uPHCY19dS4Pp3z57fJ8kFKcDI0U8G
FvF6WwrMroS+6nCVXJSCfbv0ba/c4vU3+flPHV5nfp9ckoKB5zwmn3/K63Hy
8giee/b7K3K5/HnXvtJV9SOvz6UgxVH/RsM3cpU8f8P432L+fWl1irz96DGr
Qwf6PUFNCt6kfyk26Mr7U1Kwf9PzLf16k+tTMEei9XD/AHKD/P4/7H/4tib5
fQqKmwps40byfpb/qw/3C8rHkptTsD5+dGS4HrklBU7CFZrZBuRW+fNXrr50
kBHvfxFhtsFYvyfG5PYiqG8oqHkwnawqwuWSYPGvGWQ1EVS27LhjNJP3y4hw
vXjm+2A+3luEb0MeZl6aRtYQoa5xe8ePnN8gEW622L76wdejKcLppmcHqyaQ
tUTA+f4RbqPJOiIM7F58sHQYWVeEDhfu6V/X4P04Igwq+Lt1ZzeygQjCIJ3c
I7yfxkgErRVhmQFfqTymi1C/+6/WIy5PiCBonR1wkct/ngiL8gwNR/PzYiLC
n4lGc/vw82Uqwl6zB79Dd/H6pAhhW3oOd48im4swQqfn3dfOvF4pQs2zVfH1
vH66XgSlg5YTnKbz+rUIsQXNr2J5/dNOhKN9d4yco8Lr2SI4tcTIMnm/iKMI
6UG/B2SXcP0X4V6Mpsx2P9d/EY64RPV6LeD6L0LMnQzfaRvIASK0U9+9T/F7
EoEIab2sDZN6ksNFCP3QLi3vHbVv0SIMVq+rvH+FHC/C8Q//JQ/J4N+ri3D7
eORvsStZLIKk/++TSxaSJSKsD3lxzJx/b5IpQrc/J4wvN/H7ExFmHRU+PFhC
zhbh6XtDwz4Sfp8igtrlrl00d5DzRNA2HDjg0Qx+vyKC5sQ+PS3UyQUijHo0
KfxgHfUvhfLncbP6/ScF5CIRvLZWTu4WRS4WQefFqbRFa8klIuz6WZS1dyy5
TITo2pGnR/2h/q9cBMcXU9+9ryBXiJAru9heOZtcJX9+Jz729PYmV4sw58yP
DRuWkGtEMAt7FXllKLlWBANxmO3ZZuqf60WwqhV0X3aD3CDC+9xsM2EW+b0I
5d6HpYne3P+LMH24b7c1y7n/F+Fj7/Lo76O4/xfhf45NGYHtuP8XYWTg/9K+
PabxhJIYelNmBTqfIbcXQ1m/uONXEVlVjJyI7QkiV7KaGL9tw75YmJHVxZg5
tCllsR65txjG2/QH+PYga4gRkdB+5/svNB4aJMaILu5hRx+QNcXYnTFlcUkR
WUuMkTnBEVP2k3XEmNLxxWm1OLKuGN4HPTuYeJD1xNgYtXf8+41kAzHMkuc4
/OTxmZEYwdp1dm5G5OlinDqbMG7lKDLEOFQ+fVxaP/I8MZYHegyf2olsIsat
2Q9GGLSGttlUjGU+PY8ENZHN5PFaDzvc7RXZXIzhU9Szq2vIlmL59Dr9yZ0q
8noxju4NDnl1i2wthr9jr0ddy8h2YoSPGRwz+QrZXn6+r+lXzC6SHcV4oXUg
0bSI7CJG4Tu71v7nyB5ivAo6vO1wIdlHDHHO7aPvzpADxJjY996WSrZAjL9v
knub8d+Hi/Hd32iD5VlytBhve9SMq+Xzx4uxTmry+gnnLxSjwx+f4EV8fWIx
3O6q7h50mSwRo7l+0MmVV8mZYuhkr2n3huPNEiPI7NHxp+XkbDF8j6y/ZMDj
7xwxNO/t7vXhHjlPLB+x2a3s/picL8Z45bkvd9eSC8SQDjF/kM3lUSiGfdc/
hWMayUXy59miS8C0ZnKxGAXBMYtf/CKXiCFo7LB2QntejxdjW0mnU+MU43/5
8/vklHpjXx7/i9Fl7JH4gGE8/hfjWN1nwTtdHv+L0X7Rk/mLppJrxLCts/+d
vYBcK3/ehKUbuq4m18vr0w5ZoNCO3CBGubbNvmme5Pfy8kdpj4E832gSQ/Zr
26upMnKzGE0JRxr2HiO3iGEzf7rjOn7/0Cp/3pb46O98TFZKhchce2UN18/2
qVjl7qiV15Xrfyo2FRhNearD9T8VnQJU5rvN5/qfCm+b7vpbbbn+p6Lb3Ynd
T/Pv5TRSIdthOXz9fvKgVFhIHjabXSVrpsrHGwnb4hrIWqk4uU1UrtSVf0+Q
CqvF9h0O6JN1U2G95+4Rh7VkvVRUDWiYMDeEbJAKn5jdXYfmko1S4dVR9Vvj
f+TpqdC8cUlpzx8yUjGx9uMTzTHUHs9LhWRmQKfNFvx7hFR8fqrz14x/r2Ca
ipxfb51q8vn9VCpqDZ65fHlKNk/Fsm4bz0R05d8rpMLtQcG/YdPJ6+XpZ/f7
9HQH/34hFdHfiu/GZJDtUqGRta6zz03+PUMqVF/bB+z+RXZMhUrshdlfxlJ/
55KK++2+7t+5nuyRilvZe7t0SCD7pMLj05E3p/4lB6SipfRSpvcHskBe/trb
zBcMpf45PBV9vMM+Dzbj/j8VzuPS3/0UcP8vv7+FbtqPTnD/n4o/brKqwjru
/1MR73/CUtyL35fK49uo1t9hHjkzFYF9EjdP8eT3p6lYU5ln8uMAOTsVlSt6
xeXd5/ep8ni2aoQs7cjj/1R09TNUq57C4/9UmJUZpSzk9/cFqXi1V/o3TcLj
f/n1VPSrLC7j8X8qPn6yGHuxhcf/qej7Xfg2TofGiyWpOOelWq5pSS5LhVZ3
i3jvKHJ5KtQWBXeNPc37zeXP64Yr/iv5e1BVqRhe6+Ryk7+nVJ2Kiu+BPZpm
k2tSsW3YhnFFzvw9IPn1dD+6UncXuT4V39zV62fcIDekYmSVjc7Hb+T3qah5
6rdm1gje35WKXc5l+8cvJzenYnmBEBf4+wItqViYccOuib+f0poK41PTFpdV
8PcP0lAen6Kz+Be5fRrSzfrp+mvzfrA0nF94c5vNcrJaGrSqGy6r+PL+sDQM
tP72fPs+cu809Hz4okvmTd4vloa0y5+77G8mD0pDsXKmakk3+r27Zhp0tNcs
GDOCrJWGlCU2HWOmkHXSsGxwZM+XS8i6acg6vHPQXGveX5YG1AecOeRBNkjD
8PPe8/rx/jCjNHQ7+OdF6i7y9DQoj2mxH3WS95+lQfC5Zcmda+R5abi84fQe
4WPej5aGPz2TOzjxfjDTNGywmHt4O+83MEuD8bgL4yMGkM3TsH70vFOXJvB+
BXl6hzvlQ3m/1/o07Fzw0G2PFe9fSIO2Rmp3uJDt0vD1Xr6HUiTvZ0hD+K39
T57y/grHNLRMFH6qPkF2ScMNq7xr70rJHmlwv639uhfvr/JJw/uCzWuWNpMD
5OVjmLBL1Jn3v8ivr27ejeea5PA0ZOevD9Wfwvth5OWXFNhJsJQcn4Zxs1KW
lvB+GWEa6nve+dziSxanoctmY+t+Qt4vk4YFT5PLNQ6SM9Mwp53/km/nef9M
Gka+ffMo5y45W14e2gUuo1/zfpo0NLjOU3VtJeel4VvmmnyfHqI256dh6oXD
kqkjyQXy53fXlqFHjcmFabDYr/O0fBm5KA3BpptPp2wmF8uvz6KmpsWTXJKG
k+Xz639Ek8vS8OTcoWvCDHJ5GqZXXWgsPEquSMPEjbONnS6Sq9KgGT2y89EK
cnUaTg3/O8PtObkmDWaB7jPOfyLXyuvPy7qfEe3Eba5PQ1Ou5rcKdXJDGuIv
TZqZMZT8Pg2p+u3c6seRm9KQPOrKxbxp5OY0XDCb8aLZhNyShtdL9w+/sJrc
mgZL6+mLO28mK6Xj9OSHBx/vJLdPR213w78GvmTVdPRZbBffP5yslg57B+dP
8Ylk9XS8DdTXF0nIvdNxbf7uw3r7yBrp6Oi89e/2I+RB6ZihNmPwvAKyZjp0
n2ePKCkia6Vj4FLPjR9LyDrp6PJZc+rNcrJuOhrXXNffUEXWS8fzkPGVuY/J
BunYGhgkPVtHNkrHzOzOPxPfkKen49u7Nwv1mshIR8KZhKP7vpHnpUM1ymLo
u1aySTqKBxgs76aS2mbTdIR13pSl3olslo64Fgz81o1sno6omXtsLvcmW6aj
cumo/T4DyOvToe4TlDJQk2ydjrrr7dYd1SbbpSPmyqb0CWPJ9uno/s140X49
smM6qre03FWdTHZJx/Bzz99vmkb2SEf6rH9yD4Hsk44DRVecns4nB6Qju+/T
xnZLyIJ0LPujPKG7GTk8HbvCJycqryZHp6O3mdOlB2vJ8emY3OP0s5iNZGE6
Or/a7NDLlixOh2j8KEunbWRJOkoqbw0T7yBnpkOtcU1FoDM5S14edxeqabmT
s9PR4Nl/fLAXOUf+fP18uDzKl5yXDp9bytYGAeT8dERGHjUMCiIXpMNAzfDg
egG5MB22x2dnloaQi9Ixe80YvTOh5OJ0ON33uzQijFySjpUbZvfowC5Lx6X/
pa1fw39fno7ETllePfh8FekIuNhaOz6YXJUO40Pez3P5+qrTMTezXhTC11+T
DrsA3e/HPcm18utf1+nrJFdyfTpqYqzs1BzJDekY2ezaYepW8vt0lK3qKDi3
idyUDgcz0bIUS3JzOrx+5Z67zOXZko5Jv96ULjMht6ZDq/TQcONZZCUJPFce
7xJjSG4vgUf1mjng509VAtN/FjTa8fOqJsGgPQmhrfx8q0twbOvN42pcH3pL
kPmh49wMrj8aEqif/9v72Eeu/xK4WG//upjrp6YEZx3OSL25PmtJgLk3E6de
4/ovgbXu43FpZ7j+SzDa7704JYfrvwQmuxr3TZJy/Zcg97DF98AYrv8SvDce
/NWT27PpEjh2WlM2dDvXf3m8v9/uDLbk+i+/vk1eRZKFXP8lSDE7t9N5MtlU
gp661aM6apPNJKht9z3CthfZXIJlxj01o7k9t5Rg6fnnyT4fqb1fL8HLlZ1C
jJ6QrSUYWVO67+YNsp0Ek3aZXjIsJNtLcNdc+ZLfAbKjBBF7Sw/sTiG7SDD2
+QjJgWCyhwTlVx3fihzJPhL8NLg+2GktOUB+P03HvzZaQBZIYHfF1eCHPjlc
giGdD04sGEqOlqC6T80yZzVyvATza1Yv0PvB/b8EC2/dHv77Jff/8uP3O8yv
qeT+X4LSBVe3VV3k/l+CsM/fst7ncf8vv16HHxt1Zdz/SxDeTcMmI4r7fwna
ZbU/MtuT+38JBpjYuI/i8Ue+BIKI311X837lAgkOvi2vrJzF+23lz5/ZEeXD
48lFErQ69jvybDDvv5UgMvl+TFBXcokEJdvwKf4378eXQJJ5+WiPD+RyCTa2
qjT2fMb78yWIOlo9Mo33u1dJMEdprWrWZd6vL8HR00k2BqfINRJc7tS7r0UO
79+XP69fjHp0zCTXS9DBdPFMEyHv55eg5ebCiP4R5PcSzFhjVO7rx/v7JfCL
K23dyuPHZgm6SY93fbqV9/tKYDDuR7fHG8itEvyw3mm0djXv/5Ui6Fbmj5VL
ye2l6P3fsi6XebyqKsUFq9jQPTPJalKEj/3v5YspvD9Yihi/9/OiJpJ7S6Gf
lbsqZCzvF5ai4FNC1HVt8iApfDrFTlmjyfuHpdDarvrvsIFkLXn6t3Fizb68
n1iKkYXZAUt6kHWlCI7fkyxT4/3F8vTKTXYdVMkGUlz769I9WoX3G0tx46j+
zP78/YbpUmw8WTe14CeP/6XQ27PlzapvPP6XAuctKr7w/mETKU5bCjsLG3n8
L0W5odt87Tf8fQopNvhUn8mvJ5tLUaSv1F+PvydhKYXjdoe0vTyfWC+Fml18
mcoD/n6FFCH9nx1YXUm2k2Lo3vEeabf4exby8tjau/Aq71d2lCLP3njEiyu8
v1l+P206hn64QPaQYmqY9PDrs7zfWQqHP1O23eb9zQFSCPYoue07zvufpTDd
F7TJNpccLneeKEP9AO+HliLKtMT2MO+Hjpdi2fcvV3VlvD9aijr7ifukYrJY
iplppsc/JPJ+aSl01/wTMobnY5lSnO05ULwkjPdPy+//u40rzALJ2fLzhXQd
OsWb91NLYTDayP6PCzlPisAhw3KyHXh/tRT2i5I8dOzIBVJcTSqNit7A+62l
yBnd7cYVC3KRFNZD66we8vdGiqXwX9pNVmZCLpEiMfSwXvJs3o8tRf/BH/tP
MiaXS5Gi0z/vmD65QoqED1+y2o8lV0lhLtMbMpnns9VS5Epc/p03kFwjhWXH
TmL9XuRaKS7vyjJW7kKul2Kf8GXVaWVyg/z53/9UP4fnz++lmPN69j9FL3h/
txQmE870PFVJbpb//R6DuMxLvN9biiXTDE4G55NbpZDWHPZ35O9LKslQVGhq
4JZIbi/D87I9rnsDef4vw6R+id+68Pdg1GQwNg+IL1nP838Zwmb+vvvUlOf/
MvjOdVVy5u83asgQvvlTbsx4nv/LoPO/Sz5zNfn7MTL0nnH8ST5/b1RLhhtm
pypf8v50HRlUmyTCrz9ofUJXhmrH5qWfP/D+chkOula2a+TvoRrIkH966Niv
j8lGMuz+nL1Lo4o8XYa5p4Xmtrf4+43y61Fes+QZf591ngzFY/M2iPn7rSYy
2Kd8nBBdTDaVwUlbf9iFC/y9RxmOWUkWTmGby2AREe79mW0p//uVSqvfc/r1
MtgG6jgNLeHvQ8rw7kj/DeFlZDsZtAcJP/a4TbaXYZ3Lk5X/8vU7yrD33qc5
frxf30WGA09zp017SfaQQaAReOQT3x8fGUzWPB+ZyPcvQIatl50zlPj+CmQ4
WXcjxKgHOVyGPYGuXbWHkKNlKDNKW3tqLDlehqXhuSnVU/l7nTIondAZFMTf
7xTLkLJPejJ1DVkiL19RcUz3beRMGRa7n91a48Xf95TfD4dfpxojydny6z/1
OdOQv6+aI/cP446HDpHzZLhj5HbcsJC/BypDw/ffI+6XkQvkDh5dFviQXChD
z8kTKoe/JRfJoB77YEHRT/5+qAwJU9J/ZP2P678M01e76d/vyvVfhkX93rj8
7MP1X4ZaNZ/jnYdw/Zc/34biae35+0ZVMix41fdE/Tiu/zK833fr62FDrv8y
BN0Yb7hyBtd/eXyPZtY8nsf1X4bYmtTU+aZc/2XoNTVwfuIq8nsZCq16djhl
RW6Sof0yuxFnbcjNMvn4WdBPZk9ukcHFyz1yjTO5VYaJqxcaf/IkK2VgU17n
odsCyO0zsDlIadbZULJqBpSEXS6+jiarZSBbsP3xZ27f1TNwrra8/hG3/70z
4Cd6MCOL+weNDOzY3mA5N4s8KAOqxaNPl3D/opmBntVlz7WO8PpfBiQqM9zs
8nn9T/73W4Qdwk/x+l8GZA775oWf4/W/DASecHywhb/vZJCBj+1W7xxdwut/
GTDqsvv0He4/p2fglEkHu7XcvyIDgzbItEvvcv+fAfu/Fw/3v8/9fwbutOzM
XPGI+/8MDGwXddD5Kff/GRjpvminRx33/xkwvH0l2foV9/8ZKFOenW/wlvv/
DKQVHdr0iccT1vL75XpNL53HG3YZqF2VenTkV+7/5fd3h5dlVgv3/xmo+RF9
pH0r9/8ZSAnT0jDn8Y1Hxv8r6t7Dckr3PoB3QimmmhDSSSVKSieH8C1RzDMY
DGaUnZGKsZNDSVM0hCSHdxTxrFPE5DBkpqnQJk1SZKYhNLQHTdtpO5RDg8S7
/ljf9/3zcz1PXetZ91rr/t5rrev3w6tpW7puN+L9Pz2ycpqv/cz7lal6nLVY
0VTDvJSuR3y7W1yNueYMPeptfc8Ws75Vph7Xv2hw3Mb8la3HxStm1TNtNO9Q
j4cf/JpN+2jO0eNm4q79h1mfJU/dv/77fUexPpagR5UyuLTUnvWz1P23d/aU
gU6aC9TjQS/YpA1kPS09dl9a4Xie+fGoHmWf263vGMT6Wnq0GoaHO7LeVrEe
0ssLib6sF1Omh++kceb+XprL9Rg/4a6hqzfrb+lR6R+gMx6uuUoPnwd3r/3m
y/yvx9q6Weuz/Jn/9ZjbEevjy/xbr0d6rL64lvW9GtTxGOPV+Oko5n91/+wu
izg7mvlfjwmP4toHjGH+V39P9o3Ji5ivW/TYb5j8VBnH/K8e73+Wzq9iPZzH
egQW3OxxNZj5X48p8QeD60KY//WIbXsz9Ph45n89uoye3ZwSyvyv7p9uaZO8
mO8NBOCgtVsNbSIgb2vKR2ETmf8F/Lvzavwh2kKA+86w1Ce0pYCATT8HWYUx
/6t/v6FtrTVtK+CPyJO3n/L7dgJm1Ahn99OOArzSP3zqRbsIGH9h6cYt3B53
AR0WUf5l3H5PAQlPF3YW8fd5C/C0M5m3nL/fT8Cx0R2nX3N/jRDwyWG7r8H9
GSRg5d1vTk7g/of6/+a2dZhwfEIFXDY8qU/heIYLuDLI1nU/x1+nbu/8+7O+
4fEyTcBbwczXgPf7ZwqoKfj9o2Fc/8xRt0+34HAXHq8RArpfch61zpn3/wVc
z/07Y/8A3v8XYDG0y8s4W97/F9D3XM/CK9a8/y/g+7qU7Ltc/yQIuL9tX+zu
rrz/L2Bnav/77bweJAuIyT9w0PgN87+A4s+avSt5vUkXcGRI8JtAXp8yBOz5
dsLUr3k9yxQwL73gkwW8/mULyPrnlLJBXK/sEHDwzcGXFbXM/wKcukbfCDzH
/C8gaFDw9twy5n/1+2+z1//F9Yci4IGLp7/H98z/AsydxzgmScz/Aqx8dNLl
XOZ/9fg60rV21FbmfwG7Xo+PrM5g/hdwbsU+KZnzWZm6v83nBX3B50PlAk7/
PnDE0iXM/wIMPa3rK7h+qBKw71/tS2Zw/VCj/v3TS7keXD/UCXBscnyo4/qh
XkD5YtHuFNcPDQJmx24wSgzh/C9gVN72nDVBnP8FODu6G98I4PwvwONV04U0
H87/6vj/dPLkMk/O/wIqB4c6nxjE+V/A0zM9r4zk+qJVQOYkWz8zB87/AsYW
rPqHHdcbrwXs2BQyKKEP53/1fH1wyt3QhvO/iLcz+jZeYv0pExF24qjsOuYf
UxHHDiRt/tCd87+Icpti8/mmnP9FuP91YeoT5icbEUdS3+gVY87/IpalJ4Wt
MuT8L8L8h77f3nrP/C9i8fdGAw07mP9FFOp/uzCH9a/cRcT2N+vS9EKzpwgb
+3U/ZbSyHr26fUU1T3RPNPuJeJWWajGMeW+ECLfrRvmu9zUHiYDOZKlHC+vX
q5/fGbJw9F3NoSLq/vw0d9qfmsNF1N+M8Iy5pVknwvPNs0WrGlnvXoTl8kO7
117TPFPEi62hBilcj80REWMQcW8+63dFiOr1p9c3w+tYH19ExOrmhnvMr9Ei
il3O3lt9XnOciGGXYpLvcT23RMSKV+0Og86wnr6Ic5abxgSc0rxSxBoXyzc9
SjQni0gqfhVSeEJzqgj7Z7ob748y/4vYld411LyQ+V/E1V8ftlXzeW6mCLOw
Vd4e7GeQrY6309ZQH+bzHSKW5j1efWUH87+I0vCsQFP2U8hTty80sXcd+wkI
6vidCenow34CiogN81f43FvO/C9iY/j0TJ/FzP8i9h2uTHjF/g9H1eMh3KO/
F9cXRSKM+j/NaeT6s1hE2uC/Wp4HM/+LeOA20i01gPlfhC5Ml79yCPO/Op5n
H9799wDNVSKOOvlfPGWpuUZE1N3k/I+MNdep50vJ2QHN7B9QL8L7uxGxI9k/
oEGEl26jjT37dzSK+PH4LIe9XF82iQhJc/29jP1E7ojIyFlTuJH9TFpE7J6q
BFqxP8wD9Xy7fqIzhv1sHouQPm4fvZv9clpFTB3nUHMims//Raza29hUPYPP
/0UEn+n38F4In/+LyE/6ep7zcD7/l2B523/NZic+/5fg9Q8bN0/WbzOV8MAn
Sd/XULOFhM/yNs2OamO/AAn5R6429GjWbCNh6rDtUV5XNdtKWFHS1lZXpdlO
QqRRjtmLEvYXkPDFoGV7Cw9pdpGwuHxD5wtBs7uENMfjz/7YodlTgsFb/z2R
G9iPQEJO7T/F9BTNfhJ63K/2Hp/AenMSWqybfAtiNAdJsFt4/7P8SNafk1C5
60enwM81h0pwvPFx+PxPWY9OQmxCtL7fRM06Cc6HQsIiWY9umoTBs81bnUdq
nikhZG/EtWhf1quT0DP7w/P+7I8VIeHli1yH4MGsXychrnWb+2UXzdESEl07
H5Wx31achF/zbBd12mleoo7XvrCmnezPlSDh4vvKXxJ7a16p7o9JN58JfP8k
WcKEAaZZxlaaUyVIM436FfRk/wUJXQsNMlezv0KGhKgfsuzWdtecKeHQNtc1
Rewfli3BX5r7g1k39mtQ9+8c+cPGLppzJIwt2dbX1URznoTXJoMf3jHSLEiY
6PeFUmrI/g4SdrbaFx000FwgIWbd0qoj7GdWKMHD8HRF1XvNR9XP026VP+vU
XCQh+KSTkQddLCE+Y5Rp4jvNZRKGxBUvq2O/tHIJbuU2pt50hQTv5d+VSm/5
/o+Ed39LWX3oGgmnev/PgT1v+P6PhCtnfgxxoeslBMltx0rYj6JBgs2a6WHT
6EYJLt0Grmpl/7YmCUfCrpbsou9IuJU0bksI3aKeb58P2/Cine//S9h6/joO
0Y/V4/c7n4UL6FYJxxa67XeiX0oouryy+K9XfP9fgm//NV8eot9JuLTJKHI5
bSDj8NSnmWNpExnDCice70GbytgTEF5w+yXf/5dh1qt0bDFtKWPz7cjZW2gb
GT5GpTXRtK2M6dVl8aDtZNy4eNLNnnaUkTN36W+d7HfnImNV347w27S7jOih
XRMraU8Z7juaA76nvWVY+B5bsZX2k5HsF2+dSI+QsS7R7l0kHSQj9IbSP/z/
+uvJSEopifSlQ2VE2J0ucqDDZaQUxpv0oHUytsUemdTxnP0+ZOQvdVz+iJ4p
w3VLn4Sb9BwZG29PCbhER8h4Oux+aTkdJSPsXOyDY3S0jFSHhtP5dJyMmlO1
brn0EhlRXvvsN9MJMvZ+t3NPGr1SxhGH2m3L6WR1fPUr22PpVPX3TLhWG0mn
y3hkN9x4Jp0hw088L06mM2VE2u/ODaazZdwPC70/gt4ho+fLU9u96RwZOuW/
W9zpPBmB89c2OtKCjKxaYVlfWpFRdL1qujVdIKNsfX2SOV0o46GveaMJfVTG
83ULEt638fxXx+tJ4cjXdLH6/yqqhz6ny2Q46V9MfEyXy2h2uLz2Hl0hY6wc
dfUOXSXD/uLAMbfoGhlBef8pu0bXqd8PPRNST9fLiA8yuXGRbpCRPXnS8vN0
o4zKd/OsKugmGdUno06cou+o58eByqk/0y0yVsd/9eg4/UBGgp+49jD9WD1e
Yxb1PEC3qvvXeNUumX6pjvexz2z30q/V863i29wc+p16PG3cZ7mdNlBg5bpw
62baSMH7lNWWGbSJgkv2X8pr6K4KXm/qGLeaNlUQarH49Qq6u4K5d6J+jact
FGTFPKpeRPdUMD2g171o2lJByZharyjaWsGsr/+1by5to2BKc3bIbLq3gqqO
5h4zaFsF59p/Mp5K91M/X5zs/Altp+DbPgviwmh7Be1/b7k6nnZUEBP/0Veg
nRUsKnSyHkO7KNjQq1/zSNpNwcbA1fUBtLv6e7ye3PKlhygI+2OmsQ/tqeBK
1S8TvGgvBdUT1u/zoL0VOPez7DuYHq7gTZjVITfaT8G2r8Kmu9ABCvLMEm2c
6REK5jWMf+ZAj1KQu8W9eQAdpMDk2ieP+9NjFehGfmPRj4aCYZedg23pEAV2
N6dl9qZDFRzMOHfbhp6oYHK3ttCP6XAFvf/2/dmKnqygJaZhqCWtU/D2N9+j
PekpCj5MbBvag56moFeY1QlzerqCo8Yuft3pmQpuzl5QYkrPUlDsfz6wGz1H
wV6ls6wL/aWCul+WjjahIxQ0y5bnjOh5CrpfGqczpKMUlP8k3v7A/qtfqb/v
WkvaezpaQWNF7eBOOub//b9rxW4c
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1376.7849177544954`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201440798*^9},ExpressionUUID->"abbf8c30-482e-46e8-ade3-\
d561e08f99c0"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201446692*^9},ExpressionUUID->"c347b2cd-37f6-48eb-a7b5-\
d8a996de3d6f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk01A0Xtr1Ikkqrwpj5zSBKmrRQ9+aVpVRI8VKKNtlSqWRLC6F+Y2xj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        "]]},
      Annotation[#, "Charting`Private`Tag$152520#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7IPCD/NfPP3GHirgwPvjwc3O1OdQPoeDr72M
Bm/bIyhfwKFm57+COSl3oHwRB0c75uK6u1egfAmHLXzMccp/z0D5Mg5/9378
xTX3EJSv4GD857pJpvdWKF/JoXinYvv2uiVQvopDyItpEiwdE6B8NYeAGPlN
qZfaoXwNBz3TyUEiGrOhfC2HvhTBvDrp9VC+jsOLmJc1T232Qvl6Du/dNAsm
PTsO5Rs47Igt7Jc9dRHKN3SYKsR95fLZG1C+kUNQgfibddUPoHxjh3VP7Ve6
yz+F8k0clGYv2CTm+wrKN3X4Dwbv7QHS7V8g
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201496376*^9},ExpressionUUID->"feb97609-99e3-40aa-b849-\
e9bdb64bba84"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.12472859871372705`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.12472859871372705`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201504354*^9},ExpressionUUID->"37e32691-947c-43ef-b6e3-\
37eb5aca1939"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201740039*^9},ExpressionUUID->"46375cce-e548-4672-ae97-\
21c0877b3a26"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201743661*^9},ExpressionUUID->"9e526bf5-d701-4491-aa41-\
e3489a73ccf5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923k8VN//B/BRKqHQql1p0aIkZWl7FZVWJEXr2NcY+84YYxaMGa1aPqJU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcjF0bB/CxVQhZUhIGIdmSJCn9hKRIIiW0atUy7XtN0zbVVIMiEVOJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.159909125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707201780119*^9},ExpressionUUID->"f12e3df0-f6f7-4a93-ad6d-\
c3546fdccb5b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072026649313`*^9},ExpressionUUID->"37a2b3a6-cc2d-4b02-b2e6-\
6fbbac539d77"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/A+2UKUPSpFluxJCOElRSW0EpIiqbTvUpn2vaZZmmlKQsie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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1372.4745031290595`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707202698659*^9},ExpressionUUID->"b78ba976-5462-4528-bb68-\
bca91c8292ea"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707202722619*^9},ExpressionUUID->"870282ce-f6d1-41fe-b7b1-\
a4594d086127"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVXk41AsXtqVCRaGohJnfzFiyTgrlnLoSpT2RdskSKeWWiq6SpGJ+9i3L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        "]]},
      Annotation[#, "Charting`Private`Tag$153087#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Gv2tJ5Mf/XWHirgkCD/3vJxzAson8Ph6fcf
dQURj6F8AYf1EwRyLY/chfJFHLYsWNf6+M9VKF/CoX1hzcRtR89B+TIOsxy/
mL7+eRjKV3DY9IZNy8d5O5Sv5KAkynF4mdhyKF/FIWd2Z6hb4mQoX80hY+FH
j8XdnVC+hoOKu/nt3qRZUL6WQ9pBQcafIuugfB2HT/K5LFF1e6B8PYfrez/f
2V1yHMo3cPBgWbynpPcilG/okJB7i//RpBtQvpGDJcf973sTH0D5xg5Tpvxt
q+J+CuWbOGzZf8D3m+MrKN/U4T8YvLcHANprZZo=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707202773487*^9},ExpressionUUID->"b994ada8-3887-434a-899d-\
22ce1343e177"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.12104988082286022`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.12104988082286022`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072027790327`*^9},ExpressionUUID->"978b566c-a187-4bea-92e8-\
9829cc3d77ea"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707203004352*^9},ExpressionUUID->"e872f03b-2f08-44d6-ae72-\
a7c7bd1e53dd"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707203007949*^9},ExpressionUUID->"7cfa2dde-e6c1-43e0-aeeb-\
ee2078a23837"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcjN37B/CxZ8+ePUuLSJM1snwkSYUoKcIkaaFMpX2bamaamtUeQrbE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923k8VN//B/CpKKVFSmkfadE+bdLq1WJpNaKi0FjKGmPfGTOGYTDTrlLR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1694535156250003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072030421658`*^9},ExpressionUUID->"cf509a62-c542-4ddd-969a-\
5cf8bf22ff96"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707203922811*^9},ExpressionUUID->"18109c68-3bde-4bbe-a1fa-\
c18700b39567"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/DsIQlREkJ8QqgkRXhJEpJUSIqkUkr7vk77tM9M0zRNIXsI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1372.3588344273833`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072039569883`*^9},ExpressionUUID->"8c1223bb-2804-4248-8329-\
49174d3c19b2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707203962762*^9},ExpressionUUID->"2561e383-20dc-47b0-b519-\
7aebe45c726b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc81f8Xx40yor6aSom7kd1NaJyT+jbvV8MoqyEiWUUlSYiIQt3LtTOu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        "]]},
      Annotation[#, "Charting`Private`Tag$153651#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDD5ulHMsUMXkH5HA4RL7tybd88
gfIFHPxu2Klst3wA5Ys4vE54eLLB6gaUL+GwP/NmO7/ZRShfxqFZ+LbZtFvH
oHwFB5tn4guWzdgN5Ss5BGx2YryltRbKV3GwSuCP4n4yC8pXc/AO+P7FT28C
lK/hMONsTlWvPUxey6GEc0JNf9saKF/HYcKfMo11sjDz9Rw2l8QeM+yG2W/g
MKPy390GVpj7DB1k3NdaGTLC3G/ksE+EyWGfBMx/xg75IhGPmY/D/G/i8ODV
09C1bLDwMXWY1Ogyv+LSe3sAD2hfDQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707204009124*^9},ExpressionUUID->"e180fa00-de88-431b-96b2-\
a8ba81e65841"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.1138885054451607`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.1138885054451607, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072040151873`*^9},ExpressionUUID->"5ec1a3e0-f679-48c9-9d88-\
d1b5511001bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707204237536*^9},ExpressionUUID->"6f4dd76d-aa3c-417f-bd6e-\
47eeaecf1040"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707204241087*^9},ExpressionUUID->"70a56657-cf13-4007-9ef7-\
76635de600b7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lczNv/B/CRLXuWSERZQ0hIFF7KkiWioqRMi1bVtO81UzPNVDPTWFKy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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTO37B/Cx91hDElkGlSQMWaLwkS0U00JFJe2lZdrTOi0zTcvUCMla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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1640506562499997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707204275285*^9},ExpressionUUID->"257ba629-a208-4328-a01b-\
7ca599479b1e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707205334043*^9},ExpressionUUID->"e0a21d9d-3a8a-4125-8426-\
eee0cf5eb819"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTF/4B/CIhBBCiG9lCyGEED6ShBBCCNOCJO2r9n2vaZqZpimEJHsI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1364.4103193104575`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707205381137*^9},ExpressionUUID->"f7c6fe5d-9849-4289-937d-\
d149bd901ee3"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707205389101*^9},ExpressionUUID->"8298081e-6390-4138-ac0e-\
f51c5ba8f935"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk01Q0Tx2WrkIQ2JHf5XWuSbigxU4+kSLSnjfuIIktRqSgPoVT3dy+y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        "]]},
      Annotation[#, "Charting`Private`Tag$154225#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Feuuyd20OyNPVTAYU0Z/8LyZ8+gfA6H9IC+
lGvSj6B8AYftc3pjirffhvJFHJrcDjX9DrkC5Us4lEW8dbulfwbKl3G48Mn7
0ELeQ1C+goOoKNN/3jlboHwlh2XRrk+iny6G8lUceJs1PflXT4Dy1Rx0nL6p
/AvrgvI1HFznfF9wKXAulK/lEH2kX/qq8wYoX8fhe/eSFiuBfVC+nkMSr6jN
zrATUL6BgzOTXM4ZxktQvqGDzd3LzLWMN6F8I4cbk77Jbp74AMo3dvjeek90
s/5TKN/EwSQsy10j7BWUb+oAC0cAvOJYnw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707205488011*^9},ExpressionUUID->"58f5464f-9eeb-4e04-b826-\
b299c517b11e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.1267612561608595`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.1267612561608595, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707205502431*^9},ExpressionUUID->"5bf36580-a632-4938-80ec-\
63b7956c3324"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707206009829*^9},ExpressionUUID->"d0ef3d78-f4af-49b5-96b0-\
cb372e4b9c1f"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707206016233*^9},ExpressionUUID->"efb5f5d8-28d6-4251-b992-\
e4e83f58ca81"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123c8Vf8fB/CblrakEg1tGlJKkuoVKqWhQUS6Rva49rXvve7lulwuLbRI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lczNv/B/BByJ49irJny1xcQvFKqYikRWWpad+Z9mmfmZqalqm5CSFk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.1668987656249996`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707206095982*^9},ExpressionUUID->"b3dbef71-2ca9-4d50-9f73-\
7ed6624f3d5f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707207584571*^9},ExpressionUUID->"debc5cbd-bb68-438a-b11b-\
541ee5e2e72e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/CQhBCFECJL+YQkhOQlRQghKUVpkyTtm5Zp32uarWmyZE9C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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1370.5872801343357`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072076354237`*^9},ExpressionUUID->"4f0700f8-0ea6-458c-a265-\
0fe103522353"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072076455717`*^9},ExpressionUUID->"539b4d42-0dda-432d-82cc-\
2d2bbfa3b659"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk3k4lA0XxomotCi0IA0zzxhr0iRanJOEpN7yJlqIEbKmUlQqKUtKxDPG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        "]]},
      Annotation[#, "Charting`Private`Tag$154787#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7LWrizeufvfWHirgIHluXWZo+gson8NhdbOQ
RXnGYyhfwOFUcG+W7ru7UL6IwwT57Mt5+tegfAmHDJ2QdR6W56F8GYeDm1NP
m1YegfIVHCzW2BzZGrwDyldySJu4w+W8/0ooX8WhI/M0Q+fb6VC+moPnrS/7
YkInQvkaDlk/u0Of35sH5Ws5nPXyZ7aW3wDl6zhsz//+3q95L5Sv52AZmtp/
5PVxKN/AgWsR178fBy9C+YYOD/Sd3LX234DyjRw2H2g31Cl+AOUbO/AdiWxa
KP4UyjdxiO+Y2eTt8QrKN3WAhSMAHzxbWw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072077494497`*^9},ExpressionUUID->"df1a4c33-8998-4203-bff2-\
ae4050e3b887"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.12102119345947455`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.12102119345947455`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707207755303*^9},ExpressionUUID->"105681ea-b389-4eae-b1e2-\
63dd54ba6cad"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707208201235*^9},ExpressionUUID->"ef3441fa-b1e8-422a-965f-\
8c326d115be6"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707208208138*^9},ExpressionUUID->"9ef9c54c-aa53-4456-bc3f-\
fa3e5c8d4a40"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123c8Vf8fB/DbtBoaCqUklbaK0PJCiYZuUlTUtbLr2ptrX9e6DSUtXw3S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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcjN37B/CxlOxFCEX2hEzWInyUpeQh2SrJkHbVtO81TTM1U1Mz9gqV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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.168191578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707208285015*^9},ExpressionUUID->"b20816ce-804d-4b99-bf77-\
934c7c4ae432"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707209849472*^9},ExpressionUUID->"722c419c-d2fb-407f-b906-\
efb71fa53d54"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HtcTF3bB/AQd04JIYQkhEoIIfWTUAmpJEkllVIqnU9qOp9raqZpZgpJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1367.6127562173851`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707209906763*^9},ExpressionUUID->"bcd9fb47-c954-45f1-8aa5-\
c32e68133223"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072099159813`*^9},ExpressionUUID->"218bfeab-8d0c-4c79-9d5f-\
458877f234d7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk41N8Xx2lRIdmiZBljPjNDsjWp9M05SRsSSgulUkgkImQpUVHK1scu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        "]]},
      Annotation[#, "Charting`Private`Tag$155351#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Pn/mz+eqvHeHirg8NHk1tSU0pdQPofDnxP/
f37weQLlCziUuPVVXcy4D+WLOOxf6HHyVcJ1KF/CoW++x++0rgtQvoyDa9gt
5dU3jkL5Cg6iioXzrY12QflKDq47ttm6166G8lUc3A+/TX7UNxPKV3O4xuI0
sXzpBChfw0H9+YLjjR5zoHwth8Tn72Ynm62D8nUcdFTEZ+ba7IHy9RyqvTet
6DM9DuUbOPi6BS5uSLkI5Rs6BH1RE0tIuwHlGzl0XXr8arHPAyjf2CF307/2
il8w/5s4nHRZdP2v+Sso39QBFo4Ak5hf0Q==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707209981084*^9},ExpressionUUID->"ba513f29-0249-492a-a56d-\
ad6dbc058c2e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.1170357798667146`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.1170357798667146, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370720998763*^9},ExpressionUUID->"fa67556d-5bf8-4980-957d-\
410aed75d545"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072103312473`*^9},ExpressionUUID->"d93aba60-aab0-4be9-83fd-\
0014df4192d3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707210335533*^9},ExpressionUUID->"2e998cb5-9673-45f3-b1ab-\
da5a559ead8d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lczNv/B/CxhyhLZC+SQiRxy9ZLlpJtohKRaQ8t077XTNtMMzWNvZtK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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123lcjNsfB/AhS9aSkPBrZMuWELJ/kERplbJlSlJpmfa9pmmbaZuxD6KR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {0, 2.165732984375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721039354*^9},ExpressionUUID->"27f14aaa-ed31-4751-baf0-\
c209e1f2706b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072117375402`*^9},ExpressionUUID->"4314e326-9f6a-44d4-9003-\
d3b3413a4344"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTV3bB/AQQgghhJCEkBQh/JCkkiQKSVIpKs3zcJrnOtXpTJEkyRyS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 1370.2459806521224`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707211781735*^9},ExpressionUUID->"6f95a8ee-a49d-4633-b41c-\
3b664f27f6b4"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721178776*^9},ExpressionUUID->"b415acfe-5b9e-407b-9d2b-\
439a1c9f54ba"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8lO0Xxm0lUimSNo2ZecaIJE1ebc5J3paXClGkjexZWrTSZisqVOYZ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        "]]},
      Annotation[#, "Charting`Private`Tag$155929#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7I3qIhQPxb2zhwo4vL6rLZ138gWUz+Fw8VHD
rbi9j6F8AYfLOWf1HOrvQfkiDgFPYppKV16D8iUcls4Q3h/BeAHKl3HgOOi5
oVb6KJSv4JCovO60auBOKF/JQaicfc39U6ugfBWHnogqZ33GWVC+mgNr1a/0
h4snQfkaDq6mkc4nWudD+VoOPs8cp+erbYDydRxMpc1fpOfvhfL1HLaWB651
u3Ecyjdw2Lmgmtt760Uo39Bht+mlsKSNN6B8Iwel7yd/Lsl5AOUbO3j6NDyJ
F3oK5Zs4COzsDTV3fQXlmzr8B4P39gDll17M
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707211838993*^9},ExpressionUUID->"f3fd37db-3a9f-4865-a262-\
d96f19718b16"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11961411995678996`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11961411995678996`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707211844769*^9},ExpressionUUID->"6b6223fc-1361-47b2-a382-\
3167c9dfd4f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072120721283`*^9},ExpressionUUID->"87efd7f7-262a-44a3-84d7-\
294af3631bad"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707212076292*^9},ExpressionUUID->"8384821a-293c-43fe-a2a5-\
1c6f35707107"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/CRLYRKyPIhhOxFEoqXhJIlEa1MlBapad8zLVPTTE0zFWUf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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV23lcjN/7P/BBkSVCCCEK2ZKEVPKyRJtUorSQtCo1pWXap2mb9pkkyRaK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.112991234375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707212116098*^9},ExpressionUUID->"5d793710-cc5a-4972-b46a-\
e328645963a3"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707213280344*^9},ExpressionUUID->"9230a9da-d5dc-45e2-875a-\
3775acdd679d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcjN/7P/AQ0juEUCTZUoQkhPBCSKIoqYRUaJP2Tcu0T/s0Tc00hewh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 998.2810601932824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072133160686`*^9},ExpressionUUID->"c57bbd2c-f784-49d9-bfe8-\
e4cf3e0b056c"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707213322057*^9},ExpressionUUID->"e117d5e4-a8ba-4bb2-a162-\
5390e5d79a27"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk8lG8XxokQ8hNSWmwz84ytSJMl6pyKkigqJSSpULIkokgSKS1kj2fs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        "]]},
      Annotation[#, "Charting`Private`Tag$156500#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocGJZWcuUmvoHwOh6C/M8VUvZ9C+QIO
hn+m6kbufQDlizgkbEy65FB5E8qXcLCxrJdimnEJypdxsLYQYijccRLKV3AI
6LXUXj7lAJSv5NCWbnps0fTNUL6KgxLbxeqU3qVQvpqDTlvJjMffZkH5Gg77
V5q0mDLOg/K1HKb8PMSxQWYVlK/jkPBDw0cgZTuUr+cQt4jdn8H2MJRv4PDt
yzz1DqWzUL6hg+7l0ndL1l6B8o0crs9SaJZ4fxvKN3YQMw7ikdN4BOWbONSw
1RjnPX0G5Zs63L/w3+u/9ht7AJQ2VTM=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721336936*^9},ExpressionUUID->"3a90d6e5-078f-4ba1-ad4d-\
34765d45b59d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.026401762654209`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.026401762654209, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707213374879*^9},ExpressionUUID->"b901d1db-6cfc-4c73-9707-\
7a56d93b355e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707213596286*^9},ExpressionUUID->"6c0f33af-2827-4cf2-8778-\
ff2b36de536d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072135999527`*^9},ExpressionUUID->"a8659372-9e4f-45fb-8f35-\
8a521f69689a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcTN0fB/BByF4o2UdC9mwJ0YdI9kElqUyrpGVatC/TMs20z5QlpMZS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcTN0fB/CxZw9JCEkIIVkKyYeksqRCi6WmVQuZ9mk1WzVTMzVTJHtl
y55sIYQkhLKkrMkWQvYQnunxPc8/v9f7dztz7vds99xzzzHYc7WjT2sOh7Ol
LYfT8r///muc7t98YZTt49Tp9H/gKM814bogjayBi1/OJNbqKMmayChJD/ke
xayF6Itxz6ueM+vALDemauISFVkX9XNXrxlzn1kPpfLGb3re6WR9tNvxu3v+
N2YDXG/j8vxeWgZ5GNo/crulM3ot2RBTdZfvPH2NeSRGZC5d0tV/HdkIToa3
fm9unUkeg/N9m397ZjIbY93pmx8r9deTx8FurWTW/V3MJjA4Ep30YHAWeTwW
lEePW5vBPAHKn297azczT8Tu9htvnly6gTwJvzInL9c+wmyK8blHTZtabySb
4c6KDsuc5zFPhv7fcj0LJfMUXFigi3M3maei7NpGl9rOm8jm8NzGSVZZMU9D
04OteofjmC0wie++rvMx5ulYKwoa69/ADLjsvvpdbrD5nwXAwa0Zj03dyJwZ
aHvxZGLfjez6DKx5vGjHhWp2fSbqIvxc5P220PWZ+OaV0Sx1J3Ms8ed2Vy3+
bnbdEge0Wp8s+ciuz8LRSxMtMqZtpeuzUNqzqrRaRuZYoTZR51DUXXbdCjX8
/EtBg7bR9dkQTY5ufuxLFszG1YntTKbuY9et0eG2ceysBnbdGo5dlH6te2fT
dRvcKTQ952FCFthAa3mfeJ4du26LnaLkve7+7Lotqk/6j7cTs+tzcCLWYOi0
zez6HCSNP7exzVF2fS5iN/1psL7Krs/F0MM7HsY9ZtfngT+yduurD+z6PNyz
Dxib+5tdn4+9jSv4R9rn0PX5iJ01T2bQicyxg+hq0/e+Hdh1OxQ13Nvyvpml
X4AU+5Xt5r9lv78AOUVp2yffYtftUbBZcqtPARn2yOmeeTgnhf29PabvK19b
5U4utkfIqjydV2NZegdEnK/dOPUnlS8ccLJfzbpMFStvBziOmvck0JBc7IC2
4Ve39z/P6tcRlW+ed7m0nAxHPJqunWvJYfXtiM5b7lUP3UvtpdgRk+OmuR9Z
xtrPQmQXT/3xRYeMhXDyedL7/BPWXhfipsj+8eXD5GL19W6jC7aksfa7CIa2
9+adjSJjESz7C7pKeSz9Iiis90iGh7H0i/B0qNlXoYSlX4z0/NXDe+Sw9IsR
Krzmdb2MpV+My9sXXej1k6VfjAn3/HfsNGH374R9S6cNP7Oa3b8TmvqJnpkc
ZP3FCVlBPcXFb1j8TsipCV9tpc/Kzxk3jY/t7ObIys8ZrTt9/dKDz8rPGbJb
j2s7Z5CLneHpFx6SmMvSu2BWrU32+V0svQt+blVpKLJZehfINQeu0lWx9C4Q
LRxk8ziKpXfFbcm74V7LWHpXKD6kzF08haV3Rc6KI29Ce7P0rujz4fK79R9Y
/EtQd71f0aGrLP4lSIjf5XYij8W/BBOGuiZtT2HxL4GGRftRduEs/VJ8HnRr
tfsKln4pJnd1SJjuxdIvRfWZ3rKOASz9UoQE3loli2Xpl2GgkZel6SaWfhka
eVMnGJWy9MsQN6NzR53fLP0yJHy8XWg6ncW/HPPGdZhhncLiX46iVr5nxU9Y
/MtRPyJEWjiZtf/lmOna9HPJejY+uSFl8OQNhV9Z/3FDK+np6N4jWP9zg6PX
zPKhi1n/c0Pu9eCgXvGs/7njV0W7r6O3s/7rjkVl66K1S1h6d6S/MFh7tpal
d8fh5h/HuT9Yei6Grj2rGdKNxg89LiqVHw3X6ZHBxayW/mBM5nKhk/98pPZ0
Nt5wsVanrVO3+eRsLjqaSUZOXEou5iKpKWn0tAByLRfC6PEBZ6PZ+OWB9/rz
HMYoWP4eOGB3w/5hDsvfA1Mi7GVvC1n+Hui1teLtglssfw/Efkn8VfaO5e8B
m9WFaQ875VL+Hti036F7pSG51gPBqVOmHJxN5nhidMZTvoUXWc8T1T2SVurF
keGJ6XXO+5+mk7me4AQ7H9LfThZ44jR/etC5/eRsTzjz16c0HWT5e6LP1vXJ
ij0sf09M+FnJu7qZ5e+FARavZ4lkLH8vHBx+akwzj+Xv9W8+tYjl74WIh42n
X09i+XuhJrPVihF9Wf5e0Iy6djftNyt/L/zKaHrY8SUrfy8M26f/0PsOK39v
/NjW/GjqVVb+3rgzyqdvXRkrf28kXo7XnlvJyt8bmgVGWU3PWPl7oy79md1r
DsvfG8Mmc50zhrP4vWH7xST5hROL3xsZpX4DFitY/D7wzKma8KGMxe8DXoyo
JKLDdsrfB5PvLslKmE3m+sCiIaH1cTFZ4IOlQ110bxSRs33Q51RP4ZsP5GIf
LLd/YrK7/w7K3wfrDGPmTp5O5viik5/+Sv4Ssp4vtpt/DqleRYYvFincutpH
k7m+SO+gnzJBSBb44s9Rhy3dJORsX1Sl1umGMxf7ot6/WO+1mOXvC4uOK2+c
Z+aswMulg6r6J7D8V+DivXun7khZ/ivAn3louiyN5b8CG/7/j+W/Aj/8gkuN
d7P8VyAhKm38/EKW/wr4brtseLOc5b8C8rH3nyU8Z/n74UZynsziL8vfD9Wz
zWuu6+6k/P2wWDthudY0MtcPc2Lft/3lThb4oUAYdtg/gZzth3tzF7Y1O0Au
9oOpXafPA++Ra/2wa1OJXn7rXZS/P84orqcuGkvW80eNgbrHLSPDH43aNvbN
UjLXH+a9NhpkHiUL/BGUM6pH3mNytj/+rh3p8K39bsrfH8XTd85ZO5pc648R
7/kZTxzJnAAMqzvweXUkWS8AA/vuu/53ExkB2HJ6+dj558ncAFjvv7SbU08W
BGCJkdWndZp5lH8Azn71OOMwlVwcgN/Fi7fCj1wbgM9lg7qYrydzApH54q1J
82WyXiDsosKGGP0kIxAru8fkCEbvofwDYazZtqzCgywIRCexiWLYenJ2IMpH
H0gsuU4uDsQXTcV7vfZ7Kf9APNz0xLgSZM5KlLTvPNw/nqy3EmE9nshcz5Gx
EjOfyfRutNlH+a/E7On97DbMJQtW4vm3a8NHZZKzV+Jiz+6Gm+rIxSuhPTva
4fTY/ZT/SkwQ6muPiyVzVmHCxI6PlaVkvVWIHWHuF9H1AOW/CobDVgs2LCBz
V8Fz67qjdSlkwSrodeuZG3uenL0K9n9dPz/7QC5eBd8LY79+1j5I+a9C1pzp
TxsmkTlBKI/tMD3YnqwXhD8n/cr43mQEgVfhFmceRuYG/ZsPCcmCIBwfKWsQ
y8nZQVAe7R9Xvp5cHIRrtoZxg3ew/IMQahOQ413A8l+NW4FHDve8yPJfjc76
jrfHVLH8V+Pkn+XbJr9l+a9G8YcnRWatDlH+q8E9aNW5QpucvRpVF4yOho4k
F69G6d8BDjlTyLWrEb+/9sTg2WQOD9N1+O+nzSNr8rDU3eDoC2Y9Hq4ssdxz
xoZszMP8j4V52jPI4MHrtWWfO6Zkex6U0hGqWWPJXB7qTzWKP48g83govjF/
UzC7PwEPN655fB8wnqzk4Y1+QkGjFYuHB87siixbb3I+Dz2tbB7dSGXx8cDb
ec/X6xK5ggft/1/A8ileHvh3sjRDR5AbeTie8Gqn50IyJxjF5t5XkwRkzWBo
zdic1CufrBeMrvlpdsufko2D0am62+yGXocp/mBcyDnB51uT7YMRv2D/whcx
ZG4wKoclLZhymMwLxvjsx/KNr8iCYBTUqN5MHVRA8Qdj0vIFYctdyNnBMH8U
VTc5g5wfDBNp94amm+TiYHTT4g/f1u0IxR8M6Xzvl60XkGuDEbK2aMplJbkx
GEE1g/943CZzQqB9qOD4CO2jFH8I2l6wOxzgQtYLAff3touxG8jGIXA09upU
VU1GCCTzTEK0tY9R/CGw6bPJqZMDmRuCg3vd4nfLyLwQhK0V17QtJgtCUHt4
2yXHL2RlCDgW/He3hh2n+EOQ7zjD6q4zOT8EPPNqzxNJ5OIQCPwdtj0/Tq4I
gV8n9QvjC3JtCHRa9U7V632C4lfnbzVisIsVmROKZXtWzDCMJGuGwluDkzpt
H1kvFAbSU91RRzYORZebcy+V6hZS/KFYNFA7YP5Ssn0oGlreH7aSuaH/1jde
kHmhmNfr+Db5uJMUfyjkBjMKW4vIylA0ZYyzKK8iZ4dCYnwi5uTYUxR/KDRO
ezzIlZOLQ9GoqN8a/o5coY7nd7XBdMfTFH8oBJuNPSacJjeq859nf/GEYRHF
HwbenjlLl20ia4ZB0uV5zYteZyj+MJj/dD9olUE2DkPFst2qzH5nKf4w3GkZ
v/aR7cOQNUk3s/3scxR/GLiX9lRdaCDzwnB2WOAdS/tiij8Mhi2vR4fJyjBs
LQ5bcqLveYo/DBpenWd0Sybnh+FnjPoB0foCxR+GzK2vh5aKyBVh8I0Uprfu
fJHiD4NgXuDt6o3kxjDcGrNrw/txJRR/OO4HVPV9cpOsGQ7e4ppIq7BLFH/4
v98fWErxh0MjalqW1k0ywrGj9xP7Jsllij8cU3wmLl+AMoo/HEZv/xzWbHWF
4g9Hc9q8JLvLZEE4gtZxg80yrlL84chKVkQN8LlG8YdDmngpL3BaOcUfjpbu
cEj3OsUfjm/1Xb+r2tyg+MNxXFVgdesTuTYcuk+P1lq9vUnxh2P/gEuT30RU
UPwReB/fu/b0b7JmBPwyLg7fklxJ8UdA90TWtv4Db1H8EQhqehR2rZCMCLQ/
mWJstfQ2xR+BvOm/VPrt71D8EXh86Vfwr5NkXgT23hvd2ivyLsUfgQ6VSypf
WlRR/BG44lp9u1uPexR/BESl83Ld3pPzI+DMLXvjdK+a4o/Au+Odr4eX11D8
6vsfpnNj4o37FH8E+mb8cev06AHFH4HQR2s/LfnxkOKPREpJ24mxQx5T/JHQ
e2PB2bP0CcUficUXekX/tq+l+CORsfr4yXG/yIjEkNO3TBz3P6X4I/FjbspP
A+86ij8Sl8ot0hz0n1H8kTg5NfDE8pdkQSQuS7Lm7j30nOKPRC/LEJPguBcU
fySMu160LrF7SfFH4nNGwLZU/VcUfyTez9AoW/+dXBGJrvKi/bLyeoo/El5d
9j9r2vaa4o9Ex9/zzgTx3lD8fHCcrFPDzN9S/HyYnjedv611A8XPx0X1dGLj
ebIxH44Cw6xx/HcUPx9bPtXPdhn6nuLnI2LHzxtjy8hcPvgt3ZH7geLnY/vr
Bm9eA1nAx/5WcywVkxopfj6MqniqXzxyNh9Bu2aap+8k5/MxRv4lN+IOuZiP
prxzbk9/kyv42PfmRWQ//Y8UPx8D6wYdD5tBbuRDOraXlc0yMicKw+fM1H8X
QtaMQsvy0rEEsl4UcrxDAl6tJRtHIdBD+/7JbDKiEB/kd9VuD9k+Ct78hhWH
D5K5Ueg0qveiO/lkXhSuT7WrVB0iC6JgZzVSfmAvWRmF2/M9NatzyNlReKHR
t+wIyz8/CtNE/Uc8EJGLo/Br3Y2kV4Hkiig4nnZvx1/A4o/C13ujjMxGs/ij
kDs0bfeLtiz+aFgd//x7URWVn2Y0IhP3jA7PIetFw53rZOjoSzaOxsnd+6Zq
DyUjGpUDSm5oFVF92kcj01XiOWoImRsN14WuWhECag+8aIhP2eQY3aX2I4jG
1ZR5xYf0ycpo6Ly2ehcfQO0tOxq+OVtuGx2k9pkfDf0k6aaFH6j9FkfDXNN1
h2wsuSIaWs7r4px51N5ro1E/7ur4sUeoPzRGY2nDN1efH9RfODEwdZgbOmoW
WTMGA/ac/ZyylvqbXgwGrTz8YMVb6o/GMYhY2bYu3JaMGCxOHqCwZP3XPgbf
vP9Umg4gc2OQfdbHbn0G6/8xMG5ZwO/J+n8MRr+fbjJgI40XyhgcqHaPWDCS
nB2Dm3OWfOx6kcaX/Bj8OJkzYqo3uTgGL3kHvuV3JVfEIE/n1eqZ52h8qo2B
g6b52TN8cmMMepvVtH8/mcyJheCuasiW1mTNWJgbGlqN2snGv1i4+R28bbOQ
bBwLqavfqwndyYiFd1VKzuZqGj/tY2Hj/Pr9lENkrvr3vtqIH6STebHo1DKf
FpMFsTgecE9yVEBWxqKs9TDe22Rydiy6TD6+dXAuOT8WB7cYdpSVkotjMcvI
s9qjiVwRi5U+6hc+U7q/WvX9qpuzMoHcGItdXZN2Cp+SOXGoG1Br23kYiz8O
BvmTO9z0JOvFYZhp8v6Ju9n4H4eYHedXrfrMxv84CHZIu+yzZuN/HEof6S0Z
tYPMjcOfeyf9x3ek+uTFwZM74HL3SLIgDhqXjWJ6vmf1H4eX68/rqIKofWTH
wWH8juS6JnJ+HL4s1O3gpqD2VRyHg93fKpYYUXusiEOg5suIsVXk2jhovZx2
Y0IKtefGOAwqivC/OJe1/3jYm0w+Nl6H+odmPF4fDRLfbyTrxWN4j6fubauo
PxnHo7u1uoIvU39DPIIUGqXnS6l/2sdjTpfWo5JuUf/lxkPUStJ96Fvq37x4
LBvACXbWZON/PNrqvX9zV4+N//GQC8N1p59j4388rl83zf3lyca/eHy/NnxU
YudPFH88thbqHkIhuSIeG49pKSP8PlP88VAcea3B7f+F4o+H1aZnD4dVkDlr
8KB21pe3CV8p/jWYYz056/rUbxT/Gmhf2rf/XSPZeA1Erjk2kTu+U/xrEPf2
YvT2xU0U/xqUjHxcVtTmB8W/BslLNi4dfJDMW4NFv+e8slz0k+JfgzeoWrjv
K1m5BpkHuf0/qn5R/GuQNXZs8VnDZop/DXaqH69XT5KL1+Cqtu3pylm/Kf41
cDtm8nT9FXLtGtws0o14Yv2H4l+Duv3SjX7nyBwB/Nol7n8/9u8/awjgHNXa
Y/gGsqYAvY5NOHHhJ1lHANfaUacmjuTgX/kIMPb8nu7PHcmGAvhmm/yZFkk2
FsByX8Z4rfVkMwGayw7YmhaQIcDB7/3f8cvINgIkqae7B2rI9gLcuTsg5cAL
sosAP2zmRLs0kLkCHH0TemzdO7KfAOnpAxOdXpN5AuTMNfuS+YTMF2Dt3Gd9
3CrIAgGm3Fh14cxpslSAso+WOytzyEoBrDxF/c6KyFkCCKwX5R10I2cLcMqv
jH9nIjlPAP3EAaXqd8h/zhfgqknJ4TEHqPwKBdg7q2bpnBnkYgFEekhMvU71
USaAW007caAjuUKA4uXf3tpVUH1WCzCx5XuYNatfAQYEl7W/VUjtoV4AkxtP
JDMNyI0CnFj7+ZJbMrWnJgFa53JL176l9sYRwimhvaerDVlDiKN/W1WNzKH2
qilEP5OBO9O/UfvWESK/pM3VYbZkPSGMWzYgbKD+YCjE3zfBTwLqWX8RQv32
M0A0iWwmxLZ2OUVpEupvEGJrl9R059vUH22ESId4/pYhZHsh4mtHLtCLoP7s
IsQXnRcb1l+j/s4VojIzdMRBA7KfEBOXRl35K2TzLSFCFgXlaj+n8YQvxMPT
7eP855IFQszZOH3XMR6NR1IhPGpPfuc50XxFKYSgYIQz34bGrywhWj5H6Viz
+YkQp8Y018Y60viXJ8SrHd8VhwJofMwX4qTpOY/cNBo/C4VwnsYdaHKextdi
ISR33jWM+kvjcZkQU39nj3G0ZfN5IaaUr+/D3Ubjd7UQFfHqB04rcq0Qi1Sd
vDoH0XhfL/z3Pe4lPR8ahdi0RzOtxI/cJES1bZzr/a/0POGI4PdMeqxJTtYQ
4dniqkmXRpM1RTje89Tcunv0fNIRYVX/2TMak8l6Inh3WFeYOptsKML+0C5l
bp3IxiIEbW9V1K6Knodm6r8f5O1qvIcMEVr9qr+zTky2EeFC6dcPP9n8xl59
f2EdDo+fT3YR4YeP8WwDc/Z8FeH6FfUEchzZTwTT2s8XNcaQeSJ8rSp26siu
80W4eMZk9d0pZIEIWY8ykhLmkqUibBWq1k/0IitFWL5yyYi2InKWCN+WTnXo
mUfOFiFpV8MX8V1yngg+jpb9BSz+fBHWypa2G2dNLhThUYFl88UUcrEIMw0/
PPOrJpeJ4PbO8IYDK/8KEcqGFKoKksnVIvRfcbtHcSO5VgTRk0SdQ+5Uv/Ui
OOcr+AX3WP2LYNgt+8l3F2ofTSKoR6Og7c/IHDFiWhZAI6k9aYgxvunXpZW9
2XxYjH5+Fq+Cisg64n/rWSvZ/ECMkiEfP4UNpfZtKMb/n+desvmCGAqXlAWt
DlF/MBOjwuNsESee+gvE6Fm9WbzCkfqTjRhLMw9daxxJ/c1ejAf9Yz1M2lN/
dBEjUHDLfnsde78U40qQ75ftZ6n/+okxbrhfhuU86t88MbpKNZ3tTrD+L0bL
cufWQez9Sww726qnfhKyVIz2ow24X56z9zExssa1C9wMGl+yxFif97hfdSY5
W4xtGY9NLV6R88RYnBhsKh1H41W+GE9CvnplhJMLxTgsK1/GPUIuVpe/dHak
5ltymRgdkx7XPdWl8a9CDPkTLaeRtuRqMSqjm0wceORaMe4MfaZzJZ1cL0Zx
jLWi42E23xFj0NahZdJr5CYxPBZMbT5Wx+Y/Eri/dRzy5RtZQ4KW1691Gmw+
JEF/rettqvuQdSSYu+xyYZ0BWU8C8zF7rUrGkg0lOGX/416IGdlYguZJJfzr
FmQzyf/fA7fOZOO/BJNctw/MtSTbSOBx/rcgaQbZXoJZKStf/ZpKdpGganJ7
70MmZK4EyW91nJcNJfup0zdPeH+9F5knwVGloPLFb4qPL0GISfC+7GdkgQS7
TgnW971Elkow0e2UrTyXrJRAqH4gOsWSsyQQ7VaO+upIzpZgi68wosNwcp4E
X/rar579g9W/BAVaV5xFV1n9S9Bp3u7wTZtY/UuQvuyPZfQqVv8SOJ06faP9
DHKFBJITHQbr9SFXS7Cim+3otY3U3molKHlXka9zg1wvwc9Ot+RW+eRG9e8N
VcUp15ObJNAOUs+gJGROApaFPByxJYKskYDI+TaB8iCyZgLWblv060sgWScB
N7fX/U1l1/US0LJc2hhONkzAn67396UJycYJmN1lqvyKkmyWgGaeUvNFLhnq
v6809e93gmyTgHnNDnc2lJPtE5BwI7AhvY7skoCnFUvNzZvY8z8BmUs+mN7v
QuXjl4D3r9+kXhpE5iXAbP62ATxjMj8BshijOD8LsiABlRZOjUttyVJ1+vo1
J7UdyEr1/eTVNooWk7MScOZvWq9dTuTshP/f37csIucloIfO2/5ZC1j9J2DK
Faf1t61Z/Segm8S7VcY0Vv/q8imwzuvLxouyBPw9NCVkhz6r/wQ0+tu5efdk
9Z+Aokxl92gOe79Rx//O8vGnBlb/Cdjl6eV2+R6r/wSc0h6NB8Ws/hMQMsHa
6c9uVv+JeLJAsf69nNV/Ig6KdOqXrGb1n4jM5caFL+1Y/SdCVqExacwoVv+J
GFzvt/haG1b/iWj5XLW0mq2XJSKrx+OBkjyyWSIslnbo8CuUrZ8l4lngTSPZ
FLKN+u+1Bm3TbKbx2j4RL691zk8rJLskosK9vscQtj7ITcR11Tr39kPIfom4
O8Ot+7DtbL0xEW9e1q2OaaLnBT8RvMz0FwbWZEEiOntmB7or6XkjVfv2936i
u/Q8Uiai9HlX4899yFmJ2PM1fvsAV3p+ZSfiYeyQUys20vMtLxEdXi28PPIR
Pf/y1fkPG6exX5/N/xJR3nOLjzZ7fhYnwrxlQf0Um/+p06sr80A3Nv9LxPsO
5sYCfzb/S0Sdq0guuMbe7xPhaHTiaL+JbP6XiKXRE+5m7GLPf3V5qKeX3fXY
/C8Rvi3jRw6b/yXh6+dd+r1HsflfEr60fE8qovmIZhIO89Jfpi1m878kTPs+
cMzkbzTf0UuC3YZNq2dtJRsmYYJJ2XIJm68ZJ6HI40FueRs2/0tCTrdRDz8V
s/WTJFgemi67KSHbJCFhb9ac6QvI9knw0R1SM0SP7JKE7JYXkPe0fsNNQst2
sLo9ZL8kZO7S4EUHk3lJKOs1Y3OSFZmfBP5rdYUMIwuS0GmtlgunF1mahBCP
R/zILmRlEm5t4f4N70nOSkLB/gkj2g0lZyfBc3LHnWNnkfOSUKo/v6gNj5yv
Lg8nz63r8siFSdB9wZ3Uit1/sTq9+nk8kcVXloQxuhpXWrPvDRVJuOFYsFmS
SK5W5789OO/JRba+l4To5se7pmtQ+dYn4eBxzzU1C8mNSZC3bFDYRW5KglGA
cdeLrag+OVJ8eqPbpoB9r9CQokt9wtQ+Faz+pbgj3L/baRa1Dx0p3k7K+111
nqwnRcv2kT821L4MpaiDjbbxfbKxFM5vXDWvhlP7NJOiopCnZ6BL7RlS+D8O
Tk69TraRIm7KwPH2ydT+7aUI8B3dbocj9RcXKaLNhK+PDqP+xJVi7UOPXhva
U//zk2LL3dYx8z6ReVKUDx+VuO819Ve+FG3Q2zSogfqzQIopi8+uMPjJ+r8U
W28Kosf3pPFDKcXnK8lP3/Sl8SVLiosjQj93PcTWp6RIkrUf0WRN41eeFPo7
a8y7sfljvhSjC7Z82C2i8bFQiqP7lJ96DWHjvxS1kpltN5ew8V+KgyN/HZT6
svmfFO1+ztpqwOZj1VJM3jhk1Lk8cq0UPy3HLzhoTe/X9VLwG3t1sH9OblRf
dz9o1Tme3s+bpDi7ueagvRa9v3NkuNPp9veNu8gaMjzvcmnA6gns/V+GkbyC
rsvOkHVk+D5Vq91P0HqBnuz/9+nXZ8mGMvzc+KKgchKtNxjL0PlDSA/3PLKZ
DEZbo3fM6EXrE5Bh5aBPmaMiyTYy+DYtMK24TbaXwYSzKPiZIa13uMjwQ4vz
rG8EmStDTcex50ecJvvJYCY+517+ncyTYdivV/7Fo2g9hS+D3oyPXuVOZIEM
Ccv2rDjPJ0tlqB7d2itORVbK/n8fasgmZ8kgaxAbdd5NzpYhXf34ebadnCdD
/XyrkfL15HwZ3rT6rBwhIhfKUPq0/NBLL3KxDF0ix8i/mLP1Hxm2fl6om9SV
rf/IoPM51PL2Xbb+o/79vr/Su2ay9R91+Y+ZcM/fjlwvg/My3XX9/7L1Hxk8
hYfqnfLITTJsTN9/0WEOmZMMzmphW6sXVD8ayZjessEpiqyZDDuPnaJOHcg6
ybifpqXySGX1n4yHpzbtPtWd1X8yBCcg8kyh9mKcjKjr+6bsa0U2S8aN4KBe
70OovSEZG2KPXFc8ofZpkwyvNTXTfliT7ZPRM3tX5oH91J5dkv+dT+lG5iYj
et9By4mr2Pw/GXXXZvVwvEr9h5cM9dvbfOthbP6fjNHDJg26J2Tzv2TMPlIQ
V/aI+qdUnf8ovyV1U8jKZOTG9zn+cgP156xkxHppcFJ/sf6fjMM/h3QRc8l5
6vhnv751Lp3Gj/xkzHowLtx5Fc03CpOxuvq44REHGm+Kk6Hw9fmlBI1HZck4
mrp3mHQKjVcVyTDoGhTYGTSeVSfjbkc//ZUO7PtWMio6dXF9FETjY30y8P1F
eUQWjZ+NyfCtNnxreoPG16ZkfM2NONdJk8xJQezMiMely2l81kjB8MA7lhNO
0PitmYJXcsN3XXXJOimYPVI+ui1bL9JLQVOJegRtTzZMwcwCQceHbH3DOAW7
vG6M/9aPbJaC4mUp2tlH2PpPCnx1IsV+i9n6TwpaXfz06sFf9vxPQaKFS2li
AXv+pyBDafOgaSWZmwLv8uVzy8aQ/VIwbIKt0YgP7PmfAvvd5qd6pLLnfwoC
1OGdmsye/ymozlH3iI/0/Uiagqt+zz8nH2Pfo1IwULdhfpcEclYK9jWc1m9y
Z9+nUhDYdec3/dnkvBTMuP+XE2jKvlelYEvLfpbx5MIUCKY3N3+fwr5fqctT
aKEaPp9cloKa293WzA9g37NSYKcZPkjAvp9VpyCvrnT0y0vk2hRYpulMO9GW
4qlPQeehGQunLmDfu1IgPHxWeIV9z2tKQb+5Lv292rLvf3K8rgqMtjcna8hx
wKF7ZX00+x4mh/U14cAANl/TkaNlutmTfW/Uk+PwhMbt/TzY/E+ON6r2J44V
sfmf/P/nmYYeq3/5v/M0rH1AjpcWkztp/iHbyIHA+OadfGpP9nJwXl2SHfpJ
dpEj4P6lCbfF7Puq+vpTS1lmL2q/fnKU3FzT3W0PmSf/97yfRe2dL4dVVb85
756RBXI8nqbuMYnUX6RyjF/19+ocI+pPSjnavrme9+MWOUv+r39HUf/LpvwG
sfm/HN5T1W9UF9j6r9qWpr/aeFJ/LpRD42X9x5hmcrEcOtEl9SeVrP/LUX5S
y3ndABofKtTp910b0SqXXC3H89wls7QG0HhSK8foSlffHqnkejmKMhakrfpC
bpTDrecKqzsLaDxqksNz3s+YEdlkjgK3FPl50hdkDQWmeV9N0tNk+wEU/9bn
DMk6ChS6OIhfT2X7AxRo2La7VRu2nm6owCTzM47aTmy/gPr64+QSyXKymQLa
vJufd3uw/QMK/P5ee+yaJ9lGAYuIPoYj2HV7BfIHm415toy9/ymQJekc1Zb9
PleBZ4ryIWvYep+fAi3HQUaDrf8poOtZ9PKuMVv/U8D37quAUQPZ+r/i//MI
dzuQpYp/+4fvs/mfApprH3ybtoWcpYCGgvvs52JytgLV3yLmhrQl5ylgNedI
lG4elX++AjV6GfLNYOO/Ap02tRpTdp2N/wp8eOaXun8BuUyBdOdXOspSag8V
CrzRqPX9aEKuVmDDKHGAeB21n1oFnBvGnh7O9kPUK6DufQmv2POiUQHvIZqH
3qZQe21SYP9T/e9hldSeOam4UuZafbsnWSMVG06NOs11YOu/qSi4tUMrLJX6
i04qpFtGhLmx90+9VDRd8N7L7Ug2TP03X7dl8/9U7Ni1fN54BfVfs1QYz+9R
++UO6/+pOKx+nds1mPX/VPgEne3xKJSt/6fiTN6jQ63L2fifikvqP182ko3/
qbAY+qpk4ED2/peKjQL3IbZfHlH9q++3yz7+kHu034ufCvVo9S2mlPaDCVJR
ctxqQ9cLtF9MmopuX+wfJF6h/WTKVMzWSJuU+pD2m2Wlwm5YUO+Sn2x/mvp+
eOGckiHkvFTs+tj5kIEz7WfLV8efe/hb5Fra71aYiuHnrIbPfUD74YpT0TBx
mqHhKHJZKq4lXD2XKab9dBWpWLVHXDTwOe23q1aX9yK7mDnzyLXq3y9bYrnn
NO3Xq0/FQ+GUF5XjyI2pUHn0Xu19kPb3NanjbTsxtvM4tv8vDYLOBT4/Qmh/
oEYaVowsGfIxlfYPaqYhKuNJbsYx2m+ok4ZJq0r9pS9pP6JeGspbDggPJhum
IUA4bZijL+1fNE6Dxa3a48eP0v5Gs7R/60FdyEjD46kB86SraD+kTdq/88P3
aP+kvfr3njx0nzaH7JKGjD0iB9tLtN+Sm4aW6chkG7Jf2r/1kVu0P5OXhkyL
sBlxXmR+GvSWtUqI/kn7OwVp2LzrZrfCTLJU7ZYNi6Zkpfr3Xe1mvn5A+0Oz
0qDp5NUxUEzOTsP3IVbeLqPJeWmwrXpaP7KG9pvmp6Gp7OXeqERyYRqMbLe+
/TWBXJyGc3dubkp+TvtXy9LQt2W/8jq2nzUNp+PPB1XPJlenwXhOhXv9D9oP
W5uGpNpC+aaD5Po0GA6/v9jGh9yoLo+yNiqrgeSmtP/fx57U0H5bjhK35wxW
zs0it1ViysHZETtdyRpKLNQ7cqR+ALmLEgWGDbn1V2g/r6YS3AP3Jw5eTtZS
wqxb0ZL3X2g/sI4SRycp3h1TknWVECX5P3k4lqynRLfcY7nXK2l/sYH69x+p
H8jhZEMlDl0vnVPen2ykRKeWDf4XaL+ysRK3VMv+WAaQJyjx/WrR4ns9yGZK
XDJb06vTSdr/bK7EnMh7NUp3MtT3PzjUx74deZYSrXO+Nvrspf3UNsp/88kF
5HlKBNQscTf4Qvuz7ZVYoH/hnMZG8iIlJo8oj9k8g+yihP9Vu+l5b2n/9zIl
nnt22f8si+0PV6J0bFH6c1uytxK9L95tpfmX9pv7KaFtn7c7rZC8Ugmnr5+m
zo8g85Ron+1w6ospOUyJ3JYNfc20/52vzt+x06kzJeRYJSzC9ztGp5IFSnTp
oJ6xu5Il6vJM7R9vOpQsVaIxuXbNqI+0P1+uhO98o8beZ9h+fSValrsfSslr
lWia9LsmbRE5SwlbYTtjHz3yZiVObB2se6SBzg9kq+NLLHv99iR5hxI+u47+
yZSS85R4ZTpvgo0reb8SWvW9otKNyPlKeCSH+De3Jh9VX6+YVd34kM43FCrR
cjzm+ClykRJuXe37BWwmF6vrr93Dz81Ccony33mbQHKZ+s1sxWGtK87kciW6
KoaLzKzZeQslKtdpLPprRr6jREeHs9kJRuRqJb5a67Q3Gkx+qEQf9fv8Qm12
PkOJlR1/ZK/oTH6uhHF8v+8v/9L5jnollNa8IT6fyQ1KdLgpGSZ7QW5UIvFv
WJt2VeQvSkyaHHtLVkJuUqKtYsOsM/nkZiXC7lQGT9xI5qiQ8G64V6yA3FaF
Oe+sjg7wImuoMLIvZ2/hDHIXFTq4Z83rrUvWVEEz8utIk090nkVLhSyda1/m
lpB1VOjeNcXhXjpZV4X2vdZohbuR9VRws/207MlwsoEKReX5DlUf6LyNoQrD
f8au7XGCbKTClhUNcyfFs/M4KozJW73hthV5ggpOY8/d9u5GNlPBdmzA9335
dD7IXIWmtIR6TXaeCSr87P76xKFndL5qlgqXSotSzSRkGxWWzMnMsB9JnqcC
R9lrmLyKzpfZq3BhfI6tp4y8SIWv317lDrYku6hwStj6w/M25GUqOLs+0Eq7
RufduCpUG61X3NhA9lYhvSIzdEQQ2U+F6JYDjjbklSpoyzoGNA0j81T47LQ8
KaATOUwF47N+aX0+0fk7vgrXVkQNfPiIHKsuD5N9kYXX2fk9FRJfx3Q9f54s
UaGd7N37VqfIUhUuV42XeB0ny1XQ/+MxN41ZqULdxQafByfJa1Xgr53Dn3mO
nKVCocV+04BL5M0qFMcWeBZeZecFVbDodG87j93PDhVa9ai7WnONnKeC0K0w
1KOEvF/1//6xE8fI+SoYbLg79eFW8lEVJsY/XWewhlyoQp/N55+MdSIXqctj
08Vj94ew84kqfBzBKR1fT+cdS1TocrzHgojt5DIV0vacLujsRC5XYVrMmIUZ
HHKFCrFrxN/ebKfzlndUeCjWVI6dQa5WYbHWoYLjNXSe86Hq//3ZTUHsPKgK
ya5jE0Nak5+rsL//h1T5OjpfWq8u78dT/kaMIDeo4Gl78pfuOTrv2qjCaaNh
kwY5k7+ocPXv8w+PP9J52yYVpsDYOi2N3Ky+n/N5O+yMyZz0/9fvptyh879t
0zF0/V9lfAxZIx3nm3ubOA8jd0nHU2ErSfe7dL5aMx15f/f/+JhE1krHphcF
lZOnk3XS8XLxlrutf9H5bt10VHwyL5x6mp33TkeXdIsDuWvIBulYPfu68xVr
smE6xAtCP+n3Ihul//v3Q57S+XPjdHyK/JA37jB5Qvq/85Rislk6Vla2PnrA
iWyejoJzDVvNjdj5dnV+Lec725JnpcPzvul35yf07yPYqMtnu+lD67Pkeen/
9qvnkO3T4fvjVJe/MvKidPRvWV+JJLuk4/Vsl0Ul7N+PWaa+fnrW1youmZsO
nYrOkWOWkb3T8XGjc7jTUrJfOuQ+P4fWLSevTMdeQzefVV5kXjqM506duD6Q
HJYOWcGJtZ/Ds6f/B1Wz62c=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1160082031250003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707213636142*^9},ExpressionUUID->"dd48af3f-bdb1-4d77-b4f2-\
4aedd9fd5c71"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707214757996*^9},ExpressionUUID->"43718660-f8c3-4ac1-96b7-\
e96d1c0c0982"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTF37P/BQhEoIIYQkSUISwidCEZKQU9KZks46m841naZpmqap6HYM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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1001.4494260874749`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707214793706*^9},ExpressionUUID->"5f7ab204-b762-4d87-9c79-\
384b7b99041f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707214799572*^9},ExpressionUUID->"78a55ea4-2200-4714-8243-\
78fb78d746ac"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4ldsbJSqk0iWlQTjnfN8xFTpJ3ep904yUooFSHTJkyhS3TBGKSBK+
Y57JLGUMGUJCF8WNVMqYIjOR3/n9tZ/17Gmttdf7PluabXPq6hIeHh4hXh6e
/48bqoOseHhGYVVnU1bx2lFok9I6KyUxCg3bP95avmYUAl2X70eVUfBxP7Cg
KzwKfDvdxDyMR4FndN3msSWjMJxmUbJYNwqt5hVx5p9HoOzBYcHFh7/gQlTX
msLHI8A2mE9coI1DsxfvDSPeEUgbM+2aOzIFB7UXjk90/YCO9mor1XUL4BC1
9SDc+A75MQNaN4p4MbFnf6/yyUEoGAux1W/nx2KPJkMDzX4Qkr5DflITQPsr
jwz+3d4LgSINcnGXV2BMTsWG0LNfgd2pW873ZhXu7xQTVLT6AkVs9dwC0TXY
GPOE95rmJ9BX85G9n/gXThhYxdKYXRB/y2JI6awY5kln9L4c7wDPmHmdieG1
mFwh0+PAeA88rZ+x9OY61OMx5P38sBUIBxNnXTkJvDWX1MqceQvfJsPOrHix
AauoKe9C+0bQ6L3mGmy7Cc1baKHf5utA+1uQvKSkJIbRhKqMl9TAUBXboy5z
C55TdBv+kvoSwgS+B8ZlS6Hxkdwp2fZS8I6ZU/r5jzRaWFZvOny3AEqlxPgN
XKWx3pbse29XABNxiu21HtK4TcN3nePFAmAnXnaN85VGNYe9ef+pFMC+tFf1
uo+lcVmmV+2B7ucwlRfMLsmRxoe5TrYRO5+DySu5kLv90mi87E/luYl8OPJD
f1pGTwYnu70urAjNg2gxr1b3czI4GOh/QuNOHkz8nZ7dZSCDYh1FW0Pt8iDW
77dpKFsG/+zwy9U9kQdzZGSH4HUZXC81V2cpmAcZ7I9Fo34yGJ4pDoIeuSDS
ccmlrEIG4zPVj47fyIGOSmNefQUaFnq9iVy3LhNG93/Y4LqNhjffyj5b+J0B
y1+eYMWq0PBs/EvNuc8ZoFq+27RPjYbq72LHVdMzIKREpNHuEA0XnDZvLcMM
OJFfGu5vSMNVuau1+a+nw6skMaUXQTS0+9W+y+ZTGnTT/Y59fkTD0M/eEoza
NJhMWGTzhdHwna6106+sNKDHDz0+FkXDO29+Zja6pYFndMXvd2k0fDWTuTRk
SxrsC7Os/VlJw+6DjMvnrqbCs7vVhlKTNLycPl1RzpsCqRoN631naHjtWK+V
01AycIRbWn78pmFxbqr/sdZk8Aj6dLhkCR2FvuRI7E1KBq3wua1nROgYW/zK
/YpGMvSkKC36y9Mx57yAQwyVBKtqI2Omr9CRfuTr/IhmIvDeSzhveJWOoop+
1ZM7E2FC44lojRkd8eOyhbX0RPivqcA32IaOhpG3K5LmEyDxfYuNoisd/R67
PFySnQC7+wTQKJyOBfZ3DXLXJ4DJUsfPTU10NPs0/eDrYhxs2FLf/vtfOobm
TrzUGY2DJrXNzcx3dNzm58vT/jkOVC1rXnh2cvlq2yQQlXGwrHVthOoAHW/T
j3h88I6DpNjnetG8DFTnXx8asiYOvv0989qKxcDcR/tUTu2OhXA9rUrOTgYq
b5+filOMBS2b2KLa3Qzc9N+JOgHpWMiPP5oqvZ+BKmpFQRsFYuGOIOX97jgD
S3yYtulZMUBv34V7TRl4aWN7ndpENBjZ3XomzGGg/7e95/viokBVpfuZbBQD
19x6rZweGAVCY/j8cCwDBx2Dz0XeioIc22UFHskMzAlvC+I7EwXz1x8WTuQx
0DiYW/DCURBqk1LS1cDAy2e6A2Y8I8F8m1DpbBMDr6tIa3jaRcKeEctS8RYG
dtjF6KqxI+GrtcqLkx0MzJLS1pVVjwQl6xdl1d8Y6KPk8EeSPxLqLVtfZixw
10t9XTgXFAGRCqqV9TwE2ql3RaV4RsD14fDKPj4CL9eJ3JdxjABxS8MqKSEC
T/AqnI7SjwC2xWB1iDiBp0n5+8lkBOyQ16rJlSAwz2Ix6uzGCBD4nlXTtIlA
c7HVf1irIyD7msMrARqB3cGfUx2mOTBvvljrso3A8QNaactfc6BZll1HqRC4
Lv23wsZyDsQPVtc930Hgoxt9f/TzOXDM3K9+9G8Cg3dbB1yK4UCo2doG46ME
lt44rOfixIFtpvJNWlcIzCmXCOJX4kC3+RabTGMClZQ9uxVJDty3FBVZZUbg
ol28jr8kBwZtf+s0WxPobiqU3LOSAwkuDe90XAgUE3NezjdCwSn38ht57gRO
L4+51dhPAY/n03WiXgQy37iKvflMwUXfiPNt9wi0rmHnX22lYF2wxcczYQQG
3nqdIVRCwauQS24FHALbfmUfvvGMAoew01vWRxNopnZ8qXgOBf9G/n3lv0QC
7VWzR38lUeARs23J7lQCv/+w37w1joKt8bQETjpXj+OodXQkBf4pK3oN8gjc
MiXisTGEgt1PFr1LnxFY9zMfmEEUDGSME5uLCCwvEKGb36cgNLu/1rWUwCU6
dMXuuxQcyus06y4nMKh4RN/Xm4KJ/GZBqCLQYsIu09iTgviCqicxr7h+/8mk
33CnYLE0ffhyI4G1Xpq3d9ykIKs8JuDlWwJb/2SafHWi4ELlo60ybQQqaNRd
r3GkQKjGt9mzncCWq5yYTnsKimpvXf/6gcBqHfo4w44Cs9c2aw52E8i7ysQi
8ToF4o1GeYlfCLzPuSRw1oaC6uazp5f2Emg0LfJ6rzUF9i2aE1cHCPSh38w5
Z0WBzDt4/Oo7gZPSESUplhS8bd+uSo4QmDti/12Oi90+kO2+YwQWBfBjjwUF
ih83Og9MErhqXquokYu7Pq2WODZLYPbu42d/cLFfD19x2jyBkceWbtjP3a/W
O60vxEPie6Yjbz0X9/d//32Nj8QLHZErvbn3hw59imxYRuLWcy77HLn8Dv5o
3asgROLxVNEQist/bKS2+/5KEgvr2KvGuPrixkrcf4iQeL3IPNONq//kZLaU
thiJDjeZtuBAwZ/phJdZ60isWhFznnWDgoy5MPbqjSRetmo0uehMgcGCP991
SRKPxTwNL+b6L8TjkfhWmkS3OJ0RTVcKCpc4HFJmkMjjkHJtjQfF7ZdmfQ+Z
JDaKPxNa4UXBWoELvmPyJA7cu9ms5sP1V+gk8/Q2Ek80Thdy7lFgt/Jg/VMV
Epd8UahVCqCg+S+FFY67uHr+KdOZ5eZrn5XVYMQeErflGZn0hHPfvzarthJI
DDz47usMN4+BLsp3RA6TWOm4WSKLm98/7+3YO4+RGCY28VbrCQVWyvloqEVi
n3DYr/XZFGj1qS6knyLxt6C61a4iCkrRubNFj8SKVRp1AWUUKEQUFc2e4/Kx
kry/upqCFSf33DhyicTZHQraEc0UvC7aP9JjQeKL2c6S1gFu/sW8GgVtSLz6
+vDFR9x6fWJdna5kR+K9CVdTjykK7tGOmLk5k3hIT+d5Dz8HjgZofZHwJvHh
0ft762gcKOwPKMe7JG7qPc8Yl+cAqd4cZepPolTnuKMmiwPLpnX0nz0kMbb1
vs6dQxyouXy29WQ0iTemTo2JX+MAqyQ81ymOxM+GXlKZ9hxIXPvhQXQiifVS
HgXXXTlw5/UFreEnJK7J7d7i8ZAD6ix2jW8BiZZ8Sh/KSzhQsdyqoOwtif/Y
0CYr10eAEjvrcW8riek2EjnbGBEQWzpiL9xO4vn6ztZ65Qhwt7VT0v9IInGv
Rs9HMwL2dTqlTQ6SGL5b8YDU7QgoyfKMUOBjYo3x8er2iQhYpqW3IWwZExep
0HDjpZGgM0hSvEJMbKycryLEI6Gf1hj6XoSJ9JEtUppqkSBKrQv2kGRicd7L
H6LukWDhlXG3bRcTH/XadSeJR8FzKfflsJeJy3T96XflooC3TMcnDZko/Lzi
Zcy+KAibmfJyO8LENl1PXhvTKKiy2u/O1GOi9sLl0ICSKNh47r2jy3UmDs/6
r22wigaTydSJPnsmhsXZNy7xjobc4Fv2Ok5MfL/HucsmMhqONErZEm5MFNHu
WBxsiAZ7dQvLt/5MtOwcNzBUjIEGBR4jegoT38aFmx+Zi4FbvHIn33xkYqy1
ltXK7ljoO7iig/jCRHaxYWrhcCycvDt86fY3Jk4sXQhz/R0L9NXZNqrfmRga
+TFEVyIO3mxiPYid4Z5Xu3XpzjNxIKm2r8lBVBZp4msqGtvioNL6lNbmY7JI
Br+LVu+NB4W87W1OWrLo0GFqQZ+Oh9BJsQstJ2TxsaTP8BbBBLBwabfwPSOL
Bk9MhI0VE0DM74L/LyNZbC8vqJRy4v5vkkxe17jJYnIPJWi5OhGEum4etc6X
xbjlhjwap5NA1Slt5YMCWTxgKrRnyiQJrvzV0ZJdLIuFomFthTeToPDojou/
KmRR5bTOptvxSWDybMTWoVEWT1oeWyY5ngQvA40jbvbJouryowfvhSeD837t
nz7r5bDsk5sZYyIFepOlQ2Jc5DB+Y6uOw88nMHznyyyfhxyK7zVY+CCYDmPs
uEtmXnK4YzBw0oCRDjxbpOWV/eSQ82WmIeNCOmwIk6qsDJPDnFPtIn5v0uGk
75bR3jw5vKhaNqeSmwGlppu1FAbl0JOPdWJfYBaEMCX4i/Tk0fnDJdcozVy4
YEikfD0nj+4HHpQ6G+QCPWS7xqoL8ii5kml7ySIX8hePBxmx5ZFZ+Xj3Cf9c
aHvvuWmVjTyaPb2iXdiQC6Lewyyju/IYnFfyT452HgR/Kb+6skQes2nOn9Qu
PoUgjkntFSkF/Pn2r/60yGegH3KxSbhfAXUD/+X2xGKYOZg0G1OmiAdEdaz6
dCvga6+6c6XvVuS7tGmyO6AK4vcqb2y8sg0T61/c2mZXC+8ri+8+FVfC3KtT
9qccGqDqSW7S7ZtKuOvStIBcaTNs+Pm2rapPCVOMbqZms1sgTDYis1FTGfvK
ZXrcv7eBW0VAuGaRMr7a9bRlRXc7aG3US3pNV0H9necF+qc+AFrXGqy5p4IR
v4bklwh2Q/QmNv3NpApeCx0OXVn3GWhVKaHaBtsxYMJ+g413DzxQrJRrKduO
3zqKz7JPfoOr4/z/1sux0Mlw45yOQR9cyR2TuveAhfr2n1Ir9AfgmufpeY2H
LCznr6z+ZDQADqfz24UfsfD4R91EHqsB8Jl0DAwKZWGVkX/WEfcByNg1+zss
ijv/6u+RoYQBmHm5+D45nYWlX9KkfX4MQFCLcEB1LQt/25ZorPYcBE6ClZlP
PQvj+5O7TPwHIcGh6cDRBhYaJ6qrVIQMwnPxoLmGJhbqjfsxnVMGoUtf1Kz1
HQvf9BnuX3gzCORXiQM9X1koTBejX1g/BEr5NyUTe1nYsIL/V7P0EOz27py9
2s/CnN2Jtw/JD4EWGZUzOMTCdqvJHzv2DYGdhZTkr19c/rKdY/LGQ+Cy5/Zs
3jgLQzWOf8y0GgLvlT1tDpMs9M6z8Vd2GoLw7AT/mRkWNp2tUdnnNwTxHvym
xXMsJB/PyNc+GoJ0navqLvMsjJboGtCJGoJ8mVeb9/1hoWqvjXl38hCUjROz
i4ssnJx+mmmZMwT/A1sZxTo=
        "]]},
      Annotation[#, "Charting`Private`Tag$157069#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgebVwVeXEWvoHwOh+VOa51i055C+QIO
DX29jGsePIDyRRxexATYLzxxE8qXcNAoebm178UlKF/GIaYu13yFzykoX8Eh
Zdsp4w08B6F8JQfHnRJ/NxtsgfJVHIoWMKWHXFkK5as5OPdXfOo3mQnlazjk
COe8vVYK42s5RFw5+nmP2TIoX8fhRX8TZ2szzDw9B56G5km17jD7DBy8Qp08
Fs+EucfQQeOOAsscictQvpFD9YlHf44y3YLyjR3YrCt+CjI/hPJNHEzCLKTj
+2DhYerwe277pTfzX9kDANboWgc=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707214845964*^9},ExpressionUUID->"973ff131-e810-467e-84fb-\
289ebe072ac6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0319407123677222`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0319407123677222`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707214851679*^9},ExpressionUUID->"500a762e-65da-4353-8bca-\
f78f965e4db4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707215078945*^9},ExpressionUUID->"477ad3ae-5aaf-49a7-98e8-\
e4a5ea8115db"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707215082755*^9},ExpressionUUID->"a1e59427-1f79-4e83-bd8c-\
bf05b606af76"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcjNsfB/BBKUtkvdkHoawjISSfEpKlVWWJ0b7JtO817dM+k62ytNwo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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/BByFqIylaWiPJRhOyvREJIQmWb0q5l2qd9mqlp2mdGSJSy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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1190099609375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707215119632*^9},ExpressionUUID->"ca9a3ca4-0c7e-4e6a-a269-\
65f1ae0b5742"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721625669*^9},ExpressionUUID->"ba5ede48-f5d7-4f31-bc45-\
f91a50afeeea"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcjN/7P/AQQsiWJIRKCCGKwkuSkCRJEiVJm/Z9nfa9pmmapskSohCS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1003.0999798586539`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707216293128*^9},ExpressionUUID->"58e16c95-3358-42ad-8aca-\
6c193da8770e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707216300458*^9},ExpressionUUID->"f4c76756-6519-4192-88ca-\
0670c15b9cd6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk4lV0XxikhIr1EVOIMzzmGUJ1KkrUMRTpvGVNIodCriFQqM0UUKnqO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        "]]},
      Annotation[#, "Charting`Private`Tag$157634#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoergnJ+t5NeQfkcDsv7VBbt8XoK5Qs4
HHEIC0/e/QDKF3EoXTBTPr3gJpQv4XD9YVBLUsclKF/GofWqYem79pNQvoLD
kQjBOGX/A1C+koPAHq03wrc3QfkqDi8yup1UFy2G8tUcdESCNv6WnQblazhk
6XM+vsg+A8rXcnilI6N3pmEZlK/j0PCPNVjafiuUr+fwjnOeSNTvg1C+gUPo
tB+pkutOQ/mGDttYIi853bgM5Rs5bGbzNTz35xaUb+wwb+HU36vmP4TyTRzm
aTVsu+HzDMo3dSi0iU+uaHptDwC7g1ll
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072163524847`*^9},ExpressionUUID->"2556acef-37f7-4a33-9b35-\
8ea3a4501e7d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0286564304834527`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0286564304834527`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721635833*^9},ExpressionUUID->"5f568877-91c7-4f1c-b138-\
dc542ce51d3f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707216582575*^9},ExpressionUUID->"ee8ff081-5e6e-4aab-822f-\
a84bb09553c7"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707216586377*^9},ExpressionUUID->"a91cd56e-92d9-45eb-bd09-\
1a9c69eef37f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlcTF8fB/BBP5It2UIoQqiEkEgfCW1SitI6LSht077XVNM01VQzWcqe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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/CxZ0sIkSXZKmGIZH/ZKhGlIqlMKqVF077XzDTV1LTMTCGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.112216640625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707216621791*^9},ExpressionUUID->"367ca199-70a8-400b-916b-\
317a99f8615e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072177451*^9},ExpressionUUID->"52e2206c-17b5-485d-b040-4a4493d9a3a6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTO/7P/AQihCiJGRPQihCeJUkSZJKWkgqqaR9X6Z9r9mamWZClCQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1007.5027895832831`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707217780923*^9},ExpressionUUID->"c22242cb-5d44-47a3-a16b-\
6fa5d95c234f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707217787339*^9},ExpressionUUID->"bf5404cb-ee72-458d-8a2d-\
7991351edea6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk8lG0XVlqESiEVFWbmecZWYlK0nNOG4k1aVCiahJI1LV+pJEWKkGdG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        "]]},
      Annotation[#, "Charting`Private`Tag$158202#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodO7qcP47NfQfkcDitPnd5zJPIplC/g
sFGWwfP+uQdQvoiD16aQ9bxzbkL5Eg4yPJtYM7dcgvJlHO4K5mz7df0klK/g
0HVRdElw3wEoX8nh6k3VaY9UN0P5Kg6PN4txn1izGMpXc7j2gCNg4dUpUL6G
gzLLF5YKqalQvpaDodSPUkuRJVC+jsOjCc93JtXAzNNzUOB2FtA5DbPPwGHB
3Lfqa9ROQfmGDoaSNo4XnsDca+Swj7tk78KrMP8YO8Q0lX/0/ADzr4nDwwms
Ly7Ww8LD1OGFnVoT67RX9gA0UlvI
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707217833899*^9},ExpressionUUID->"ab110d5d-cf32-4a47-bb44-\
6678bdac8c45"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0319675634837933`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0319675634837933`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721783943*^9},ExpressionUUID->"6f5a60fa-7ef8-475b-9315-\
bd61b797a1ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707218063923*^9},ExpressionUUID->"928080a4-5456-4460-8660-\
2ae588724d28"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707218067564*^9},ExpressionUUID->"aaaebcab-1129-4e18-995f-\
8551b5ffb17c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BJliSEaLGFkD3Zsr8oCkmSSopRqUnJtO810zZTTTVTliIM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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcjF/7B/BBKEIiQoioEIokRB8JISpbKTHSrjTte03bNNVUMwkhjD2E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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1023473046875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707218103273*^9},ExpressionUUID->"19cc4e9a-7ee7-48eb-ae2a-\
387be71043db"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370721922226*^9},ExpressionUUID->"8d439a56-ee9c-40f8-a497-\
73d5ccb2bccd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HtcDN//B/AQkhBCSEIIIYQQXhS6SRKFkEqSdL/put3vtdtuu9vmEkII
8QkhhJB7lIQkSXIPIQm//f467/n84/H8TGff8573OWd2Zs7sCEdP602dFRQU
5vRQUPjfvx3/Nc+XnctysP4WC/Y/sOrsl6tWnJVw0+Cm9jLOqmgZpxqzlLMa
bA/V1ptzVsewta4LzThr4PGut/tMOGthwjm+0hLOI6Gc6OK9iLM2dAxmvzDi
PAam5kLrhZx1kOaTfxucx+OGLNBsPmddNL4/dG8u50nYd/iurSFnPZRPWfV6
NucpaHx7MmAW56no82d9TwPO0/DD5P3eGZz1Mfh557nTOU8HityeTOM8A1pX
/wRO5TwTUdPy1KdwNkDjbqfzkznPwpC70x0mcZ6NyVendp/IeQ6cQyILJnA2
xOVLG+3Hc56LC6f1eo7jPA+aYVsujOU8H5djcnzHcAYafYMmjSbzgHNfBJ9G
cdsXQGF7UOFIbvsChNel8UZw2xdiseivtRa3fSH0K49MGM5tN4JrJz1lTW67
EZQ1n37U4LYbY/TPwkdDue3GeOUpKBnCbV8E3Zz+Rwdz2xfhuvKVLHVu+2IY
C9RiB3HbF+NAedS2gdz2JShN4y8fwG1fgjFxjyercdtN8OFk7+79ue0miErr
U9WX226K4HlPslW57abQnSu07cNtN4M90pV6c9vN0DzL/JgKt90ctmd8TXpy
283hYNVY1YPbboEtFoWrlbjtFnBsGvWgG7d9KcqHHZ/bldu+FC11f3d34bZb
onPhy9ZO3HZLzBDPM1Xgti/D3oVdM/5+pe3LsOfHsMp2soIVdGPWqP4mwwpe
zm5LfnF/b4WC1Q+3/ySXWGFH+puD37n2y3H9+N0H37j2y9F8NPDnF679csxr
OazezLVfDtPritM/ce2t4byus8UHrr01eFnK695x7a0hc9i+uYlrb401zofd
Grn2K+Dh3NmlgWu/AsXdf9jVc+1X4FxNL6M6rv0K9E5uGlXLtbeBhWDO72dc
exsMcagse8K1t0H816yUx1x7G9gtS1/8iGu/Ej13PfrxkGu/EvwZR3eWc+1X
YuFsvzn3uPYrkcHfU36ba78Kk9KL193k2q+CQcTyV9e59qvwbdbrjaVc+1VY
3vb2yWWuvS3URhWZX+La2+KARcqZYq69LdZkJw87x7W3xTzPO2FnuPZ22Gm5
sbqQa2+HrIWOE09y7e2wYcTX0ONcezvES+beyOfar8Zevp/KYa79aph8vWRx
kGu/Gv0ezkjI5dqvRmpW1cU9XPs12HaF17yLa78GKnl/NXZw7dfAR0/ZOItr
vwanW+w2ibn2axGjdoAn5NqvRVJkUSafa78WpVecclO59mtR7hmTn8S1t0fL
+V9H47n29lgTtjsvhmtvjy5dzXdEcu3t8dvlTkI4134dalu/bQvh2q9D4g6Z
eRDXfh2WLDo8wp9rvw7tN7Wbvbn263FPd+wZD679epzq8TZgK9d+PXy1iya7
cu3X43pp80tnrv0GeY/9lrqRa78B8caD9Ndz7TfAbPPOyjVc+w0oX5Xjacu1
d0DNh+5dbchaDhiyliey4j7PAZ0fBw1bSnZwwKEuE3abcp/vgNP7jqgvJuc4
YIVx58SFXDwHKN82+jyPXOeApG5HzOZw8TfiVfMh2Uwu/kZMXfeldhoXfyPc
l2wbpMfF34ijPANjXS7+RvhuTdqkw8XfCCH2hWhz8Tei7/ezcVpc/I34rPA5
ToOL74iJl4xD1bn4jjDdt8tFjYvvCJep1xapcvEd0bnSY7AKF98R/00xe9md
i++IkWlKO7tw8R1xtpuLxb8vFN8RrmaTPreRFZyQZDEv9gdZywnjT0f3/kqG
E5p025M+kh2c8Gn96bYmMs8Jv3tUrWsg5zjh3j5Z4QtyiRPqIzb/e8rFd4Lm
s1vzqrj4zpgxJNL3ARffGase+Oy6w8V3xuzwIyU3uPjOOLXO7NkVLr4zlph5
fL7AxXfGlLDhf4u4+M5oaJulVMjFl7tibe/jXPxNaHR9onqYi78JKtPO9tnP
xd+EjVOKlHO4+JvwrWJlp2wu/ib0U2/8msnF3wTFEwdq+Vz8TXBrrriazMXf
BI2Ws3viuPguyFt7KTCSi++CoqlbFoVy8V1w46CtciAX3wVT78+97s3Fd4HT
isdB7lx8FywaXDtiMxffBeOPdr68kYvvAo/gppX2XPzNsMkaU7eKi78ZQxwt
Nizn4m9Gzac3D825+JuxbH7q7MVc/M1YovQsE1z8zYgbH9owm4u/GR+OaI+Z
zsXfDO0TyWsmc/FdMfOLU+Q4Lr4rwtRXykZx8V3Rf9Cv3GFcfFfsK6/NGcTF
d4XXgYzUvlx8V5z9cMStJxffFYX7amZ25eK7oiZf4fvfZoq/BfdW6extJWtt
Qeun7PlfydiCtutVd9+THbag35bgpa/JvC1QHmt4qZacswUlsx+MqiaXbIH1
rOchD8h1WzBPqfHGLS6+G0L5y5RKufhueDdv/dwLXHw3rHSbv/k0F98NB/6o
xR3n4rthp28nWR4X3w2aZlP37eHiu0E0qnGPjIvvhmuu28RCLv5WDJypHZnC
xd+KN3M3OcZy8bfi5MOA2eFc/K1YeNKvRyAXfytSNsy+78nF3wrFIOtkVy7+
Vngc/GS4kYu/FdOr39ev5uK7oyrgZYg1F98d/EWzu5lz8d0xocCaZ8TFd4ex
sqRpDhffHYOLd87V5+K740nc7HBdLr47fkYnHdLm4rvjZkjrRQ0u/jb0VDC8
qMbF34bIJuuDKlz8bWhP8w9W5OJvg/pnRYP2zxR/G9zve9V9I+dsQ96VQX7v
ySXbcH/AiG/15Lpt+CReue4pWcEDT8/8PvGArOWBsIHFn8vI8IBOrkCthOzg
AdGfG8POcPE9oD2jq9IxLr4HqivW3s/l4ntgTLWDZzYX3wMrNfBKwMX3xIfU
u6MTuPieCO8tmBLOxfeEW8l9BT8uvidOds1M3cLF90Se5YUH67n4nqgK63pj
BRdf3t5bc7MJF98TC1dcPWLIxffChOP30/TIql4YX2GtrM3tjxeCm3eqDyLr
eSFioXlhD27/vNArcF7170/MVl4YqrEr4iPZwQtXjG/sryV7eeGY5ZzF98k8
L1gMSbS/ROZ74XqWXsMxco4XWk2jq3eSC7xQ+yRSP4Vc4gXttrNft5PLvTBv
sU6vzeQ6LxTUa4WtIDd7ofQ95swnK3ijIspt/niyqjcCUsp4amQtbyRdf/z9
z0fK3xsR+z1FjWR445ND2fJ7ZCtv/NMKHnmK7OCN6+n+bTKylze2pn+/E0Hm
ecM1YFuKE5nvDdVw//GLyTneeJxSJBlLLvBG3quGq93JJd44EbZ3Z+MHyt8b
ufv4/UrJdd4QT7Dsk0Nu9sYblbSIYLKCD/4LMbRcQVb1QZm4cNN4spYPTPR7
FPx7T/n7YMue9YMqyPDBhUPWcblkKx/U3/ds8iU7+CD8T+74BWQvH5Q+KJ6j
Qub5YMrYByqP3lH+Pujzt1CQTc7xwfJZKy5vIBf4QFCrIB5BLvFByrwrvV6+
pfx9cCkwYvwucp0PQreN/2pHbvbBr3H3PfqSFXxR5Z167EYT5e+Ld4GBV0PI
Wr6Y6Wx9dSJZzxfvj8+68fwN5e8Ll/s675PJVr7gCX2WGpAdfLGwYHLvV42U
vy8uqh23TCHzfKH76YuePpkv/7xMg8dPX1P+vlAJ2+vEIxf4ov5d/U9tcokv
kp4onSproPx90T939fmt5DpfeEwyGt+b3OyLk45btApeUf5+aImoOL+crOqH
94WGQ77VU/5+OOwUs1pE1vNDY//Z0ulk+KH8wswfVS8pfz+YbkRmENnBDzpL
hFlDyF5+GD5/6/gLdZS/Hyr5jj4OZL4fNCaf2K1IzvHDW5lJw6EXlL8flLyu
+1uRS/wQKlqQ2lpL+fvhwO/vLnvJdX5wnv9kgSW52Q/HPEdsaH9O+fujIKa8
01Gyqj/WOZl7OJC1/KGQqPxuIFnPHxbPNp0vr6H8/XHRO2pcGtnKH/UtDqHL
yA7+6Bw94I8a2csfdR8NftQ+o/z9YXB7d+FRMt8fA3e4JESSc/yhXGB/fQ25
wB+Ndy/cnEUu8YdqvdYPTXK5P/r18DurTK6Tb9/1OPXPU8rfH4+rDH7/JCsE
4EjebmkbWTUAzYfm9+pG7bUCMH6Uf9+hZL0ArHz2xnM2GQFQndC9+yayVQAa
Jna9nU12CEB9J/uyF2SvAGhp3xwzlY4HLwB7P0t1RWR+AAz/67+wOx3vnABE
fv/ckkIuCIDDjMLfY6ieJQGwjuk36zFX/wCcmGh0aTf1j7oAzFPdWhFF/ak5
AL1z3jRHUX9UCITPrEV39lJ/Vg3EBOvtK1/TeNAKRGN6cdFSGm96gSi+H7Lu
BY1XBOJk+qX6nTQ/WAXikLuPeirNTw6BMExc/b2A5lOvQPSb5pzYizt/B+LD
hoQPB+j7MT8QFSrrxke2UP6BSFjUMj7nJ+Uvj6d4Mqv7b8o/EO7Pu90+95fy
l+//x/F7izvHsfwDcXGGSlCf7szNgdBZvVfxVE9mhSCo9Kg3P6bKrBqEwhfj
0n8PYNYKQk1FN+MdQ5n1gjDidb1q+ghmBEHP+vv9B2OZrYJgZXtMunESs0MQ
eh87fX/2dGavIOT/GD53tSEzLwiL9SboFBkx84Mg0lkeaG3OnBMEN/VPD0eu
YC4Iwq6+Y8tGrWUuCYJF68G3y5yYy4Nwru3y+z1bKf8gxD2tO6vmR/nLP082
MmZfKOW/HZ+cIkpNYyn/7TinVzWnSxrlvx2yt9/f3BZT/tvh+OzDt927Kf/t
cA+zyg3Jo/y3w+LXtAVrT1D+27HDMuLf7HOU/3bcu6L9fuBVyn87dEe2V7y7
Tflvx/L4xHknKyn/7bAqmrfG9Tnlvx1ax3T+dm+k/LdDoVdNfvInyn874qSv
dn/8Qflvh6r5tqdj/1H+25GkLlio3z2e5R+MwSeUS1T6MKsGQzb81/ojA5m1
grG+rc5PWZNZLxjdg/tf1x7NjGBI1xsf+j6B2SoYil0tx26fyuwQjIg9wwbk
GzB7BUN15ogxKfOYecHy8TD9xyBjZn4wPkrTlZeZMucE48Zc7VtTLJkLgmH3
yt/jsjVzSTBMv6389G8Vc3kwSsa6N3xew1wXjD6rdH1F65mbg3FTu33sl42U
fwjK5LNHj02UfwhUs+MO1m+m/ENwfdWioxFulH8ILNXMRrx2p/xDMEv9rM4g
T8o/BO+6qd8b7E35h0BFavej2YfyD8HsXPvVOX6UfwiUJ14MmxBA+Yegl8j2
TGYg5R+C2w1jdOqDKP8QaCdWXukfTPnLt2cvt5wYQvmHYM++2i1TQin/EKx7
pigYGUb5h8Bs5MDhXcIp/1Dc+znQ+hFZNRQHuvdYmh1B+YfCXXBpsC2P8g9F
l/nCw8qRlH8o1n2bXXOGbBWKuBmKQQ5RlH8oPh3dMaNbNOUfCmcNh6uHybxQ
vLvVr2RZDOUfimuO98t+kHNCcajiV+CeWMo/FD51vd2Wx1H+obieMGuBUjzl
H4r2itK8G+S6UGjoBtgJEij/UFjYd1PfnEj5hyGh8tEVsyTKPwy/e/8xn5dM
+YfBKOP2FaMUyj8MrbY3bdelUv5hWBdm7JiaRvmHIdw+1qUqnfIPQ2JbkcYc
AeUfhsA9B4MuZlD+YTDYaXTSSUT5h2HS4RbLSWLKPwz/ZqVOGCml/MOgZ5sd
ZySj/MOg+bFEWbKD8g+D45vS6hG7KX/537//xX+7h/KX55dxem1LLuUfDjNF
QbNJHuUfDo1eM3d8OkL5h8Oal2D88TjlHw6xXqbb0kLKX/73IxrGqZ+l/MOR
emSevu1Fyj8ce8+3lqmVUv7h8vPvgQNrb1H+4dBMs/gx4wHlH44pp3wmn6ym
/MPx1PRjS3Ud5R+OpAL996ffUv7huO6RmGj7jfIPh1bjkKZrfyj/cGxcUZKq
0iOB5R+OW8dq508fwKwQgQdHVR6bjGRWjcCPzmZDlukxa0VguGj2Xsv5zHoR
yHn1vtRiGTMiELyyW9JSB2arCGyuuHZghQ+zQwTWH/PmOcQye0Xg4oLT0/yy
mHkREGW17Eo9xsyPgJ/Mf9vhUuacCOQ9dBpx4xlzQQS0J/8c8uIbc4l8f2x2
ZH9QSWT5RyCuqry0aQxzXQRGftEU3l7A3ByBSDO7quR1zAo8tLvu0BkezKzE
g+WAK6+3S5hVechwfqWdfopZnYcHsxeesqpk1uLh6afC4ce/MevIt+/MO5rV
P4kdLx6uxnsG/J3GbMDDjPklvrdsmMGTfz9p3PnWn9mEB02P632WSJiteFD9
tHbq3SJmOx5KJos/bXrK7MCDjnhCQ9tvZlcebEy/7PUflsyOt/zvL15tuDSP
OYiH8JWZ165uYObxYBfz4OdWHnMCD6tqUr/ty2Hm8zD+1pHhdiXMUh70+k5o
8X/BnMNDWnCXgR/+MOfxsPFtmPvhoSmsXjwEL32jt9eAuYiHx3MKfl2zYS7h
odwy7nIPL+YyuRW/vndMYi7nwfTomSVl+5irebjxVFF1ajFzHQ+zE70/ZFUw
N/Ewcm7v5ra3zM08FI48IVn+j7mVB8/7625k90/tsEIkFGY/vF49hlkpEiUp
q+b2mMWsGolvZ3R1J5sxq0eiYuDSN0vXMGtFwv75kp5uW5h1ItE8co5nYiCz
XiQepp/o+18Ms0EkTKTx/z7xmRGJ+50O6S/ewWwSiW3qGoFXDjBbReLA3uMT
PQqY7SIxJqGzvs1ZZodIWFnPOhZxmdk1Emdla2p/lzF7ReJv7xF/Ku4zB0Wi
VpA4qH8VMy8Sisavvlx9xpwQCZF+UnNzHTM/EqFztbrlvmaWRmLg+dYDjW+Z
cyKhPKTf5csfmfMi4VSlVjT3C3NBJGZe+M/ZsYW5KBKt4y4OnPmTuSQSHk1z
sq78Yi6LhNrslzN7tjOXy4/vhLXXBv5lro6EqcG7Pe/+MddFIjJG8Upyp7QO
N0XiumVF4d/OzM3yzwuNP7xEkbk1ErIMQbBbV2aFKCgPunjIrRuzUhRWXjDx
Mu/OrBqF+ZXVl/ooMatH4fCWDabnyFpRODr/ZtTSHsw6UYgb75t/m6wXhZbg
qKoZyswGUTBKGdLIJyMKohV7Zc/IJlGI+jRFqN6T2SoKnQ9PtDEl20Xh5ay+
Sz3JDlFoql9dm0x2jcKxmE0bcsheURh1UUv7GDkoCoZr10edJvOiMOnMmapz
5IQoTBR8Sigm86OgpPKozwWyNArjjt9o4ZwThZQVn6tKyHlRcKgJ8bhBLpAf
jxxVfgW5KAoZh/brvSGXROGpUesWRRXmsiho2u6MmEguj4J7n+QGZ3J1FIpt
r+AouS4Ka4POBfToRfWPglD28WAouTkKigtHGij3pvpHYT2v+d4pskI0qi0N
bKP7UP2jEXlvQXuAKtU/GrvOLdDO7Ev1j5Z/H27eXN+P6h+N2iM5cU5qVH+5
By1fNWwg1T8aKp/NjqupU/2jcWrUU2vLIVT/aHTOibh7T4PqH40FWsYrZcOp
/tGoeFayv3Ak1T8aeHv2mdYYqr98//OPW78cR/WPxmmfnLifE6n+0SiNUm13
mkr1j4at7MXkMTOp/tG4YP473dCQ6h+NwTKnsNwFVP9o3DtxzHbNEqp/NPo8
OilYvZTqHw3lk7vu7VhB9Y+GsW5gN801VP9o/LB3LqhyoPpHIzPhaPOlzVT/
aIQ29i576EH1j8aH2RkLlAKo/tGwXjBjx+owqn80HlYpepTEUP2jMa/Xposz
Uqj+0ciLch14Rkj1j8aDzs5xhtlU/2iEh9TkXNlL9Y+B3ZCMrYsOU/1jUOU/
3+TyCap/DDKXVFZNPUv1j4HWtJQKcQnVX97eIezb2xtU/xh8th5yRec+1T8G
1yPGRi2rovrHYAJvvdqa51T/GFjGhr42aqD6x6BOadbr7u+p/jFQ7vYvLucL
1T8GB/Oe3OneSvWPQXbORPuZf6n+MVBaIc3WUUzvsFcMrOu9qyt7MAfFQNhv
qM/0Psy8GJRlNyoZqzEnxECcPelYmzozPwYFjf372wxjlsbA4ffe/8xHMOfE
YGDJgPbn2sx5MSjdEO2ipMNcEAPeu23pN8czF8XA+K0PRkxkLolBUsUZL9XJ
zGUxqM8KnZOlx1weg1m9Ku9enMJcHYOpC65bxE5lrotBpc+pU1/ITTH40Sg5
12Mac3MMir8dzK6g7a0xOKe8+99KskIsTDeF3pbQ5yvFYqOeU9tuiq8ai/L3
4wL8af/UY/GpaewXzUnMWrFQOTPoyl5dZp1YvIiedbXbBGa9WKz5/WS61Thm
g1h0DjpyJHosM2KRdljlZ+5oZpNY7E+fNerMKGYreXxJkV8xHW+7WITxFHxO
D2d2iMVqhdPf9lN9XGOxzDRiTvJQqn8sFubqqroMpvrHYmfdlufTB1H9Y2G9
wu3RL67+sVj6NqbfiX5U/1hc8u56Zo0q1T8Wd0xcevzoRfWPRcx72+SonlT/
WNR93aesQP2tIBbdFnc54tGN6h+Lke0Pm+51ofrHYsnhx6IRnaj+sejz+OHN
zdSfy2PxRuFazd7fNP5jUXx/uGkl9f+6WLg4Wsv+fKfxH4umsC42Wt9o/Mfi
4ZPDT+c20/iXH//KnuttP9L4j8OoSMUb297R+I+Dlfeow5FvaPzHQe9n1Xwh
jU/1OMSZ/HTc+5LGfxzKlfMzj9XS+I+DpNtilTPPaPzHoZ+F64Vz1TT+4xBb
aR5Q9IjGfxws/wz6euwhjf84hAd8/bqD5g+rOKyZF7s28g6N/zg470lfsvYm
jf84fJDNGjn+Oo3/OByQFBZ9vELzfxwUnj1ecuASzf9xGHZ9Z7RNMc3/cXDc
/UDyq4jm/zj0mXRzhOQUzf9xUPXxGjX5JM3/cRiTe6756jGa/+Nwscdxdbsj
NP/H4Y/4tPmngzT/x+HO8/+QmEvzfxwclm+TTdhD838c/lsWde/xTpr/4/B+
antvvozqHwf9h5NmrpJQ/ePwVH9T8QQR1T8OUVske/sKqP5xqDHq7a+URvWP
Q/77owtVk6n+8nrMdd6pk0D1j0dr4IAdVrFU/3i0P7WojYui+sejfHcPwc0I
qn88RtzX9BtI5yOteDzyOv/CLZjqL//7uz1vXQ2k+sfjVlvtnWH+VP941JkE
TPD3ofrHY2B1QfU1T6p/PNQSRGE9t1H942G6eRlvgRvVPx6rfCJ7OtH50yEe
drt2DdjqTPWPh1+0jqvNRqp/PI6M4B0YvJ7qH49RLYY2p+j8zIvHB80uz0bY
Uv3j0W2eCn81nc/58Xh69dzZVcuo/vFQnBWZ2d+c6h8Pk/i49UmLqf7x6Dxo
7MpT9P2hIB6z9vjdSKPvF0XxEHlFDulL3z9K4mE53KByxhSqfzziQr32t42n
+sdDY8YzX1ttqn88HkoSnUyGUf3lf5/26kXZAKp/PBbkf9lXyX3/i0dk7IAr
m+n7fqs8vzcWR8Lp+kIhAdY9ps4Y+I2u/xJQv/3X/gl0faOagKT8OyeKa+n6
LwFqIZdTblTQ9V8Cqrbf/2RG11s6Cfi6oEVzcTFd/yVgl5b0b9Fxuv5LwOfb
/Qfm7qXrvwQUP63Yo5RJ138J+NQlZndTHF3/JSAifNbTxUF0/ZeA+0ePtoyh
602HBMzd5+6Vupqu/xIw0qfziQhTuv5LwMnb9m1d6Ho2KAEvz37ZMkKHrv8S
sOWj5bsXA+n6LwFtZ4xHmHSl678EnJv+w87pG7t+libgVnep85yXzDkJiH5S
Gvn0HnNeAh4+L5xpTtfnBQmoSzg1XXqIrv8T8HTgpql3xHT9n4AlG03vfomm
6/8E5Az46dvfm67/EzA9rtl8znq6/k/A1H6XR/ia0/V/AlyCXdeV0v2FpgSs
mr7m98wxdP2fgMvzuiVW9afr/wRc/a00Kq8Ts0Ii1F2jfQs/s/sXSonIWHP0
WOdaZtVExPU5mZJ1h1k9ERNbohBxnlkrEfa9tN3PHmbWScS82U/6L5Ux6yVi
/UCljHlJzAaJSFO7kioIZkYieoXGfTfZymySCI9vIf9c7JmtEiE6OnDyx6XM
dolQcPu1oWY+s0Mipowa+0h/KrNrItoVp5v/0Kb7P4n491qsoqVO938SUZan
3v1ET7r/k4jSSUPqD/5j948SEiFr2DCgSwszPxH52xMVLjcxSxPBF03pUvec
OScRJ1wqMtdXMOcl4m//Bsc5N5kLEjG6IW2D/yXmokQUnKur73mauUR+vDf3
O/c3n7ksESbvCwwsc5nL5fHFM41+ZzNXJyJUP2tFdxFzXSIc+s0I9EthbkpE
beSuxYtimZsT8aGxX3VoOHNrIsQbHh/VDGJWSML4kt97JvkwKyWhznr1gwJ3
ZtUkHDWZGX9oM7N6EtaPdZ4wzIlZKwk8/TfTVDcw6yRhaeW0ofFr6f5fEp74
918bZ0f3/5LgMu7P1n6r6P5fEp5OPHBjMt0PNEmCo8Ooj/XWdP8vCV1WSZz1
yPLPadlsXKJBdpCbNz4rn+yaBFHnLnENK5i95PvfdZDKzZXM8ryNy/okraf9
4SXBS/PQsEO0vwlJUMoVxOZTPvwkjHpxUMHdmeqfhESVmbrvtlD9k2BvYFmv
40X1l3+eYsjgcYFU/yQcPvTg+js6/kVJcP/pfdU9nuqfhPKqFafz+VR/ef7n
VnY5KKP6J+GXaFLJqv1U/yS0e+YfP1VA9ZfXr2ahUXEx1T8JQ/tm7t1I/a85
Cad7GBZlV1H95f+eLVm4oYHqn4zC+EdNu79S/ZNhZ35gmVUnGv/JeKrjMNVR
lcZ/MlZKTIOvD6fxnwyrTk9WbZtM4z8ZBzd6r1xM41MvGXs9BUFYRuNf/ve1
RpZmdP8V8nhKJ7pae9L4T8a/gzeiF0XQ+E+GmsbPgH7pNP6TYb5Axe3ALhr/
yVhstqTq01Ea/8mQ9rqj/6SYxn8yLHkxfVbcpvGfjHPdt/U1e0LjPxkFqrYD
8xvp/m8ySjy6z978je7/JuNRyJ7GLf/o/m8y7pSurt+rTPN/MpTPR9l3GkDz
fzJyTnRt89Ok+T8Znif8Xn6k+bhIfjx/Xb9uP4nm/2SItd78OKlP838yirr2
cqqfRfN/Mr5O/H7k+Vya/5NRv/S1rhQ0/ydDQzu9W7eFNP8nY9Dx2nEa5OZk
TD59zrGc/r41GTGbqhwHz6P5PwXiHQl3PlE8pRTkL0uea0r7o5qC2oyA1SMn
MqunwCZUUOGnzayVguwJxwINhzDrpGBBpmBKQG9mvRQMkR3op0XnG/l5aulQ
0cpZX6n+Kfi0OGPDlZdU/xQ0nFt9qfg+1T8F106kjJtA9bRLQcuBnT59D1L9
U7B30vA4Pz7VPwXlnoK1a4Ko/inY3ZjddHM91T8FjzbfVr1tRPWX57exk9Bl
LNU/BV5dnrXs70H1T8HLouPuwnc0/lNgsFPh9qxbNP5TsHJxhHNuHo3/FKx9
pvy3lubfghR0vt+9+PtGGv8puDttzsDvhjT+UzB86a/ytwNp/Kcg5tnH33Wf
6XlOCqZW6v54c4O5OgVVG8oCVHbT850UdDNqltr7MzfJ8y+b867RjJ73pGDC
io/bzw1nbk3B90dn3jTS8yOFVMyf/tgr9AazUipkL5TbkmX0PCwVCWYWA8Zu
Y1aXb1/n0NmBnodppcJe+/wh077M8u9VLpeuCn7W0/PCVEgyX9wLo+eFBqm4
tHT252Z6notUvDVvq99ky2ySCsURt19+0aHniamI1DC1PNzG1i/YpUI5bbck
9w6tr0jFxTfXBv/YxeyaCp9179r/86b1Fql41qPTgG/GzPLvkdhy4coNdVp/
kYoyC9njRbSeMiEVdRP54bwrtB4nFe8OPB6fJGWWpuK6mUeqnyetz0nFt0n7
BFZLmPPk8ee+3jBJi9brpCIt/MCmYW0xHS5KRc+AIw66j5hLUiF6ULJ1ywlm
+ffo1ldflevTmMtTsX5E4PR925irU3HH89Xas0uZ61KhtPvIFr3JzE2pCLVf
cbl/P+bmVLQHL5rm8SO6w62pUP2d+dm0hlkhDSqZ2r4FV5mV0nBB8ZfX4Xxm
1TSMF58vmi9hVk/D560uQwOjmbXS0N83Zdkqb2adNGxw41e9dGDWS8P5nd4N
GtbMBmnQfe9u3mMRM9JgMuqE+8FZzCZpuBh3ddKPycxWaTiw4NWvr2OZ7dIQ
OX/8uawRzA5pELS9b2zQYHZNQ25adtrdwcxeadCf5+9irs4clIbHgROf25B5
aVCt76T3gv5efl2srhoeWUufx0/DpF9OXxZRPGkaFEuHnupO+5OTBu8tmnoD
JjHnpaGPd2PPDTOYC9LQbVfXZY/mMxelQef4CN/NZswl8vwFV7crrmIuS4Nj
fe0/mSNzeRrSs0dbDfZirk7DV6OhftvCmevS8K253Sg2lbkpDS27o/0tdzI3
p+Hj0kOHTh+l+qdh/T7Z9iMXqf7pyB0xPHpIOdU/HUdx0u/LS6p/Os42pQzW
bKH6p+NV54ub0rqx/qWVjm6udlF6g5l10tG0Tvzk6wRmvXRcvlcxsnQes0E6
qvljPITLmZGOddf9J1s5M5uk49qdnybvApit0vHQvvsA60Rmu3SEnlzsGZTN
7JAOq3UKFyyPMrumowX7Wq5fZPZKR9p/43Mr7jMHpcOncsaPzXXMvHTMDso5
FdjMnJAO105rlv38x8xPh/hO2sNnvWn8p2PZme6fhwyj8Z+OYy/bvhweT+M/
HYsXh1yOmknjPx0nk29WZRkxF6XDc931mU2WtH4vHdf1r3m6rGYuS8enFz/j
eznRer50zM858K9qK3N1OjZedS8t9qX1jen4EX9o/Nlg5qZ0XJy2vvE6j9Y7
psP+Ub7iy1jm1nQUZI1r7JxE6x/50J0+drZOKrMiH90GDvttkc6sxIdfl+nu
2/jMKnyckXZVjyOr8nFC6FoupL9X42O1pd1xIX2eOh+7go+qR1M8DT5uzUkv
3hBH6yv5GNR1s2xsJLM2H4cMhyk+oXx0+MhsdtvjQ/nq8uH5vZfvNzdajyl3
7slHazYy6/PxxN0jJm8VswEfO+PzZTVmzIZ8FGUFZv6cS+s3+Xg6ordN22Rm
Yz5qIwoHNdL8bcLHMZcLUcWqzBZ81FeXiSOof1jx8aPPgpNTPjLb8PG+dXzq
oyfUX/nI8Nw83eMasz0frZ585X/Hqf/K2x/IPpucxezMx+sDHgbqUdSf+XiX
k3A5bwuzOx8uSY/vL7Ci/s3Hdo3rQ5qmM/vxYeYSlZEzhPo7H5IKX3uvv2z8
hvLxwPDJfXsa3zw+0vpF+Gyl+T9Gfjw2xH7fk0vzIR9Tp42d2i2WOYWPXmP8
x+xypvmRj9k23754GjGL+Kj5pvgwkpsv5fl3Hqj59G9Uh3fw4WTkaxTxjDmH
D83CmyWBZ5hz+eiXZjniVgZzHh92Ctk/Q7cx5/OhP8C8WryEuUBej1kBNpoj
mAv5SI8d0jK4LbLDRXwEXcjU4z9kLuajywVzz/jDzCXy/d2a3d41irmUjxyf
xd37rWYu48O2xWfHicnMd/hQveue+64rczkfbiPN664843W4ko87ppKm+SeY
q/n4VNFr4uY45hp5f92T+H3uWuY6PgamajnfnMzcwMdfb6+g3orMTXw0Csfr
aBdEdPiD/PgUblM4acvczEeSzaSm+3/DO9zCR6Ww+6z4/cyt8vE4Us3kpTlz
Ox+F3UWBb76EdVhBALchCab7JMyKAgTPVPDVnMusJMBQj+rPjvWhHVYRYL5P
3sCQeGZVAd4NO5LvrcusJkBk3OZfyx+EdFhdgNAnH56MDWDWEGDWJd+Kf0OY
tQTou3DR6DeXgjusLcCY0FtP3jsz68j3Z9jJKg1lZl0BUi8P/pB4fHuH9QTI
2JFXb7SSWV+ArXURCfa/gzpsIEDRsZfFjXuYDQWQZTgE/zBhhgA5Z51f5DQH
dthYgLef7uu3S5lNBFAsivs6fCGzhQAmlocua38I6LCVAHYbloRqS5htBGhL
2Th+thGznQBdbHu0Rzb7d9hefrzUt2PwbmYHAQxWtK/WXMbsLMClUUnHChSY
XQXQ0vwlav7Pr8PuAmxoOz/vnyuzlwA6K7R3/R3O7CfA8v+mmPZ94tvhIAHO
6SmsXiNiDpUf/z0ti/4sZ+YJMIR/v2RYP+YYAXbEPUt4UenT4QT5dgTMd5Ex
p8jbD8OsR47MfAGSnhovXTaJWSTAmQthe3+0e3dYKt/+pV/oh3vMOwSwv3xT
cXkuc44AD4v7DzEKY84VwCxj5qC61cx58nxaVPYYzWbOF6DM+ZpPvCZzgQDD
D0/XvdqNuVAABUvlkSrfvDpcJEDA4cV6/q+YiwWoHOuY3ruauUSA5gMm+a/L
mUsF2DwhuEvXe8xlAuj1DP3ne5/5jgD8tzeeznjEXC6AqHp9rOUL5kqBfD4d
k1b0kblagMKCyaqeCmz/auT7W9g713UQc50Alr4rV0qnMjcI0OBjt+PjcuYm
AX5bLLe38Wf+IMDUmy2vC3cwNwvQupj/99sN5hYBFs468/7rD+ZWAdROxEWn
j2P1aRfgXrPfgtwNzAoZ0G6QbVDKYlbMwNzdNi3pj5iVMtC7pIeaygDWP1Qy
UPup5oeZLbNqBgTZP0eo72BWy0Dbo0Eiw1fM6hlYbNXWEq7L+qdGBgbem3Zj
XyCzVgaC7nfasa2UWTsDBREyk539WP/XycChzWEaXzcy62bg9Nml6uNPMuvJ
P9+wRLtzFzbe9DPwfdE00xk2zAYZCBVkvIzcz2yYgaezp1fs/sGMDLy+H1hi
toTGfwYOa72aPVdC4z8D5lGXv01ppPGfgQkJ6u9fTWPzh1UGtq9S2tmbx2yT
gQvf9k30uMVsl4FwP3vhpX5sfrLPgNkkrZISO2aHDES+XH5Tbwezcwb2pBX1
Lq9hds2AtyjawWEIm//cM2D5JUB7vw2zVwasLJYGOyUz+2Xg4H6rDY4XmYMy
kOJm7+3xkTk0A5VdFxktU2fzLy8DhQ+nTH84jzkmA/1Ou/S44cCckIG4q0u6
KIQzp2TgXeTgrtZiZn4GLr4wzxcdYhZlYM2M4e57zzBLM2A92P+AXQnzjgwk
XTl4RXKVOScDy49YLjS6zJybAQ31VxULzjLnyds3mjmFHWHOz4C+6QadVxLm
ggwY7RX+50T7V5iBr+GfWr+uZy7KQMjKtNUJs5iLMyBe/POIZm/mkgzIxrgZ
Fdaw41OaAfsuYT/M9jOXZWCd1djRTZuZ78iPf3e3iyJt5vIM+KYeXrTuGatX
ZQaiDG8/Xp7CXC3vD/G/J8fNZK7JQF7suPy+z1n/qMtAtxVfrfqEMTdk4I5j
7Z2dg5ibMlDtcCT4RT7rfx8y4Gdr59hmyNycgXMOWQbqZaw/t2RAV2hp72LJ
3CrP53HqgwHlbLy0y8fP5Vuz1i5lVhDiU9ThMo/rbPwpCpFzQH16yhxmJSE0
jxod+JpP41+I6z2wo2EIjX8hhgvHVR6MZfOFmhBL3YvGxn5k84+6EKturnYt
s2bWECKzy/fpJafY/KglRKiH5MGFgczaQvjkn6oe98GjwzpCTDK6+npG3rYO
6woxOu3oEWtH9w7rCeH78fZuvaFbO6wvxNXN1iviK7Z02ECIi+P6t/ZJce2w
oRDVPUe9il20ucMQ4lR3o94HFFw6bCxE/rFn0kkXnTtsIkRpzBjT2nCnDlsI
0fD8cy8/I8cOWwmh5DQq8pjKxg7bCGG5Xb9KfHpDh+2EGFhRk9LbYV2H7YXw
eP0wftagtR12EGJH5tfshOd2HXYW4nGP7gM3F67qsKsQ1rFHz8/aadNhdyGm
dlG6sS7LusNeQiTI3j8be9iqw35CrPs78P21PUs7HCSE69tO0l3DzDocKsTI
vQucFt5a3GGeEM3ShQ/+HTLqcIwQAYvDG5QuocMJ8vrtKHZ+OdCwwylCGGv5
vlk+cmaH+ULcGrFw0r99UzssEuKg5SZv73kTOywVovOQv13bJo7p8A4hyne9
n/BuqFaHc4SA5Cjv8uCBHc4V4uxD7Y3d+6t0OE+ITr3uTS8ZotDhfCH+Ll4S
PCOvef7/u0CIH4sKwtcNeNXhQiHGa+q0Pb/2usNFcjdHDfAvaOlwsRAmX3Q0
Bgd06fi8Evn+HK9Zpu2o2uFSIfTGQsVRY3CHy4QoWVEgFH8Z0eE7Qjy1+GWm
Z6vT4XJ5/3m1d/uEc5M7XCnESb0veuHK+h2uFiIv/uzY/woMOlwjhLTykeHC
O3M7XCfE4bzI+sL8BR1uEKLnNuGb3oeNO9wkRO6rEwe71Szp8AchHv78XLAC
5h1ulvevG3Fm/ErLDrfIx28vx56a5ss73CpEv8YhqzYsWNHhdvn4qqtWPWW+
ssMKIuSEDbt20dW2w4oibP/iery/ZHWHlUQo3n78ndEj1l9VRIhZ55fxZMT6
DquKMD+g+6f8uQ4dVhPBxedf/1FebDyoi2D634K4tIOOHdYQocTA7ejEV2w8
aYngE6XHnzdyU4e1RQh9VWj9z4mNRx0R+vn/LTx2kI1XXRHUEroLUj6w8awn
wjBTP7unU9w6rC+C+sgawbMANh8YiOBQv2xl1Tk2XxiKIByTdaP/HzafQIR3
QQnCOkPPDhuLkNFqXHDdkM1HJiL87F+xd+YTZgv5/v1Q1PDyZfOZlQiicQPO
De/J5j8bERRqljW37ma2E0FraLP+iSlsvrQXQcWh14ROJcwOItxTNy/LNWPz
rbMIB9f3C1j7gNlVBLOJ0yY1rWDztbsIC0a8yuj7kNlLhJNJozrvNWfzvZ8I
dybn524uYQ4SQdA5JUhfj50vQkXweHjJtlbGzBPhxyW13/MU2PkmRoR/iud+
TXNgTvjf/v+8tuscc4q8Xj2jDzr3YeczvghBot//eaxnFomws7zl2qGDzFIR
vFq6+XZ7z7xDhD66Eztt12HnzxwRbCPz1/7awJz7v3rt6x4tYM6T989V1uoD
LjDni1Dbo++ok/XMBSJIir9MdehM538REs58OK+jQed/Ecb3C0tV16Pzvwhz
v6aUzqfvOyUihLnFFJ9YzFwq//yalf9iTJnLRLB7YqdfQdvvyI9H3Z1eZ6l9
uQj5bs/1V01hrpT318tK+nc1matFMNz5aINRd+YaEXpfuXuh7h3b/zoR9l+7
+vb+TeYGEcKjA3/NzWVuEmHl8ovr1wQzfxCh1wb7slUWzM0iuC250WkzfT9s
EeFBmsrDkgZ2vFtFyMtVfZp9hLldnt+u1T5TPJkVMjFjWHxC8WRmxUwcnpce
uv0jq7dSJg5olf3Zn8eskonf5mfe8DYyq2Yi52aGppk6s1omDJxsty68y/qX
eiae/lpme4THrJEJdb+GbjemMmtlYu+ElP7Vr1h/1c6ESsQl5xEiZp1M3Dh2
p3sjXU/rZmLohZBuW77R9/9MDDnga/hxL7O+PP4x+wmnrJkNMtHv0MW7nbsw
G2ZiQNNh10GFbHwhE81Ll9hPc2E2zsTwLo7fMgczm2Ri5yWTqWH32Hi1yIRf
4uT9o2OZrTLxdVncpFtzmW0ysenP4Uf7Wmn8Z+L0Ey/x21PM9vL2S9unlPsz
O2TiR8W2TkkGzM7yfEKqbi3+y+YX10w4nquXTqPrO/dMrC7anRksZPbKBG/c
0aaFTsx+mUheMCqrYAZzUCaOH3X1bejFHJqJ9t6jvv1uYvMZLxOuB1yn9C1j
jslE0Bfzx7OPMCdkIuJHhVpKBnNKJnQubNmhFs7Mz0TAtzN767YxizJhcrGl
vnUjszQTahqhBx3XMO/IxEyVXVXDbZlz5Pkr+XeZbMecm4nBU6RRyeuY8zJR
PyYwauJm5nx5/9k1eayyP3NBJm76nDjUP565MBNLa7sGz9pJ1/9yJ4udXc/Q
9b+8P3qankui6/eSTCy5uigk4Sdd/2eizz3dmCXD2PEqy8T6+pgLRxYz35Hn
19xrqYTm/3L58U04WPZuH3NlJjSvb3aLfcxcnYmTywMWLerN6luTidtm00K6
mzDXZULxlY5XXgxzgzzfl/MUFEuZmzIxoWveie9dWf/6kIkqhe6NdmbMzZl4
vdyqRw8Bc0smJuUoXXxJ939aM5HQltztkjbrz+3yfIZrbQ3zZlYQw2F8nkbb
Jfr+L8blY0/691dl40VJjCFuL3QP0vW3ihh6buvmiwuZVcV49uXJ1MtKbHyq
idGpp7CP8npmdTFW19f2tClk1hAjvN1QHN2Txr8YfrfN7MOdmLXFMNv32HJC
MbOOGAre5vt8BrD5RVcMgwnZD+d6MuuJ8cbpe2bgTWZ9MUYft3rZU5vNZwZi
FFsr1LwJZzYUI/GV3+NfT5ghhq6yufGU6Wz+NBbj9NKq/eF8ZhMxxlxbHlPx
ntlCjKB1tetGLmHzuZUYtc8Dxev3MtuIMT3il0voH2Y7MTRrLW572bH7o/Zi
7Nh5z3PKf8wOYgQLW3cW9mL3W53F4K3epPNlM7OrGK8HLFpVe5nZXYx5/9zu
+Q5l93O9xNB6MjrqkB+znxh2qSOkgXeZg8S4rZtpWzWa3S8OFcN+UTe1i2HM
PDEunn0/eOwj5hgxrB7Mvqc4kN1/ThCjSMPh4aQFzCny+qvbRfZyZ+bLj++a
p7t3iJlF8nom3L/5uIRZKoaypHbbuXfMO8SwjRhza74au3+eI4ZGpO47x7nM
uWJIVdv3a7ow54mRNGDb3m1pzPliZO3iWZudZi4QI3DuxV/HnjMXilE3IPB4
pmJUh4vEaEh55Ng6nrlYDIuw7BflVswl8vZKvhXqAcyl8nrpFVTclDGXiaEy
ydnp+UXmO2J0nrL7l0U9c7kYh/Zf7t6vK3veUSmG75UL/0bT8+FqMT69n7om
yoS5Roxv0VY7tLbQ81sxYscHrmtLYG4QQ8lOaNEjj57nimHaW3/6kuvMH8SY
smCj4rFX9HxXjAWv59ydqcCe97SIMdvP827tUOZWMf7qRHvvnMHcLsZ50wGr
Pej5kYIElzP7rLWg50uKEnT2eZk4NZJZSQLhipszNaTMKhK4+c/4rXiMWVWC
tk9G/zVdYVaTYMfTRSlXq5jVJWiuWa+Y8ZZZQ4LcX0rNVr/p+bEEscOCwv/0
pOd/Ekx9UzQ3cyg9/5PAeI235kB6vqorQZfeIwPD6fmqngQb9au63aXnq/oS
KCVO/KmwjJ7/SSA4cur5YHq+aijfvie9eJAjPf+TYJLRxs6/t9DzPwmUL0sT
S73o+Z8ECU9UJP4B9PxPgndFytV9Quj3XiQQvW3akBnObCNB2pt5+5Xoeaad
BGX678Pdo5jtJejnPXhEKdlB3l4UPKQ/2VkCx1sNy9fR81tXCUymJSkeDGN2
l+Bv3NvSlu30ezIS/PslDDb3Z/aT4KFNtWMBrU8JkiDgg12/cZRfqATjR6cF
nqfnpTwJ1EdPqN1GxydGgo/HVn9bbEXrYeT1fHHy1tLFzCny4xn2+FXiHFof
I4FNVLBeFz1mkQSjt+QNuTKKnpdLYJY4MPn+QOYdEug8mvZZvwc9P5cfrwVX
5rXT+phcCeoCzijofWDOk6DGa9yyZzXM+RKIc1We9rjLXCA/vhA13ShmLpSg
v1u31SPzab2NBE56n3eNofUCxRJ80tl7qZ7WE5RIMGj9gKWbgphLJcjYO2bD
BRdajyOB/jfP5DYb5jsSLJ5755muEa3PkR//wflXnacwV0qwPNZB7b/htF5H
gi2tYc06vZlrJFghCL/4uJ3Gv3w87asb8uA9jX95/3/W5daYZzT+Jcg/1+vw
u1s0/uWfX6Oxf9J5Gv/y/vjo5z5FWq/TIoH1JuPIcFr/0SrBntYJf46mM7dL
8HKB7oncKFr/IUX9srNd/AKYFaXQcbUdOnErrQeRYtje5+V1tJ5HRYpK42M5
u21pfYgUFZ0eybYvY1aT4olNX+twmu/UpZix+tXN4oXMGlI8Tz/gZDSP1g9J
YY2bt4bPYdaWYtHUIXXraT2QjhSavw1yVci6UkTxDUfoz6b1RfJ4u1+veGHI
rC/FH/NHaoMW0HojKZ61BnZ+tZjZUIqy/tnuppa0/kiKjEGpC5dRPsZSFNVf
VmzdSOuRpOgS/u7cIg9mCymEV/5+Mgil9UlS9OO/PFqezGwjBSyOpCrT8beT
QuS752z9cWZ7KTSWRXexKaX1S1JYTEv4ZfuU2Vn++d+mKrz5QuuZpFDoXuXR
qkzP/+XHXyniaNRoev4vxa1uX61DFtDzf3l+nUwXPF5Pz/+lmHxLuyQpjDlU
Co/GZcLEnbT+RYpLkj8qN2i9TIwUcw8oDZ3xktbDSLFmRqHlTUUa/1Kci8ys
9RlH41+K/YPv7dWm+VYkReP59p7lNB9JpUiz7DXQZSeNfylaXjsZPL5G418K
l4DClf3p97Bypfiy9snRHoPZ+rw8+f5+GFKZR78PlS/FiZSvR2o96PeQpHgX
GLVNKmMulMKq1P7klevMRVI8DLFIMv3GXCzFlUt9JOpa9PshUnQbfWHi0KXM
pfL+pDoq1JB+X6dMij35rgWbDzLfkaLTiZkjEirp90akCDn+zi+xE1v/WCnF
mYb312wnMVdLoXvm65UXa5hrpFCv5d3sHc9cJ8X4Lzt+PTzJ3CCFa2jDgqG1
zE3y/ffe5fRYia3f/CBFwZn2Tz+n0vpOeX9L0jDwsGdukeJ67yeLdGNpvacU
Vetvn9c+ytwuBS9c97IZ/X6HQhaKe7s3CtqYFbNgHnGk56fhtB48CxdHDTVb
YcysIncl6k/R+wCqWTh+6qGechKzWha+FU46YnyE3hfIQtDyX69W32bWyILi
YS/JPFpPq5WFljWJF990Z+tttbNwUtv+oBm9v6GThbad/fuuo/XkulmwmFEs
/wZD68uz4J4wx8LNm1k/Cxt+jn2+IoHWm2dhThef/bd2Mhtm4bmdslnZCVp/
nAW7B/14S0qZjbPg4DR4mPEjWo+chR8uS0adb2C2yELjQ6+bh2n9slUWbJxH
RPSj9eE2WdB4/uzD1x5svbNdFj5m9v6ylN6/sZfn4zVCNoZ+H8QhCzedV2lG
jmB2lv/9pZ4PHWm9uGsW0ucOHPZwHLN7FuqbT3hWTWD2ykLlqMiZQbrMflkY
pnm5soS2B2Xh6c+y9HPUPjQLXR6cTPOiz+fJj5/1i1ufKH5MFgJL+3dbqMGc
kIWSI+0XA2l9e0oWpha80d7Vi5kvPx4aZcqliswief1d9j9pbaP18lmQKp+K
smhm3pGFedkrve/T8czJQtRL9bCMaubcLAxc+OPZAVqvn5eFhfYpapoXmfOz
kODg0NyjgLkgC2rLn20L3cNcmIVNh5+fiM9gLsrCr2vnW+dGMxdnwSkoJu6E
L3OJ/PM7+YhbnJhLsxAT4W062Ia5LAsByruEU4yZ72Rh/HCZzjJ95vIsTBxw
3CWa+mtlFkxFeXihxlydhTsmaWN8uzLXZOFd1OqPlj/o/Y0sbKvsejryDXOD
vP/N3VQ5+Am9z5GFPbJhp7Vp/HzIwsj0pbeOXaD3O+T5LjFwu0rvg7Rk4cwt
p6vu9P5QaxZOG267+p+UuT0LFfeUu+Wk0vsfMsTZnb42M5pZUQYvnL4fsZ3G
vwyrNjmFhtD7LSoyrPW7ma/rSuNfhiLba/eEDjT+ZTCR5DYdX03jX4aDUxrz
w+l9HA0ZToxZKW5fSuNfHi9nT8/RpszaMtRmz038SvONjgyJnRfeX7+AWVcG
/8AyVad59H6RDDzh0JGtc5j1Zaj3GLdv4Gx630gG0+NO2mcMmA1lKDPaZfxw
Jr1/JEOh/dYbDmRjGU6OHpy7lmwiw4dJ7b2KyRYyOAetDAyhz7OSYfPQAL5w
FrONDI7X+yz6S/HtZBiZePXsKVrvby9Do3YPi0LafwcZ9P62ZbaA2Vme7+gp
gd5G9D6TDA4360aOWczsLkPr4JKpvel4eclgu8/vwmgLZj8ZBJ9femxZRu87
yVDpkpNTRe9HhcrgLiny2krvX/FkKN9i8mjMGuYYGYKunT+itJ7eh5JBxdj5
Sl9H5hQZjn4VPjNyofej5Mfv+5RDe9yYRfL8NXVKJnnS+xIyLFy0NfqzL/MO
+f7zX3d7S++f5cjbbzF9r0XvR+XKYFU5TX8n9cc8GbKsew51TmTOl+F2nrAu
JJ3er5D3t8i83e8ymQtlaEn/NfL0DnrfQt6fVq++9Gofc7EMLj9jpgXR+alE
hk38SWmB/zGXyvBx9O/Br8/T+xgy+JVFLbtaynxHBkPv8Dv979H7WTJcW6O2
7PFj5koZ4vPPFfaqp/e1ZFg2eMzvUx+Ya+T1ae1udO8njX8Zxo9Pr1jRhc0P
DfL+qbRX06gPc5MMbZ6Ca5KhzB9kiCpX3mWhw9wsQ1ON85m105lbZCitmepw
cSFzqwxJDT8nbLNibpfhQaLk1wZ6H0YhG78SHralujMrZuPH7tYLH+n9TKVs
/D5SP9s/kVklGw8XujYMltL7YdkQTTO8VH6AWS0bb21dw9NO0fti2VCS/Mvl
zq8a2dh14vyR5of0/lg2LIpqdMLp/R/tbDi2K7Q20PuoOtkYelzJYchfOv9n
Y6qR0XQ1FXq/SP73o/J/lA1m1s/GuC9hryePpfeNshGe9G/gAnqfyTAbD+Kv
8L7T+1DIRnDbwX+LlzIbZ8P4lt0avdXMJtnonFgy/6gzs0U2+rRMW3jOk9kq
G8kTft63CWa2yUa37ffGhcTQ+T8bu0OX2umm0fk/G/aHnLVcJXT+l//931M/
J+XQ+T8bi++3tEbm0flfXo/7QfILejr/Z+Pksy5PKs7Q+T8bJqsPlzy+SOf/
bKjMeXbX+xqd/7Mx75Jf/v7bdP6X16fLD7fAB3T+z0bC7GrP91V0/s+Gt2yE
Z7caOv/LP+/vEoe7dXT+l//9CyO/Ra/p/J+N639revrR742JsnGn+u/R9R/p
fels+fnqzx/lL8w7sqE39caJ8BZ6fy4bmqYKCZd+Mudm4+Y6zXkVbfQ+XTbO
9Dwad+kPc342Ltx69S9RgX5fKxvWO0+ON+jCXJiNgHnOjvfp/e2ibOR2f1pp
o8RcLO8fA+xC7irT729l4+vE8v7zejGXZiPj1LYhR/rQ73Flw6593FX1fsx3
snHOf+y3JDX6fa5srBEnzOo6iLkyG40L9txIGky/15WNDRHurpoazDXZ2DfS
K/CKJv1+VzYW+P1fUXceV1P+/wE8hIYkaZokSbKFZImQvJDyTRGFJiREaVKh
IcQkRagkW3R2TWSi7MY+liQkhBBCmihaxBRN8zt/fN7n9+fzcbu381nen8+5
55z7fgc/iezBXJaGvDcD34+3Zq5Iw6UFPht79GGuSkOP2JmVxjbMNWnwWjeh
0Hwgc30agt/rTHKwY25Ig2GXVwWLhjI3pSEu3tbtwHD6/T+HkhmWBp/o9/G6
HPYd4f4eP4byAXDweJBpI4BZX339wcsb3ydQfgAO1V0Wz57lymzMYf2cofOy
tHxxHKJrb4786sFszuHa5fdL7aZR/gAOhxcHXp7pzWzNISh+pc+iWZRPgINl
h0WVPpRvbgCHhY2rCmznUn4BDo7SAsN385iHccgxHRG7ZgHlG+AA68nXPwUw
O3Jw6/Ow//hAyj/AwTph9c1fKZ+AM4eCs3vHbPuF8hFw+DCpbXbsUmZ3Di3H
GqYEhFF+ArV9bzdvGbiM2ZtDhn7wqDfLKV8Bh8srL1rFRTDP4ZAbExFhupLy
F6jtH5z5lad8eQEcln9eUm2ymvIZcOiZ4/tT7BrmEA5bnF/ufbeW8htwUHZc
7zx6HXMEh5/Lz/y5cT3lO+CQn1nsd+k35igOIb/fEN9HU/4DDolOp1rrxjDH
ctCJ0xuov5HyIajv13n9QYfy9yVwMJdHh70mJ6vjNcBn/pE45l0czP7Jrg+g
/A2pHOoON9XrbWbm1PkydnnefrKkzod1ZwLN45nTOTx31XFPJh/iEHq7yquR
nKWO1/ssyXcLxb/avwGjl54hn+RQM+fFa6OtFP8cCm94loeRL3CYKfb9Uki+
wmF44p66Edso/jkcEiv0Msh5HO6aLEnomkDxz8GgaXDFXnIhB7/c47u6JFL8
cyj+4mUqkIs5+Cx52MkqieKfw5qmuZNlcimH4EW9Hplsp/hX50/l/l7ryBUc
zpWcH1NArlLj79ude60of2KNOv89QgN/ItdzOFrfKqUluYFDWI/yNpfp/U3q
3586X+BC1uHx0+zwJbvoeHR5PNOtrFXo+PV4XLGc4RRK7dVX/z4/73sd9Z8h
D88xdddsqf+NefS1j+1vSeNrymNJ9bq8XJov5jyOr/40qCfNN0sebyY4VA6n
+WnN4/eJqxbpRlH884h8YvAgifJ/DODR5kN6h2cUT3Y8XPr6rf0QTvHPY+DI
mlfXQyj+eSRXCo6hQRT/PJw7vv+jciHFP4+UugvjxtP64czjoOWzmpW03kzi
sW/snJVJMyj+ecxp6++e6Enxz+PWiJIDqyZT/PM4tSJm0TQXin8eYQPeOViM
o/jnkfWi7Y7Xoyn+eQwxMr4o0HocwGPwpxvffQZT/PN4++PI5M4DKP55xDj7
Pb5P+TrDeawu3D5jL+0fETwMz+XdC6T9JpJHqoWOuyvtT1E8Zu3INxtF+1k0
j+ViRJEz7X+xPI4mJXiG0H4Zz6PoluPeU7S/JvD4Ym96txflE03msfevJLOr
tF/v4vFkU6fk7V9p/+fxMvN/ejvraP/nYTU484f7n2j/5zHzY94hj0ra/3m4
ty8P0a+g/Z9H7mwdB0M638hSj3fD96Gz39Dv63msulV949Mr5pPq/Li2LP72
C/q9PY9hOvoetc+ZL/Cobn/Zet4z+v09j0PV20I7P2W+zkPXpvJD+2L6PT6P
q3fFBxOfMN9R+1c/rPoinS8V8si5Oe5UOLmIx6Sn0b6+5GIeuwYIn1aSS9T4
qDUJvUou5WERGPLQgT6/jMdZ4a71Y3IFj6hvG9bvoeOp4lFb5m62ko63hkfE
6THey6g99TxWJq0/EkvtbeCx0OLm3Sw6n2tS+7N/q9hy6h8dAQfepeXaUv/p
CjAKOnEihs739AQYtp244xXlu9EXEHC6193xbyk/gIA7/gebMsuYjQW4vd73
3Kic8gUISFrPua39m9lcwIhVnPtrGl9LAcGlOa0mfGC2FnCqZfwRgeZDXwFL
LXPEuirmAQIed9dzHkPzx06Aa8vVP66rpvN/ASuiDPicGjr/F6DT3y3sMZ1/
OgqYdSSw30eajxDgyc0I/Uz5fZwF5P7W+u3fdH46SYCDfXO/W1/o/F/A2hKT
l7tpfnsK+Ct6T4I7nb96C/BzajpaSfYREHv9avqyBjr/F1DGxR0pIfsL2Dbn
8lubRjr/F2AsuTr4koMEvOmnhAaRQwT4GzZ08SKHC2gVsGP/T+QIASXTk7ue
oM+PFFB4XEy2IkcJcGm2ObGAji9a7c+TT5rDqD2xAkKHPstyofbGq6/frz/y
hvonQYCHqfGBsdR/yQKu7jxa5EP9vUvAlQur+vWj8UkV0Nyxbbc/aDw5AQX1
W84U0/hLAqyHrN78B8V3uoB3rSMFc4rvQwKyGmamWL+k+BcQuaHtxvM0/3PU
/k6t6vW0iOJfwErj0scR9yj+BQypPHo07hbFvzq+vU4LLa9R/AvYvfdG8pvz
FP8C3DtN3Wp+kuJf7X/b6PsH/6D4F9Dt6COjKIXiX0D8ox1xO1Ip/gX0Dwnp
8DqR4l9AZ52RPgExFP8CgvpM+frjSop/df6ctVhaG0TxL2C/9fsJn30p/gWc
nDq0fRd3in8Bm/zM/Oc7Uvyr8dfK9+Ntut5bL6Bj+bZffqZ8HA0CbPJ3Ku31
KP7V/rk8cOm7evr+L0LPovHSh1L6/i+i3HFjliXle9ITMdinekXiafr+L+JR
55BYB8qPbSii5uqmGBu6PmAs4lPCPdeldD3eVETXKztK2tP1enMRCbZHfzEC
ff8X0T863y6pN33/FxE14sr8RH36/i+idPt+4+6Un2aAiGKX1j296HqLnYhZ
o431R1H+m2Ei5C+5RWUSXf8TsTBu6d8BlI/DUUTP2oe1tyl/D0Rcu9P3av8p
dP1P/fuHa6z2DKHrfyIsu8w+Yf4TXf8TwX0bmlv4nd0v8RQx2zPB4Vops7d6
fJ7J03RzmX1E5GDQgQN/MM8RsWmRR032DmZ/EZst0k1HRDIHiBh5qKqdyzzm
IBEhmUYXK1yYQ0SY/re/n80g5nARGzZOmmZsyhwhwmzJurE5LZgjRehmn+nY
pordT4pS+/NEcZ35E8o/LyLXNH7I96vMsSI2PjgyOCObOV7EETv7JVY8c4KI
PVOb/Vdso3z1Iu6Pmft72hrmXer4Foed44KZU9X+Xt6q46rZzJzaHututf08
KL+9iDj7nzedoHwi6SKQ3CrfcCjzIRH5N8xTxvRhzhLxuNPDtGHmlA9fxAF5
qlhN+UdOiti34eOSQD3msyLOHo7/d+d/7H7dBRF7H2SfCPmH7v+JGOTcYWFF
Nd3/E3FSKov7t4Lu/4l4O9HLX6F8JndElD1b0OtuCd3/U8dz48kuEU+Yi9Tx
WFB7PPEBc7GI7KDG44YFzCUi+EuWTvW3qD6BiF7dW1QNymUuE+Hunffg/FXm
ChF91o5PTL7MXCXCeMH/HA9eoHoOIp77b41tpPoL9SLmJP62ZcMZ5gY1Phcc
LR95irlJhN+62oPdTlD9Bwm7XeaM63uMuaWEQZcHbZ5B9R50Jeg7d8+QjzC3
keAX1Nz1hyxmPQl/bajNiT/M3E7CcNgs65bJrC+h6VWfg9fp/qmBBHl4+OO1
GVRvQoLz3vTT+J3ZSMLKaw9sO1F9CmMJMS+ee1YqzCYSUq488b5L9SxMJdy5
Gb3rlMRsJsG7WdqkUP0Lcwmuj9LPpQjMFhJWfFtaFMtTfQsJN2evil9F9TOs
JPQe4Jy6JI3ZWsJadL73M9Xb6C0hy/5ks8s+5r4SDuuvbBpE9Tls1PbWGgid
9zIPkDBs9pbTNbuZbSUMadGncy7V+7CTEGk1OTJlJ/MQCRmlswRvqg8yTMKV
8BDb9lQ/ZLgEhH+9dJLqizhI8JhcfW8q1R8ZJaFqXH7uM6pX4ijBIL3/By+q
Z+Ikwa1lytw/qf4JJJw9NbPbD1QfZbyEGes8v4PqqzhLKNmayvlRPRYXCU4b
j0XOo/oukyQELF31DFQfxk1C+Ievb/6jejPuEnR7Tk7aR/VppkhI/rbvXLvV
lN9HbW+x1WBPqn8zXUJ9xi/HFq9g9pbwYlR4s1s480z1/SNefWyk+js+Evr2
dVkdvoTZV8KrvY2Ff1A9nzkSQu4Hh2dSvR8/Cb4vxw0NnEv1SSQcz58R/NaH
eYGEwV+mVJt7MwdIeJQRZ995KvNitT2zD8/MpfpEQRI4L12zEVS/KFidz+mh
XxZTfaMQCaUXb7X1ofpHoRJOuA3t0IHqI4VLiPDP99hC9ZOWSzAa2CK+0Jo5
Qp3vdW+elHdjXikhumAzV0j1mSLV4/MaNTeF6jetUeNh7bZsOz3mKAknA590
z9FhXi+hzZSIbj82Uv4jCTsKoisX1jLHSEgv+bRHes8cK6FXeGFtwWvmTer8
Tdqxs+4pc7yE63dHvjB4wLxV/f+1P7bok8+cIGHr54/6TleZk9T5vmzS15lU
DytZQk1ExKGI48wpEjw713Xef5h5l/r5DX845SvMe9Txfd3KWy+NOVVC2LH5
J2btZN4vwTY9+fv5bcychMDnIzuNjGUWJIzY36H7Q6r/JUk4M7U4KelXZkXC
gHb238Po+ZJ0CaFeillUIHOGhNyr/X8/40/Pp0h4k+Q3vI8v82EJ1h0zBt6j
emVZEirOdN5+woP5qISG11vLn7jS8yvq8Ru9sx07nvm4hG8/TL1USfXRTkro
5pTt8GoE82m1v7yC4s2G0vMtEo7prn7BU721cxLsDt85HmRDz7tIKNa3ebq6
N/MlCRdtrDbfs6L6YWp821ouDezOfFXtv4LwO07mzNclNE8wSJ5Oz+PkShj7
j7xINGHOk/C4Me5RD2PmfAn79Nf5PO7EfEdCUXxI8J8dmQskHKqQ993sQPXK
1Hh4eyzlX6pH90BC1LbB/XzaMRdJsPjlzNwiPebHan93S50fRvXsitX4aZ+b
2rsN8zMJv/pa7P9Hl7lEwsFXkbalrZhfquuB+6kpL7X6eBKWVBj1qGnB/EZd
v8q7fO1MLpNgVj5l4iQd5nJ1/Vj1NnPbf5RvR11vn69/VUL19z5IsGy0uDyK
XCXh0vNejun/Mn9S11+/TfNNyTUS8iwHT93TxFwn4blya0Q3cr26Hg++5pdF
9f6+qvM56q3JBHKDOl9P9Pmr9BvzNwkJzm9vx5KbJJS5fjtmS25W1xfXDt9e
NFL+Hxl72myyTyG3lFGeuek/N7KujPRzz7+3JbeRMcKi7eO8BsoPJGPIuW1I
JLeT8aEuqt6brK9+fujEY93JBjKCz212/Ej1DA1lHA+pnX+RbCQjw+tV3Xay
sYzhOnk3AsgmMpq6/npqNNlUfT/XTzImm8nYNO7R4uqvlG9IRvTL1VW3yRZq
+zrd+/Ew2VJG2i+9b20hW8kIOLDmUzDZWsb0w8lhHuTeMkoUA4fB5L4yem1d
ZW9CtpGR3aX1rKYv9LyyjFDXxYlvybYyLt5Zln+bbCfj090nOqfIQ2TUC2U9
RfIwGXnyrD5bycNlXJrt+d+vZAcZrtsmSwvIo2RY77T5byrZUW3viDGdnMhO
Mg4ZuN8ZQIb6/9Zyvc3J49XXO3820Sc7y5hiun1XE9WjdJExuZX13o/kSTLW
PHto8orspo7vvD7698nuMi4M0w+/Rp4iY3m34tGnyZ4yLG55LskkT5fx7Map
Oo7sLSOy+80HyeSZMoSn13TjyD4yigx8Y1eTfWWY9tjiEUqeI2Pf5bVzFpL9
ZNTsXnjEh+wv486aBY5TyAvU9m9PbO1MDpDx/at+61Hkxer8bpg5wo4cJMO8
y6p9vcnBMlI7ePfrRg6RkVPx+l1ncqiMnpnD7rUjh8t48H55eQvychnvrbIG
Nn6m57llBG4QD9aQV8qY2X3jrApypIzFTvdRSl6jxkukdWAxOUrGvdquBYXk
9TJi7Z1X3yJHy3BZ0fzLVXKMjKNX52eeJ8fK8D3Wddgp8iYZve2nGWST42XE
j9k8MpO8VUbET7tPHyAnyEjpJ8UJ5CT1+OSuGfvIyTLezLhlspucIqNv1ZlH
yeRdMryznEoTyHtkVJ74PmQLOVXGP4+Kb8WR96vxftxciiFzMnQWb8v5jSyo
n2e5+0sUWZLhk719yRqyovYn/7lNJDldxu0TqXm/kjNkPN/8IXMF+ZAMez/D
g8vIh9Xx7Nf6Yhg5S4ZDvvB+KfmojAbDmP4h5BwZhUZtY4LJx9X5zRl+DCKf
VNfDYy9CAsmnZRSUFbdYTD4rI5wLyQogn5MRtbg0ZCH5goz1/zhNWEC+pK4n
cS6D5pOvqP2TMt/On3xVxtuHByfOI19X1xO9iqV+5Fx1/Iv+PDiXnCdjkOH+
2jnkfBm73Tu4ab6j9rf9jezZ5AIZX3Iv99BcKGODpY/oS34go9luXF/NRer6
NX3JhZ/Jj9XXbW7O1lwsY6SuWRvNz9T4MMs850MukWGY3iFS80sZfQ4bOWou
VeNrYnYrzW9kPJK63Z5FLpPRauwPSZrLZbzscN9Vc4WM7u2KPs8kf5CxLPta
ouYqGVaL6ztp/qT2h1vGuhnkGhmOZePueZPr1PibFdNGc73a30e2WHuRv8rw
m1zSfzq5Qd2/YiZYTiN/U9t/bF8bT3KTun8lxZZNITer++W7nlc8yDoKjPzP
i+7klgpqxvtvmUzWVWBxMCfGjdxGgY9uWvL/yHoKPI6OOjOJ3E6BE243upL1
FXTaecxXs4GCbR/3PHchGyr46XXSOs1Giro+jh2n2VjB2OLWfTSbKIBXh0Ga
TRVcqJ/9s2YzBW+d7v2u2VxBy+kdjbX/b6Gg8MraA5otFdj8aeKlHb+VgrqY
FT209lkrcLc6rK+1v7eC1KXTjLT+6au+vjd6kNZ/NgoqPZ74a/07QEF0VKKi
9b+tgnMZm2umku0UrFm0zEUbvyEK9h59KmrjO0yBFDitQRv/4QrsWm6erM0f
BwV/Zs/brc2vUQrsu7Z/oM1PRwVRvY2atfntpKBLxTwTLb6gYM9wV1MtHscr
6Oca20KLX2cFmwaPLtTsoqDR4kuMFv+TFKwt2G+qrQ9uCor7hyVrdlfnS4je
B81TFFx/5NZLW188FXzOXThe83R1vE1ujtPsrcD33kBrzTMVfE3b/f+f56PA
+Om4PZp91eMzu9BX8xwFZ72KDmjH66eO30L5B83+CnKm/jZHa98CBTcj9EWt
PwLU+MjrUaT112IFDQdvNGvrTZACEx1TK83BCl78NXyc1t8hCsLyzOdp4xGq
tid1/XptvMIV3C/MlLXxXK4g4+/gfC3+IxTEVjc3auO/8v/9f1l+D6c=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 998.3797504298552}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707219259506*^9},ExpressionUUID->"c0a7280e-c9d7-419d-b7e6-\
224d579bcb51"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072192660027`*^9},ExpressionUUID->"f476ce6c-87da-488f-9d5a-\
a0f72e3bcfcb"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVHc41e0bJw1JUkgpxRnfc4xCTkLlvutVUdo7LWSUHZXKSmUWknyPYx4O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        "]]},
      Annotation[#, "Charting`Private`Tag$158767#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofc5efir0S9gvI5HGK3nemNtnkK5Qs4
HKs+xha94gGUL+LgU3nkZ7nLTShfwmHOwnWTeKIuQfkyDne9lhzL0z0J5Ss4
fJ0at23O7/1QvpLD8W4hxZ0Rm6B8FYcz6/x0Hv5cBOWrOTy5rprQtHcqlK/h
4C/Vn3n37AwoX8uhJ4al/urE5VC+jsPzbVEzt2pvg/L1HOY9nbuEd9UhKN/A
Qa0s9k7E7DNQvqHDxajpCTKFV6B8IweHl/f/b9p1G8o3dqjksb1VIfQIyjdx
+BCl3nP4yjMo39RBfPsD0TUKb+wBExBgZQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707219315927*^9},ExpressionUUID->"10c27977-52dd-42ad-8f87-\
1f957a3e5904"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0264507728260566`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0264507728260566`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707219321638*^9},ExpressionUUID->"9b8a9eff-2acf-4cea-bdfb-\
61d8f3ac063f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707219549161*^9},ExpressionUUID->"28d56a2c-656d-475d-a5bb-\
35e6709ea4f4"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707219553234*^9},ExpressionUUID->"1c3269a0-6f50-4834-a94f-\
a24abf0b7e69"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/CxlBBCiEIiFaEIUXghFKnJkrJOCy1apn2vmWmbmpaZCtmL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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/CRqEhKJNkSH7JXoiJ6SVLWZEuSSnupaS9t0z7VVDODCqES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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.100238796875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072195924683`*^9},ExpressionUUID->"3e842844-9fd9-4447-9c7d-\
c1be60f8624f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707220749854*^9},ExpressionUUID->"d2f1631d-57ee-42cb-863e-\
3d7368cd858f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/AQkpBESUhCEkISwssSWUtCES2KImnfl2mf9mmapmkKZQ0h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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 998.4112455643715}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707220789974*^9},ExpressionUUID->"de4a70e0-0fc3-45ea-a1d3-\
e5962dbc8c57"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707220796629*^9},ExpressionUUID->"cfc87834-55ca-4bc5-bfbd-\
e9ecf9cc6486"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k41N8Xx0lpoZKlvihhzGcWS2hSUc7hixaTrUSLikqWUFIpKkVIC6nP
zIQwlhShLNkjaxFJWYpKsoQJWcpSX7/5/XWf89znbK/zvvc+V8XJy+boHBER
EUlREZH/rwqVER4iIiNgyk3ndMiOwHtltp2y/AgYPjZpkZAagVsX5huh7giI
eh1vMpAYAbH1F2UDjoxA718PkVjRERA8ci+afSn0v+Lt3NIxDM/DzRbO3v4J
w4WdfdYRw+C070/SX8oYLGl/UXF4cggejR7rmN7yC9xbOF9GX/+AttZKD70V
f6Gp5F7QkN0g5MR9Z58pEMXvbEppNLUf8kbvntzbOhfFEy8TFXJ9sEgliPZl
wwJcIivN8hjrhltSdUz+IQnstrsfrLPkGzi17yoVe70E+UbLR3UVv0KBk/HT
PJll+FdG7OUU7zPs3RDMuJEkja8x4aaFWzsk+LkPaNvJ4iNTxZVf1dvgStwf
63GBHMoE7/A6sLsZRN51YvH5FZhebkqWlTQB4ePsu4spjzajqvEflBuhe4K7
W6JEAfN4Xc89Kupge4/bhciTK3GR7kk7b8sasOiOUFdSUkKHJUPNPvsrYKDC
KeBl+moMdYi8RV9SBtwFg7f4mcrY3KM8trGiAK7GTWsPnVNBnQeR3ptjcqBY
WXbuvgsqeN5c8vrNkBwY52u21gSo4NieyZRB7xxwSjp0gR+igpFZtOG323LA
8FH1q12kClrafMsym8yGX1mRTkVPVLDWvGHpW7tscK5m3g3tU8HXxKnVripZ
sOXH3t+qtqrYPjWivqMkE2JlA99dslfFZYEqQeHRmTBukJbZsU8Vn/VCl+Bc
JsSHzRzjOKmi5mazJ5N6mTBNi2lbeEIVK4lzd3ZlZcBjp08FI2GqOC44e2ZV
RjpItR30f16mipKmHzLGCtLAeTbEXrFSFQcUqio50WlQTDxh+daookZdbOeu
C2ngelrkh06DKrYVKjJVjdKgXJrvkNwujNdiMFe0NhV8dnQZ3vilivJz5Jrf
dD6CtvIjons1KLhSTb3/qepDGDH6qHBhDQX1liQdC1r4EOa/sGTF61LwYccH
N8+RFNAr1T/Wu4GCXoT/bOjzFLhbJFXvbUrBJx7Rjm37UsAyp5h3/QAFRetM
FnZGPYDqZFntkggKlpQZ90Yyk+GzWti2zjsUzGbZ/7GVTYaJxFknMS4F/7vB
5Gr/lwRqCQPktvsU9B+Yt0+jKQmuxJbNND+iIH0PV9HQLwkMucdrhsopuHUe
NaD2bSLkhlYeUJ4Q5ucNtgRHJMDD7XX/hExS0Mxqzt1ovwSIkmxq+jFDQfPk
wF91zgkQEPHFrGiOGl6hVadd2pwAbN601m4pNWy6sb1VV8CHrhTt2evqaijV
bqX70oIPS2pi4n47qmH91Z2TGfR4EL2WuOfAUTX0HChx2rAiHsa3p8pUuaih
ryDS+9O8ePjQkBcS6aWGd25PzZ2ojoOkliYvzQtqyK2MqxbBONDvXYCHeWpY
ptNnfWZTLDjPO93Z0KCGt+lOoR8OxIDC6letM2/VsOfm8ReZJjHQsGHVG3qz
Gt67laD5jBkDeserSq60q6GS0+24nb+jQfydXLTedzVMtD7f3xgZDcnxz2xj
RakYY3NOrrkpCuwLF+2om0vFYY/NlzOKokDy/QGTyflUjFLTVM5PigKf+fPX
2iyhotSR8N/7zkaBiaedlLgiFX3UD0r2KkVBt8FkrQeLitQO9Qaxs/eAZ8su
j1pPRdf0R8c7ne4B2yu+oEafiosVdhr+sLgHOQlbH6oYUdG7iu7Hpd2DoIX3
rjbvoGLekS97tdp5oNa6ETcfoyKj6lzWUXMetI3cXO/mRsWj7KeBpvo8uLGo
S4vrQUURL9lQWwYPxjeHrfp5ioq7gx2Y4gt4UJn0cTopgIp+f6ffP6rhwmFv
v1zJKCpmLT5cPm3JBT3dz7mM+1ScZ1hqrGbMhUWj+Mwsnoqqhm7L/VlceHJS
PC/gARWb0h/nPZPnwp8Tt/PHs6j4bfu3r3a9HHijPZ6/7BkVH0/l/hn7wIGE
kd0FWgVUNPVtdXtez4FtJ1YWupRS8VO3uNHnXA5wvFKKOuqoWOW3onlbKAdc
1ywqnmoQ5n90KMz+Agc2DR8vXt5ERdkHk5GkNwe+eeqWWLUJ+S+Vi41y4IC2
Z8nzym4q7o+fjW5cxwExLeXSr31UlGGXDlprcKDlx5XS/waoyKupvyVK4YC/
x9ayDT+puFSrtWFQigOvjr978fivsN78aD3BEAkxGnrlr0QI/ND1Vrmzl4QT
Al55rxiBTR27D8z5QsLy4wcqlBcRqIc73r19Q4KTe3/l3eUEZlYOJsVkk7BO
nV31VJ7AnR48hlg6CQsGM6oaVhJY1XNHlPeAhEw3n+oFFAJlzc6msaNI+OM6
W+O/hsCjlcO9XwNJeMNwenlPl8BLg9LiRRdJSOivfPlsHYEuXUG+5edI2OYa
9mrEgMAksLXbf4KElYwfrxYDgdPJ2RVD7iSMfLesZRoTuLLjUGDmMRI4LnJ1
R7YS+DYv5U/RQRJc6b51l80JdHQwejZ/Pwmbvn+si7UgsKyJUXHZnoSlDze/
LrImcGiFI4VpS0LXsfjXbbsIHNToaxGxISGXJlY/YUdg3rLiT/MsSQjtO1ov
vY9A6+ov6zeySVhzTL2B7UjgaKxML3MLCZ9dV3ulHxHyNMi3KzQh4cZxGakl
LgRGrORbBBiToO81/6mnO4ErjBpq/ZGE/pMz1m88CfR8BK8zDUng+QyPrvEm
kLSdsJHfTILZ2W93Ik4TeMN0+ECBAQnj51pZP32FvM9pjoTrk5DoX9ds7U/g
wEim+P2NJNhcKj2TdUlY3+MzCZ0bSBC5kr1CJpDA0LTLFXuFdkZQSv6pYALD
hxpdJYS2Q0j0nvfXCHQ+fYQcXU+CZFj4NOsmgYtxk5mUcL/wRmA0GUFgoIW9
/xGh7RJ+dtOvOwTWxuevHxbaKyLdP+3mEvhVz8H3iTB/9d2DF/OiCHwpZWb4
UFifD3fn6n9ihfPVOnWtRVi/atSWMl8+geIR3XsMhP29jTFw/JBEoMO6qMwW
Yf8BcWvm6D8kMEjpbthDIR+tBEpiVBqBfuZNA0+E/DqSVpjMZBBoVLyrcVjI
93qKRM++LALbTigaHBXy10+dvVqcSyC6EurLtpPw/fEYsaqAwDPJp+PHhPPi
ZPbVXCgm8AJ1YbSkFQmmWe0un0sJ3NXfqbB/p5BvzpuFUEHgzMif1V27hXrM
q0iNqybQe5NDauxeEmaL0wSH6gl8EztgUeQk5Fkad/NFo1AfuStcFYX6219+
R0v1PYEeUtcWZAn1WVDjd+LbRwLNb29ovXJayK/Wa5nJZ2G8vDPiJeeF56v+
cFbSV6HeVaYKNQNIONVkPn70O4HVZbXZWdeFvJqBrB4kUOuX/GT1bRIaW9fq
0YYJPOyV/mIZjwTNT4q+3yeEPDT53duTSejrG5xxE6NhcUuRq3m5sN+BLzF1
4jRMYmq2ydSSYPLj3WaNRTTcW95VJ91EAn+06NIPKRquL1H4N6eLhH1/r4ud
UKJhVmfJiaviHFgkEpDUqEJDhZ3WC+cI74/8OT6mOlQaWi1k0HLlOSC3YH/I
qDoNNY2SR59rCu9DaQ2J0xtp+PBz48tD9hww9PDoj95EQ0mbkbONThzIqMmo
KQca/jV7y/fy4MAtf50gKTMa+uW2Ht0UyAF2r97fNBsafk76lbH0KQdqC4yG
u9xpeKTe3/S+HBf0ZQPrF3rR8NCenPi5FC6kelamaXvTsNs5/Uy0NheuUba4
XPSlYZB4d6Qdmwtbb7K/yl8V9md/+MbCYC5UHbJ7ZxVLQ2vT1MBdc3jAKuI9
Pcun4cf+qbBsaR4kyX0Mj02i4ehSicXGFB4E1e5nC1JpWNJ58vIPEx4Ys5yq
QvJo+OyutfrFMB6UzffIe95IQw+zPYHBSvegKONKtIYYHfMbr5msdYsCcbat
AlecjtaaBS5OV6LAup92T3QRHSurr9m8ioqCPko9p0WKjgZPlpw1fB0FMvdW
RAYo0fG4Q4pYtU40uAc+Dn2/kY4flWXVt8+PAUX7ltP+J+j43bw9i+i4D84T
D8d7T9Hx87+61y1m7sPTSL9T1mfpmOHLZGQoxMKWeuWTxEU6dvL+y5XdGwun
jN2PN16nY2j2OplL7bFQpyFyWC2Fjl3WX9pffo8DP1Gm1etPdDwiL7WTt5wP
vSYSbcRXOoLDCSNLBh+sQgUHL3fTcVZkv5TKJj6oLc300huk4yaXZks5Jz68
XskKj5+kY2qulS1m8kFpg2GDjwxD+F67no+3SIByTxv2qm0MZLqqal7jJ4JG
1tr3Z9kMXJ86pBGTlwicCdn9TZYM1DI3W1xbnwju/q3uIbsZ2PmY63VmOhFk
w/Zf/3mYgWuHywuX2SaBc7JzbdVFBqZ7GbjbLE2GRR3nt3rmMHDoYA7rD/cB
6J19tDg8j4GGOw0P5WQ+AEfptqbMQgZ2ZSf/CKx5APlb1zn8LGOgcYmkluvv
B+CcO3zSp56BFiMGpmz7FHhx60j0+V4GhrYq1fsoPQRfI4uh4H+YmJL6y9iy
+BH0PFC5G+fPRM/DQ9UMw3QQBH2dEgtgYnODRLr+gXQYdeIfdAlkolJwhfSx
i+kgslpFXSeMiSFtog7SpemgwFUuL+cycYdkoSDLKAOsQlaP9GQxUe7JP1OK
7EwoPraKrdEv9Pep6aoufAJ36fJzC2zV8eLNzOW+i7MhIsq5xlFZA5WtdCSG
fuXB3rsODZJ9GrguY6Vb1uUSmDRJnop7rompb/741TPL4VuPsW95iBYe6Dmo
Mbe4ChI26yjWO67B2UxLpaS5tdBSXhiavVwbldd4jL1xaYCK1KfJl89r4z/B
nfaeYW9BYajxfUWvNhILqnMeb3kPXEZ0er25DmpqFZ0LmN8KF8tu8swLdNBW
RDd/zoaPwFa0Ta5V08VpdZlC6YhPgJ41+5Zd08XyrOztfK9OiF3ppPZ6Qhc/
PtY0OGXbBZSKFI7FvrUoNj1zvX9tN4RrljObnq/F1ZK5yZbKvXB0bO7bV0wW
sra/255u9R0cn44qXwtn4TlJN1lFnwFwu7Lzz/bbLOzapGHy6cIA+OzMaZW8
w8JdenpsfsgABE+cvhXBYeH6IJUeregBeLxxaoZ7n4U6N2z1D5UPwOSL2ZYH
aSysZ6/1Vlw2CBFNkjcra1gYF1G1YjxzEKISPVyCX7HQ/2uA1c+CQUj0afh3
ax0L7WcCHUcqBuHZ8ojpugYWKoU5So63DkLHXhmXd80sbJE5f3WZiABo3+T/
7frGwp5W5XnJVgLQzjmvlNTDwol8+/LSvQLQv9o+dbSPhUsOt9l1HBEAm3b/
Sf8ACzdLZ0oonhOAt7uy0s+fLHzXUcDJ4AvAf9PlqawxFs4T117eliaAq4u7
3vtMsHDt5A8PsWcC4GUmXp+cZCF/vdGDg7UCSAiYe6xwmoWdQcLvz3sBpFkf
Nfb/w8KV0dlQ8VkAOarVqwz/Y+H+822Nv78L4PkYMTU7y8JkVVN9rTEB/A8H
OsCu
        "]]},
      Annotation[#, "Charting`Private`Tag$159336#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofNy+t9TfxfQfkcDglfTHMt1J9C+QIO
v8t/C97qfgDlizj8veGdJ8x4E8qXcLCewGG5WuASlC/jwJZdFTJl+gkoX8Hh
9Ktrnxbe3gflKzmIND5Y0Ri2EcpXcdBjO3XeNnQhlK/m8GFXWPHKmslQvoaD
8u6vD2vuTYfytRwcSiz1Sp4vh/J1HAySDMXKzm+D8vUcHLh9pTocD0P5Bg7+
7QyVHY1noXxDB+1tHxnFBa5C+UYON5j31wh23YHyjR3OsdbcnTrlEZRv4mCU
dyqypfg5lG/qoGfJv8b+3ht7ADlEV4k=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707220845703*^9},ExpressionUUID->"cd7f8acf-8564-4cd5-8131-\
cc81b8999986"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.023903680971442`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.023903680971442, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707220851482*^9},ExpressionUUID->"f0b0c005-5166-454c-88d8-\
c46b6ef87f61"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707221078265*^9},ExpressionUUID->"ad9b9fa2-823d-4f6b-aaf4-\
a30f0eb72ecd"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707221082058*^9},ExpressionUUID->"4c573c5a-a53b-4b92-9fff-\
1c8bb09cdea5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/CxJyGypCxTthCFJGsvJEmSSkViVDIlmvY90z7NtMyEZKuR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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/BByJ5soU8GISTZQ3hlTUIUUqm0qbRM+17TPtVUMwnZMi2S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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1109390390625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707221118895*^9},ExpressionUUID->"866d57c4-983b-4fec-8883-\
bc97220bb62a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072224482193`*^9},ExpressionUUID->"73ad4a84-57f1-4dc4-bdae-\
68f4d31b0d5c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTG/7B/AQQhJCCCEkIYRs+VAShVBJJUlSadW+T/teU001zSQhZI9C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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1009.0274235732848`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072224836397`*^9},ExpressionUUID->"389605ce-1e8c-47bb-9b84-\
627cc6cab218"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707222491638*^9},ExpressionUUID->"168b39bd-ab16-46ad-8db5-\
c32eaccd6962"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk3k01P8XxoeKUFKhbyphZj5jLCVNKpV721MTKUW0qlDWLFEhZIssfWaM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        "]]},
      Annotation[#, "Charting`Private`Tag$159903#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgft/4dPd3u/gvI5HO5c25ttqPAUyhdw
EN/y6t3hxgdQvojDslVG8/Kf34DyJRxW7OlcY/3pIpQv47CvX7mkMugElK/g
oOdhdWy58z4oX8khkj+sOnXzBihfxWGR/IJlM37Ph/LVHNh7i84e2zIBytdw
8Pp3t8yWbSqUr+XQu0bA4XfZMihfx+Gh/sOQDWLboHw9hydx5uu7nh6C8g0c
1HQbruWrnYXyDR3MRFfJqD2+AuUbOZy1keo5G3sHyjd2kHvZpnq87hGUb+Lw
uO74jJ+xz6F8UwdJjbcL7554Yw8ANe9exQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707222539041*^9},ExpressionUUID->"46e34b4b-286b-40f8-a5a3-\
c20ee0faa26e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.024119234711001`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.024119234711001, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072225446568`*^9},ExpressionUUID->"5a5e8da5-ffc4-45b3-870b-\
4d2a067ef970"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707222770466*^9},ExpressionUUID->"1af6dd9d-6a99-4fd7-baf4-\
51cb9ea9db58"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072227741127`*^9},ExpressionUUID->"25085313-c0bc-4e65-9e24-\
a3a1dd1bd73a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlczNv/B/CJkGyhkj1bQpEsJdvLliIkIaRNq7Zp32umpppqmmYSQsie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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13HlczM8fB/Dl64hC7hBWQhKKIrleruROoru2JF1qu+/ajq3t2NpNkiOK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1062754765625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707222809064*^9},ExpressionUUID->"0003ba32-5041-4b24-8a2b-\
65413e2aed0d"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707223916213*^9},ExpressionUUID->"d0d24be2-d194-436c-95db-\
6d72f74eb125"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HlcTN//B/AQQp8kISTZQyhrCC8kUagkISSlRVJp1zLte00z0zRNIQlF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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 993.6125676973743}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072239528646`*^9},ExpressionUUID->"9aebdeac-4153-4a69-8d05-\
84bc6d6bc6a8"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707223958983*^9},ExpressionUUID->"5f9adbed-ef7c-42a1-8aa7-\
827d050117c0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41VsXx0klU+lSMiQc53eOMXHS3Fq6inTqoqiLm1KizFK5ypAGiiJz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        "]]},
      Annotation[#, "Charting`Private`Tag$160466#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofM1ECTXSWvoHwOBx2vayZ5OU+hfAGH
2ti+qjOvHkD5Ig6J8bEzwp/dhPIlHJZwGB/lELwM5cs4OKe+ql+79RSUr+CQ
aXVwt9WEg1C+kkPU0omfugq3QvkqDht8tS50XFoB5as5bJm4Kr9fdgGUr+Hw
fPVq8eDTML6Wg63BSu5Tt1dB+ToOZg+9M28qb4fy9Rzq1p9+oXbgEJRv4JBd
fa/A1uYMlG/ooKR5qr/tP8y9Rg4fnTse3ft/C8o3dnAUCz/3uechlG/icPcl
j94p5WdQvqlDtdCdiVyOr+0B0fJdPg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707224006763*^9},ExpressionUUID->"7c75413f-baea-40c3-a516-\
9170430bf71a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.029740532780513`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.029740532780513, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072240124063`*^9},ExpressionUUID->"026cc92e-db88-428e-b138-\
d801593ded8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707224236062*^9},ExpressionUUID->"aeb4a542-6751-47f7-8145-\
015301299416"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707224239746*^9},ExpressionUUID->"41f8d043-b2f3-48c7-9000-\
917c3a5eacaa"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTN//B/DRR2QPoayDkH0olCWvsmWJiSSEaZGkZdr3mqmppppqJqkk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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw923lcTN//B/CxZ/2EEMIIKZJQCi2viCJLpY0W06qUmvZpn2qamfaZhGQp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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.0003144609375000003, 2.1031472265624997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707224275688*^9},ExpressionUUID->"5a1d871a-40c5-4b57-b558-\
caf37136e690"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225387822*^9},ExpressionUUID->"be8a500d-a289-4115-af58-\
78c1d7e67578"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcjN/7P/CQhFIISQghJCFE4RVRSJKQhEqStO+7ad9raqZpWhBC9hCK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 986.4817493711571}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225425125*^9},ExpressionUUID->"8d953a32-41aa-485b-bce9-\
ece30b82d2e3"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225431095*^9},ExpressionUUID->"5c998611-7d82-4f1d-8300-\
9cb838ab2267"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k81N/3x0lfpEhJi52ZeQ+DLE3a5Jy0UEmplCyVJWsSKUKSskSiCFGh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        "]]},
      Annotation[#, "Charting`Private`Tag$161035#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgez+V6F00teQfkcDt8+veYpy30K5Qs4
2Lz8FuHz7gGUL+LwqMv33sMvN6F8CYeTPeqG2zUvQ/kyDlv2rH3WxHAayldw
OLX0/4QtPw9C+UoOP09LqAv3bIPyVRxs7xW8tVy9GspXc+BQW1JisG4xlK/h
wNm4/DqDxlIoX8vB8OuP04Y8G6B8HYfM3Pd2z6x3Qfl6DvyOSUJ3eo9A+QYO
S9JKJ4UGnIPyDR1e7IjYzKd/Fco3cjD9dXiTdPgdKN/YIVhjfU+d7yMo38RB
7HPSLPdfz6B8U4fL88J/F+u9sQcAAABeoA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225479884*^9},ExpressionUUID->"216f429d-ee2d-477d-9d6d-\
029f481df9fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.026522853143595`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.026522853143595, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225485648*^9},ExpressionUUID->"08eaa19c-5d13-459b-b8e7-\
84cf3f27f815"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225715692*^9},ExpressionUUID->"5729c38f-5f8c-4496-ac31-\
0ec610008bbb"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370722571947*^9},ExpressionUUID->"3e0f20b1-2f00-4baf-b36a-\
7c274f22cbcd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTF8fB/BBGAlZi8jYoxAqSfgghJBKhcqUtGib9r2maZlpnxkiS0q2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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93HlcTdv7B/CTMYQQdQ1JpjIkEaXiI0UppEFRONE8z/Nwmk/zOXErCSHJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {0, 2.1007187578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707225755485*^9},ExpressionUUID->"9131fcaf-6bc7-4b7d-bfed-\
c2e0d0d6a12e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707226871415*^9},ExpressionUUID->"3617f1d4-3960-4a64-b0ca-\
a8ed5eab80fa"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw83HtcDN//B/AkCUWIT6iEkGu5h+SFEEIIoZJUkqSr7rXd77Vb27ZtISQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 992.3987706621203}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072269079523`*^9},ExpressionUUID->"e0bc5954-6252-4e69-a19c-\
0ffef45dbbea"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707226916336*^9},ExpressionUUID->"0b84f2b6-7cd8-4b35-a312-\
5007ccd559c5"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3k81O8T36KIDkqJSo7dz7qPbFKqmXQp2ylHKiE5cpeiUJIiEiFkd+2u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        "]]},
      Annotation[#, "Charting`Private`Tag$161604#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofjJ43smuJfQfkcDpVZ/+NKXJ9C+QIO
+ets1eZtfQDlizi8mPT+7fW0m1C+hEP8Np3my82XoHwZh7dH/bl/9p2E8hUc
+oRsls7KOQDlKzlo8irunuq/GcpXcVj1LCBCXGIplK/m8GBR5/cL4bOgfA0H
s5/5+9iOzIXytRxuXOoyTrZaBeXrODQ7r0g6OW07lK/nsPVleatO9mEo38DB
sEBdLSnjLJRv6HBJ5Ez5lbtXoHwjh+y8GPUPunegfGOH2X6Gzj3+j6B8EwdP
33TXdtHnUL6pg/H7BdEpqW/sAf/GWyc=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707226966034*^9},ExpressionUUID->"766b7649-048f-43b8-8583-\
b8e8dd2edba7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0256305178889997`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0256305178889997`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072269717503`*^9},ExpressionUUID->"e5515f62-cfef-4c2e-b94d-\
e5b8ad7dbc20"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707227197399*^9},ExpressionUUID->"014bc9d1-4c74-4f98-9416-\
69f2fe97b9a8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707227201316*^9},ExpressionUUID->"3e917a5c-718b-429f-a950-\
df953d65901c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0Xx0OSJCGEJIQQQgjJT5JQJEkokkoq3ObbpNt8m++QJiGEzEWI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTO8XxwchCiGEkCTZQ4hSH0lCSNImiUIISdrVVFNN++xLhUEISUiy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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.01556439062499998, 1.4024900156250002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707227241625*^9},ExpressionUUID->"e951e179-6acb-417f-a2d3-\
7bba1bcc6972"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072295899353`*^9},ExpressionUUID->"68b6436d-7bd4-4a8c-9462-\
06683bd2afe1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTdvfB/AQQkiFEELI3E0SJR9UkiSkQkgqSZHmudM81+nMnUISkiRK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 795.5732391602546}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707229631463*^9},ExpressionUUID->"cb804fd0-9dd1-4981-abf5-\
8960bed50dae"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072296372833`*^9},ExpressionUUID->"83403597-b796-4730-a87c-\
4311962a1824"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3lYjN0bx1sQCZE1qamZ55lpX4xI6b4tr4qEKNSrKNq0acGboSRakBCl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        "]]},
      Annotation[#, "Charting`Private`Tag$162171#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7CXDNe5wLH9vDxVwYEpco+Gh+wrK53B4cLq9
TtTyKZQv4NC2xD7S8PwDKF/E4au6g+XO5zehfAkHd5kHM5eEXobyZRymXlin
zXH3NJSv4KA+v7hON/8wlK/kcEjpj8j5y7ugfBWHydtMpIWWbYby1Rz+SPY9
ZIzZCOVrOFSWC81c/R0mr+UQ1xuc6FW2G8rXcZh3sHOD2guY+XoO9bdE1m2q
OQPlGzisvByYqbYD5j5DB9OLJ/gkY25B+UYO9/4mzLwl+BDKN3aYnp/ksb0Z
5n8Th3+XFgVG1cPCx9QBFo4AE2NbLw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707229685421*^9},ExpressionUUID->"922b15dc-cc58-41d6-a783-\
4ffbb5ece927"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.116063372167693`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.116063372167693, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707229691072*^9},ExpressionUUID->"d7551847-bdbf-4f88-b4e0-\
0034026904c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707229959756*^9},ExpressionUUID->"8dc22c4c-a195-4553-9bed-\
fef85015d2f8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707229969434*^9},ExpressionUUID->"82cdd7e0-b68b-4cd0-819b-\
08a4ad3ba90a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjF0bxwchhBBCkT0JIWTthxBCqCTJ0KLSvu9N+7TPUpqyjT2ELJEk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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13XlcDd8bB/AQQgghRIsQQhJC+CAKqSTapBBC5ZbUbb/tt/3uS0L2EELI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.017301984375000003`, 1.3867215703125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707230019828*^9},ExpressionUUID->"f7a9e797-64c0-4d79-b436-\
7a8b91d4336b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072326184387`*^9},ExpressionUUID->"72acfd61-61e5-4849-847b-\
78645aae3f27"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTF8fB/AkJCQk8QshhBBCCB8JIYRUKkqbJGnfl2mf9plp9olCCCGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 787.1692103447366}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072326597652`*^9},ExpressionUUID->"b06c37c0-328e-44a6-93ba-\
d5afe8f82e09"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370723266613*^9},ExpressionUUID->"1ee74032-a298-4ce8-97b7-\
5854135bed59"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VN8bB3DSl9KmaBNiZu6dsWRr0qrnUbKUFkqJECEqS1Ip2helQqUI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        "]]},
      Annotation[#, "Charting`Private`Tag$162745#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoeivM1CPwpeQfkcDqmnOteezXgK5Qs4
3E706Q188wDKF3F4677dcMX/m1C+hMNv1jU/bP0uQ/kyDqlT+BX2TT0N5Ss4
bLtxve7410NQvpJDxUwr3RedO6F8FYeJM/T964Q2QflqDgEWlRGvJNZD+RoO
aVOdzUV+bYTytRyWC1b0H4mA6ddx+P0gPKT7Asx8PQfrQIPj6ckw+w0cDn68
lm6vB3OfocPtJ2+VW2/A3G/kkJ6Tzst0FeY/Y4fFKxRfTPaF+d/EIW+Gp9Kq
QFj4mDp0eWtsqrzz3h4AZulebQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707232714402*^9},ExpressionUUID->"4d8044b7-a9ab-450f-ac26-\
f093a60e3f65"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.117653397419714`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.117653397419714, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707232720057*^9},ExpressionUUID->"e248e321-8986-4559-a64e-\
c2a9ad5c22ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707232951236*^9},ExpressionUUID->"25299ee0-e551-45f5-910d-\
f3dc2e9e535c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707232955328*^9},ExpressionUUID->"971099aa-6226-419a-81f9-\
ac1b097d2bd7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN0XxwdJKEIIoccaQiok4WMPIdlCUkmSZNrTOu3TPks0JYw9hBBC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XtcTNv7B/BBEkIIoRiEEJIkhA9CEkJSCdONVJKK7jXd7zW3ppkkgySE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.015303156250000005`, 1.3988535703124998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370723299977*^9},ExpressionUUID->"16acba7a-f4cf-4424-9f8c-\
53e88f45723b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707235476872*^9},ExpressionUUID->"aa6ce943-3586-4568-b9cd-\
9c0d0fcdd11a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTNvfB/CkCCGEJIQiJCGE8EGShCRJpdK9FN10v0z3e819ppmQhBAn
JKESQgghhBBCEkKIwjO/x1q78895vc9qzdrf/dlrX9bsOeOdd1i6ycvJya0f
KCf3v3//+6d9ySTVaYIrOpEg/wFKc51e91gJ1mb3Fl1lrALPi6t291gVZytK
+tQwVkNl4fKQHmvggIN/e4818edr/8BrjCegJkVX7jpjLbzxmp3T40mY/qhg
yQ3GOsj3Uv7W46ng3Lh/tpaxLuK8pnJvMtaDiUJDxC3G+lj11CT0NuOZWDGG
lVzHeBbam5YeusN4Ng74jX56l7EB1DanTahnPAdG71XC7jOei2jTZU0PGM9D
CO/CpgbGhtjsYvD8EeP5+PJravATxgtwwVte4ynjhfi48vLtZ4yNUOAwhN3E
eBEqHZXsXjJejF066/SaGS+B0rRxfd8wBo598nz5lpoF9MuSr3jHtC+FiXIj
7z3TvhRpCTNcPzDty5Dlvn/aJ6Z9GeY0u7e0M+3LEftVI+cL074cqpOeG3Uw
7cbwuqZ27xvTbgxrOR+7H0z7CrCbcu53Mu0rsO1JwNJfTLsJQvve2d3FtJug
8qP4QzfTvhInCyqm/2HaV6J/8nLHv0y7KTSHLYmTm0LbTWGVe0vYi1puFUYs
UNklz7SvgkHtCEFvpt0Me+43RSsw7Wa4tMrKVpFpX415e5dM7sO0r0ZKr62v
GcuZY81If35fpt0cX630DZSY9jXo/hRUzZi1BqeK563ox7Svxd7g3aWMWWuR
IFQY1Z9pX4ehzn99GLPWYfckx5M97RZYt1D3A2NYYJl4z+gBzN9bwKRQDYyr
LHDomoo9Y7n1cPUc5M8Y61G3JIfV0389rO1nZfT0X4/P2usEPf0tkXXUZldP
f0voxhft7+lvCda83f/19LeEi2pIeU//DeDcCbjZ038DRqiefdXTfwM+DrWX
U2b6b0ChtZkWYzkrhPffbMEYVpBcWpHImGWFK+mXLvX0t8IIr1TlgUz/jbDs
cHBijI0I+za+ijFrI4TPL+gOYvpvxGF//YOM5awhP9tMfzDT3xorX5+tYcyy
Rpdes58K098af4bU6gxh+m9CScrIdsbYhF0OQ64MZfpvwqdNFYeGMf03oTLp
S44q098GSWZhguFMfxucyJwsHcH0t8Gf5s5DI5n+Nticr3lBjem/GQYew5tG
Mf03w2a0qM9opv9m8B4fM9Bg+m9G445D3mOY/rYYa6Z8aCzT3xbfBsa3j2P6
2+LKj6tLxzP9bXGyKnHXBKa/HU5MmqegxfS3g8LLPsHaTH87NAtKvkxi+tvB
4XRcmA7T3x69xs3qN5Xpb49x5wfkTWP626Pvic6F05n+9pjXf/9jPab/Fihb
F4bpM/23yI6foyNmMf23oO0l/7/ZTP8tCHiatGwO098BqVHdN+cy/R1wsO2U
hSHT3wEltw5em8/0d8BitVfzFjL9HeHtFSMxYvo7wtY7q30R098ROaUa85cw
/R1hlrM0EEx/JxzMWrh7KbWmE/R0eWeWMZ/nhCD1hZeXUzs5of/5/ReMmc93
wtpn1/5bQZ3nhDqlYRwTZjwnKOkt9VhJ3eQEy5aFBqbM+Fux6/jLn4w1t2Kp
adOZVcz4W2HclrzTjBl/K34NrZy+mhl/K3KKP7xknLcVeWeVBObM+FvxcCh3
+Rpm/K34mfvfB8ZyznAIW8Zdy4zvjLNavfXXMeM7wz1i92XGTs7o+Fq33oIZ
3xnX3CLvMc5zhtXEslXrmfGdsdTl8UnGTc5Y7Rg5xJIZ3wXLToU7M9Z0QeXr
rwcYwwUlviueM3Zygf2RvsobmPFdcKC4rx7jPNnfD1lswrjKBcM/XtjIuMkF
CyzObGEs54o1TSsdGWu6Iswoxo4xXKH3znIDYydXrLzAWdkzvisG9Htt2DO+
K7TH10/uGd8V4tfXVHvGd8X+3upyPeO74ZebQmtP/W74onz6bk/9bljmtu5s
T/1uqGc35jFmuYG3wDWJcZ4bWh+982Zc5YY6Qchaxk1ucHg1aWbP/ndHUdek
YT3ju8Mq6HwHkxfccbhpzQPGTu4we7KkjDHLHXpu/aSM89xxJl89pid/dygZ
PHDtyd8d5zakmTOW8wDafOcy1vRAyqb8CT3je2D04flDesb3wJI0yPeM74FL
ite/9Rx/Hmje1vWecZUHzmSMeM24yQN1CawXjOU8oe1X3WNNT1hu47xhDE/I
nT/ZztjJE1kj+vfqGd8TT4Uhaj31e4Ltc39eT/2euCv3xrGnfk9MemLO6anf
C30602t76vfCfeu+Q3vy98L2e8o988PJC0qWT8t78veCqrRkQs/x54XR+rd4
PcefF8L3uatYMeN7oXDXGTFjOW9MMv6ru5EZ3xtZI71vMoY34kWTwq2Z8b0x
uGnL7E3M+N5wWrXwJ+M8b6y16Lhhw4zvDdVz945sZsb3Ruq5FTm2zPjboHiv
mW/HjL8NweqJe+yZ8bdhRNrCs1uY8bfBMNDxjQMz/jbciEjQdmLG34ZbZtvC
tjLjb0O0besrZ2b8bdDJv+Xuyozvg4iTpb3dmfF94HC19ZwHM74PHlcbsL2Y
8X1gufMcaxszvg+2ujRn+DLj+0DSuOTkDmZ8H7y+GvfZnxnfB04rso2DmPF9
Ud2dVRjMjO+L7qEao8KY8X2RbxDMiWDG98XtsHLlaGZ8Xzje0U5iMeP74ovG
zJ9xzPiydoWarYnM+L5IqtlQnsyMvx0mH6oV05jxtyNhBmdhBjP+dvAGFtll
MeNvxwG7SFc2M/52aB29a8Vlxt+OgnXPp/GZ8bdj6pop7wTM+NvR+Cg+Q8SM
vwPnneVH5DDj74DPkdZECTP+Dtg0FTRKmfF34KLNEfVdzPg78Ew9HLuZ8Xdg
cXDM2j3M+Dtw++PAFXnM+Dtwdp6F1l5mfD9scFnSxljFD7esd+XmM9vjhy8z
Owz2Uev74fOf3BLG8ENW2i31AmoLPyieLHFn7OQH0z2ZIsZ+ftBoulbEmOWH
n32mHWDM9oNZ0ZN4xnl+WPoryoRxsR9ah+l/Ysav8oP9wqQYxnWy7Y2M+sls
f5Mf/I57OTJu94PwXdPJnvr9MTx+/09m/6j4w2Nz9mzGmv64WhDkyuxPfX8E
vxuSzexvyHz28ykmDwt/LJ+18UkuU78/DPqP7cXYzx8tG8p1mDxZ/tgbo7mB
yZvtj2WdJ1nM8ZDnj9vRm4+Lmfr9MfBOcDNz/FT54/M6pVGM6/xR1lSxRsjU
7w/15+NimeOvXdZuWHacOT7lApBiufAZj6k/ADvUixQZawbA97/gyczxrR8A
zzvRyzlM/QH4tXm8LTMfLALQf8BUn2ym/gB4pVeFM/PHLwBctkVyJlN/AK4O
8eMx840dgAf/XclLZ+oPgN/P78XM/CyWjb8h7XIqU38Aqs2fP09h6g+Acql6
L8ZNASjqP3oqM9/bA7Deb4ddElN/IAoiLAXM+UElEMHuhx4mMPUHoqtKaQJj
/UD47i0PjGfqD0Sr9v0bzPnGIhA2WgZTGDsFovy7JC2WqT8QCw1Pf2TOV6xA
pA2cbsWYHQif3D1nYpj6AzFDXDaGcXEgTmXqxzDnv6pADOhuaIxi6g9EW9ih
OYybAlHDvZ0SydQfiKa5VfeZ86lcEMZ2rtRgrBIEi20i+3Cm/iA8LlglYs7H
+kE4XOl8M5SpPwhtu0zkGFsEoZ/BoZkhTP1BuO4a7sKc3/2C8O7vbdFOpv4g
9DGoq2OuB+wgHIzZrcI4Lwjcn6s3BzL1B+FL+/WiAKb+IEwY9lqZcV0QtKJm
RfRcb4LQqjDkpx9TfxCWmUmTGcvtRGtA3mTGKjth4rX7EXP90twJ1WNVuxjr
y/5+wutAxtiJ68oH7Rhb7ERN43Yrxk47UeeTsIWx3048O6gZzJi1E/ktkT2f
z94J/QnP7jLO24mZyrnDme0r3om8Bi03xlU7cTrjTxXjup3YufKKTk/9O8EJ
0ctl3C77fM9f6sz+kgtGY8WPAsYqwRiu+G0+s781g/G+ovQRY/1g8Ae0xTP5
IBjXQicZMnlaBKPXgfvfGDvJ+p8zLe/JPxhp50rSmOODFYxbCxc5MccPOxjn
B/9eyBxvecG4YKU8hjkei4ORlBEvzxyvVcF4kRH5nnFdML5ZqT5kjvemYMSu
8atm5kN7MC5tuHaCmT9yIfCeGLGXmV8qITA6MJLNzEfNEPArwqKZ+asfAsuZ
9T7M/EYIxuqctWPOBxYhqFbRNGfOF04hsAq0XsKcX/xCoHyg1zzm/MMKwWiD
oXOY8xM7BO0XqxYy56+8EBwIzVrDnO+KQzA3YJUvcz6sCkHp3SG7mfNlXQic
K7a8Ys6nTSHIjf0J5vzbHgILZ/lzzPlZLhQzNBo3MudzlVCs2DB+RM/5PxTX
TmXLMdcP/VBc/Pa553qDUPyxHODBXK8sQvEpLLmt534lFLtefz3GXC/9QjH1
TPUJ5vrLCoXfWo/unut/KCbdsmcXMvXLtm+GbWARU38o3De7Hi5m6g+F2oNX
C04x9YeC73Bs6lmm/lDEfFZknWfql41/jLv0MlN/GFpcNgffYOoPg974E9p3
mfrDMFZu0aZHTP1hUNCtG/qCqT8Ml2ttnd4x9Ydhq3P5yi9M/WFQLOPVdTH1
hyF6kYp8n6m0/jDY/Gh4qULNDsPmE6phGtR5YbgVk39dh7o4DPNXRj+dQ10V
hmFNZmXLqevC8HLqW2dL6qYwNOV0vdlK3R6GOG0PiwBquXDIn405Gk+tEo4r
SyYPFlJrhsMn5FzKIWr9cLw81zGjkhrhWDrkskY9tUU4GltWer2ndgrHsMz7
MxWm0frD8SxurmAsNSsccZv+liygZodj7K0BpTbUeeFo+jT0Qih1cTgm6a3o
LaWuCkfShfZj56nrwlEaNKr7DXWTbHs29J4yRJfWHw7TkoPhi6nlIlC4bvSi
HdQqEUhL/XJpH7VmBO5+OO3dSK0fgdfP2IJR02n9ETBX1jlhR20RAb7KT8N9
1E4RMKjpOtZO7RcB03VHDxrr0fojUHxy3dU91OwIDDQ0vCw/g9YfgdD37b7b
qYsj4Cj+VvCKuioCVXPuu7no0/ojsMY8sfojdVMElGdea0uaSeuPwKSVHM3p
s2j9kRD2Mz71klolEvpvvw4+NJvWH4mT0zPzYg1o/ZEw7KvR6DuH1h+Jt/ct
5u6YS+uPxJ9nwerJ82j9kVA9OL651JDWHwnTotKHf+fT+iNhE6Y42mUhrT8S
+Rd7H3thROuPRF7VdZfIxbT+SGi61j+ZDVp/JJ69yIxQWkbrj8TosRaev5bT
+iMx2/VRbD8TWr+sXRK6ZY4prT8KDZ8nLosyo/VHoeLECe0mc1p/FO7uzjti
v47WH4Uvlwq0P6+n9UehKD5QKLWi9UdB3fpJ6eZNtP4o6J1b9VvHltYfhUtb
og/22ULrj8I+7tfLnxxp/VHo3uVk+sKZ1h8Fz61Z/RvcaP1RGJrR1FTnSeuX
jac4pqBmG60/CjzNhUbl22n9UbBWMj1c6E/rj0J+VMyQ9CBafzR8Sq6edwqh
9UcjZiR3zuRwWn80lnQqTm+MpPVHY+joKXlRMbT+aCj1Lb3ZL47WH41aPSej
mARafzTcfJ3LG5No/dHY3hbgMT6V1h+N4mO+e8zTaf3R+JbXMcAhk9YfjWNp
7qKN2bT+aKR322+bzaH1R+PFmzNtP7i0/mgsWKB5eh+f1h8NT+VzonlCWn80
FjvpJpeIaP0xmD6jKH90Dq0/BoJeQVrbJbT+GHz1e2J3VErrj4H6srj9j3Np
/TFQlety+bGL1h+D0uNLfyrsofXHIK5Z94JCHq0/BsUf3ih3UrNiMC7YflzT
Xlp/DHi9tk2tzKf1x0D3zFVz3j5afwy4s73ZTgW0/hhUdcW9m7Sf1h+DfOuO
OW+pm2KwfIH5ovwDtP4YVJ9ZdtzmIK2fhVq1g3oDComVWLhz8PDis9QqLDx7
7WbjfohYjYXucayXgw/T/cNC0qr7BqepdVjI0OojsT9C9xcLsUvfWMgVERuy
UPjodGY+NVgoGzgvYvlRYlMWhJ2BC19RW7CwPCSjJfYYsQ0L80NNBOP+o/uX
Bd+vR9aUU3vKPr/k6EibYrq/WTg28fnXL9ShLDgUrnmWcZzufxb2Lt55W/sE
cQoLrz2XVlRQs1lYPFs11+oksZiF25W3HFup81i4tvtud3QJcSELJbx+XkNP
0bxYeJP1O7eAuoyFb337CuaU0vxYWCfItbxMXcNC9JqSpxtO0zxl+6N+uskL
6gYWDHdO3+9bRvOVtWutHfuTuoWFC9KCpvgzNG8W2BdjJw86S9zJwpmwPwvE
1HKxKOc7+k04R/OPxYMW+6lHqVViIRrv/MiwnOYfi4CYp12XqTVjsdulYOzG
Cpp/LG75ZD59Q60fC1cnNEdU0vxjof9p1SfV8zT/WHSy42+eoDaNhXjf6a3W
VTT/WHyKji6Qu0Dzj0V1+qwDJ6idYtHYdJvte5HmH4vF2rxDsy7R/GPx9Z6O
Ze9qmn8szBTR7wU1KxYFPzd437xM849FUwBH9/oVmn8s4sPLNB9dpfnH4vCq
V9O7a2j+sVDrUF0z5zrNX7b/hqfHJ92g+cfiQvTVJ59raf6x2LJ7+ZawWzT/
WJwIfik/ro7mH4vBxnOLm+/Q/GWfp1CuXXuP5h+LTS4mHQ/u0/xjIahQ9OvT
QPOPhfDtgX12j2n+sbCcN9H4YSPNPxY5egMPhD2n+cfBfdSAU8te0vzjUBnS
6+PM1zT/ONxqtbc3aaH5x2FX6jZJ9Huafxzkr0fWN3yk+cfhgN60W5ZfaP5x
EHnh3btvNP849BGwp0t/0vzjYHLVbr3Lb5p/HE6cmHlxca+of7aQtbduOjZF
kdgmDvmzJwzW7EfsJNu+5MiSMQOJPeOgayFnOXYIsV8czM2fZY4ZThwaB7eC
6CEjRxGz4rBHPl/aZwxxShwiLeKGtWgSs+Pg029c7mktYnEctgv3HvDXIc6L
w4snJ+SH6RIXxqE5gfNePIO4OA45aX9Ues0mLovDEQNX6aq5xFWyejowzX8+
cU0cOv/a1wcbEdfJ8tGqGG67hLhBNt5pn9vqy4ib4mA2Ztu8M8bELXGYtJt9
a85K4vY4fOujYc1ZRdwZBytH7Su1q4nl4jFvS4vxuzXESvHQfXN+bMs6YpV4
nPmeXnl9PbFaPJzX7TjA3UCsGY+vv696Lt1IrBMPlnnU3gZrYv145O+8+mmz
DbFhPJZd57Rf2UyMeCxeLpw/3o7YNB6eA+Zt9Lan+cfDSGf8+X1baP7x+LhC
8uKWA80/Hj+Kdgz74Ejzj0d1k5vwrxPNX7Y9TmOFfZ1p/vGom751ch8Xmn88
tHtdX9lNnRKPsyXVT1tdaf7x6Fv7tuyuG80/HvWDRdwSd5p/PLR02wdxPGj+
8Wi/+6LC05PmH4+Nxv4aRl40/3jc9OovHOBN84/H0BkNiQ+pa+JRc3ykYd42
mn88MnRd3rv50Pzj0bG+646OL80/HsKu3sPeUbfEo9Xh7I0D22n+8fBSylNx
3kHzl23v4uyP6n40/wQUJZ7ZdodaKQGLVTkpif40/wTortyHeQE0/wRMbQtI
f0OtmQC+n/cWXiDNPwEzEj8VLgqi+ScgLnm342tqwwT0/XQwMG0nzT8BdSZ4
pBtM80/AyeWKKbXUFrLxBy2O9Aqh+Sfg2Ih3p3uH0vwTcHlN+nIptWcC7mnX
6OmH0fwTMKv8GvsidWgCbq/OTLEMp/knoH+/SYuaqFMSIH/wx9NtETT/BCRM
+p7/jVqcAKcxr2qjImn+CTDYm7hfIYrmn4DfSo9i0qiLE6D3UK9scDTNPwHb
h6CET12VAJtTi16NiqH5J6A7+lXFHuq6BAydtvfKJBbNPwGqgW9S/6NuSkBr
wNHdC2Jp/glosDM4WEPdngCLvvKWtnE0/wTYnlS1a6eWS4Rr6azM9HiafyJa
T1pf0k2g+Sci0Gd8az21WiLU1m/plZhI809E5NGDYxYn0fwTcfK5uXevZJp/
Ima9DZhWR22YiL+jM6qOpND8E+Ep7ntQkErzTwR7vlpUdhrNPxFl1fYK0nSa
fyJKphtqnc2g+Sdi5eZ97z9m0vwTcc7Nmbswm+afiNKAzLB8Ns0/EQn2ztMm
cWn+ichLXG17jUfzT8TZiHHPswQ0/0RIeseWholo/rLPf7f+d0YOzT8RmV83
td2Q0vwTEZuy8N783TT/RLR4Lxr2OI/mL9ufZR9HFe+j+Sdibthm+/MHaP6J
eHvkouWAwzT/ROS7tgaJjtL8E2He78Bcj+M0/0ScSVmlEH2K5p8IYZPb4udn
aP6y/a/na5BVSfNPxNbHN8ZkXaL5J+HPsK1DXtbQ/JNQ8H1qV8Ytmn8S5nVp
szn1NP8k2L/j4ctjmn8SXmuU6hx/QfNPQpu3r1xdC80/CRXKNv0t2mn+Sbhy
d27vWZ00/yQ4uOQPDZY9h/6/TZPQYTq0cnQ/YoskqJuMeT5+KLFNEjzvmu1K
Gk3slIS901K3rdQm9pTVk31YaesMYr8kDDz5O/b2fOLQJJhJl83LMiZmyeqr
x3PROuKUJHgf6Jv5xpaYnYQp3lNLA92JxUkI66e30DCAOE+2v7bODtSNJi5M
wn1Wx0LTNOLiJLQblAyKFxKXJYH9vnZUfT5xVRKSwh9vmfUfcU0SevdVu8k/
R1yXBIWKB95frhI3JKHyCctrWT1xUxJ4VWkrIpuIW5JwZmZlo6iNuD0Jz4r4
sZmdxJ1JOL693wBrhZh/lkvGhmDXF62DiZWS8aqxVslkNLFKMl4+GDrVeRKx
WjL0kv/kLJhJrJkMsw/KjjcWEusk48pF5zlDTIj1k7HIKYzdz4LYMBmGSdMl
JzYTIxnljzv1BrgQmyajZIzNw6E+xBbJuKUuf/5aELFNMlS2Gh3WjyJ2SkbS
APtW00Riz2Q8+CJnqZpJ7JeMHSUOUwR84tBkDJr1fcItKTErGRrGARYX84lT
khH3iz1y5yFidjIWn307qfU/YnEyMnlp3tqlxHnJCOj7TG5aOXFhMkI4tTP+
XiAuTkbo2nbbA1eJy5IhP+fZL62bxFXJ+JDFFcTcJa5JRmX4wLKzD4nrkqE1
4VX740bihmSoB4luNL8gbkqGgsGf2sY3xC3J2G5R7Hf1PXF7MiJdB+gcaifu
TEb9RgW7pG80/xT433jq7fKL5p+CIxuKS43/0vxT8Icvshgpz/pntRQoDoq9
wVUg1kzBrSMB/Uf2JdZJQYuHl/WBfsT6KeCOq1NYrkxsmALz4k2hnwYRIwX1
+pc1jw0hNpWNv2d3WKwqsUUK7CvP9/UZSWyTgrb0ho1+6sROKRiR+vgTewyx
Zwou3MjeUqdJ7JeCuIOZGjO1iENTcLT9Xs6pycSsFDwYEjXNaRpxSgoW3bzR
f/YMYnYKhlbdX6s/m1icgjLxy7eb5xHnpcD4rFh6fCFxYQoOFTX0mg/i4hRI
PlrFfTYmLpO1P3tp2biKuEq2/5anBv9aS1yTgoCSdRXmVsR1KfC7fKr63mbi
hhRMXVvYme1I3JQC0xVX+LFuxC0pWLb3xP7CbcTtsu0fGNpfMYC4MwUn7vzY
KQwllktFxY6zfvYxxEqpsrw22VknEaukwsC/wD8+k+afCt34s7de8mn+qQjN
i/QPzKX5p6LNx2GpQQHNPxWnF/0YqlVE80+F3Wu5oqUlNP9UTLT+eCW9nOaf
irBtI0b0ukzzT8Ux2zaTvJs0/1T41sQrej6g+afC/FGI3KbnNP9UWB7p/2Fb
C80/FYtVvqTt/0zzT4XfFIOD8l00/1SsFpiPiVOI/eeUVNiMn/1gwiBidiqS
P06+/GoksTgVdRMTX14aT5yXioWqM7UvTiMuTMW4PL+Ip3OIi2XtH+ouqYK4
LBWPNxVecTcjrpJt/+mN+netiGtSMXPBkoyNjsR1qdjwUAufvIgbUvF9rCh5
VxBxUyo2C8x2OMQQt6RC+MO9bkYacXsqMiTTzQcLiDtTMWjrTtNfe4jl0vBr
suDDh8PESmm4qDx10ttTxCppODzjY97LKmK1NESud6xvvEGsmYbuVf0V7j4g
1knD5ZnPTSpfEOunwXjN3KxdbcSGaZjdZHd02w9ipMHZgrtVSz7un03T8PJH
he0lZWKLNIz9cNfYeCSxTRrGyfW/mz+e2CkNyopVlx9PI/ZMw5tzvL9v5xD7
peGPkUXSlSXEoWm4UriEG7CKmJUGS7/twhZL4pQ0uHe9MtW2J2anwXXUuUPa
bsTiNOyZsLDfW1/ivDSsvN13oEcwcaGs/V5syb5o4uI0dLAW2kuTiMvSsPun
W5V5FnFVGnbunPunVEBck4b7rSP5j3KJ69JwrOmJU8k+4oY07Gi+s3flYeKm
NDTp/f3EKyZuScPNXtFGklLi9jQU/n55w66cuFO2v1yv6T++QCyXDpXA9StG
XiVWSody+9mJw2uJVdKRJLdw7IM6YrV0pBVal9rfJ9ZMh7y+Lv/II2KddBy4
Nzj68lNi/XTkJVdaHH1BbJgOt7XenW6viZGOgEn53l9aiE3T0WmmsHdjG7FF
OuRmHedzPxHbpKO/q9OCoi/ETumIHTY2Zv83Ys90VLZeXhHbSeyXjuBHK9yW
dRGHpuNBefXB97+JWem4appzPUYu/p9T0mGE19G9ehOz09E1Ktc7UJFYnI59
VtwpDX2J89Ix+9TqtbP6ExemwzTS1TlBmbg4He13XN7UDSIuS8etx9rr1YcQ
V8n2b0LTIJdhxDXpWFD1JebocOK6dHjPS/rRNZK4IR2/ip6esVAnbkrH1gH6
v45qELekY7lL+cPh44jb0/G99MHmtPHEnelYM/SB90AtYrkM6J+4fydvErFS
Bj7q8qeZTCFWycBW7vWXf6YRq2UgdHmgTq0esWYG5lzZ3nZsJrFOBiY+7Hpw
0IBYPwO+jsbLT88jNsxAl8nshU8XECMD2rzSoFGLiU0zcNnCw2LbUmKLDNSO
P/LojjGxTQYi05fWrDYldsqA1YbR8Q9XE3tmIGhRlFbgOmI/Wf9yvRiNDcSh
GWixKta6Y03MysDZt6t8smxp/hlImf4hfL0DzT8DKy5dXj3SmeYv+/z68DON
bjT/DGio3Ene7UXzz0DxDbHvZl+af4bs/jF4bH9/mn8GRuTssDoaRPPPgEPV
04YloTT/DNiP/JFRGUHzz4CeZr3/pBiafwYeV9sVB8XR/DNw5v2kvQcSaf6y
9s9h9WdSaP6y7dGZo16UTvPPwImXxqkRWTT/TBhVj0+axKH5Z2LMmfNXj/Bo
/pko3xth219I889EXsO9vKVimn8mRg5UtVwvofnLPq9sdsj8XJp/JuTrEtx/
7aL5Z6JmTXElfw/NPxOc915b++2l+WciYf/I7Zvzaf6ZkPsaZ5S0j+afCdGN
4E2cApq/7POV9EIi99P8M/H1QVzEqgM0/0wY/nzs9os6NBNnQ39Ycg7S/DOR
O/tRkEohzT/zfz+IVA6nZmfi1+4H7nXUYtn2fiy+N/wQzT8TfcQGB8ypCzPx
KWHTjBDq4kzEHfc9J6Iuy4TuXWl2MXVVJlzVvd5eoq7JxOg9Zl/uUddlQuvy
4DsvqRsyYaqkxftC3ZQJNcmx2YqHaf6Z8PqVK9Sgbpdtz7HcxAXUnZm4tXDi
USdquSxcWRuZw6ZWysLpOe0nb1CrZEE+r33JsCM0/yzsLHO38aTWzEIWe/aH
G9Q6WfiSOujC4iKafxZuvP/qcYHaMAvKcnYmVkdp/lmw0Xbi/KA2zcKnsPZ1
R47R/LMgWf7Afsd/NP8shM4K81peTPPPgih5UK/Jx2n+WXAtlc8YdYLmnwWt
cRkb1E/S/LMwd4Z9ok4JzT8Ljn1Oz1t+iuafhepvA7Z7ldL8ZfuDvXqs5DTN
Pwu2s77NrS+j+Weha9ad/SPO0vyzoMgb6Oh0juafhb5nElyLy2n+WTiw9U6t
YiXNPwvfxyhfdzxP88+CQkTzfxVVNP8srOX/6Rx7keafhcAQ+9Xxl2j+WZi8
OiuitZrmL6t/NCvL6grNPwva3wvPXLhK88/C0b2lW2ddo/lnY6Bd8ciD12n+
2TBNVBRo1tL8s5Gv/rl0z02afzZmSCRh2rdp/rL+3du+nqij+WdjV8VFi1V3
af7ZkL+tXffuHs0/G7vtX1UK7tP8syE5Kh+89iHNPxuDdntuGv6I5p+NoCkT
b7x/TPPPRnHra6N7jTT/bFxbdWPUzWc0/2w07Ei89biJ5p+NhBuaV36/pPnL
+vPCvOa9pvlnw2LHtnGpb2n+2ZAbcX5NxzuafzaGfjlvG95G88+GzxKb/zQ+
0fyzIcjKOtP4meafDW+FhZ/OddD8s6EffqXu3A+afzbY9q/eP/1F88+G9RSd
ZxP/0Pyz0fo9fFN2r4R/rsvGS9c1GhMUiRuyEWnJ6/tMibgpG0VfrJUvKxO3
ZOP6xctzH6kQt2dDd7JPkcZw4s5seFkGHeGMIpZjwzPoQMqCscQKbLz/qF40
aiKxEhuNJukZM3WIldn4sczlUMJ0YhU2jL0r44fPJlZlY9rvLOEbQ2I1Nsyz
tNf+WkyswUbU2y1/LVcQa7LhIC999mU1sRYbz64//P7EkliHDYsjLZoqtsS6
bIQPG9HF3kqsz8bJ+SovHL2IDdh40T2uOcqf2JANjYQdl96HERuxIbkwtflQ
HDHYqNnmuaosndiYDf1PNekjBMSmbMjraN25tJvYnI2h1nurKwuJLWTbH38t
W/EksRUbp2v73hdUENuw8SV3cJFPDbE9G+e2aucl3SN2YiPydVTx82fErmyo
+u6zDGwl9mQj7b5SiNF3Yh82Sn8MZs+RT/xnPzaeJrVJbQYRB7HR/Kx65h51
4lA2vs6YzpWfTBzJRp/Ky2cjZhOz2Fg1ZHpkbxAnsFFy0IvDNSdOYcM71vv0
+M3EGWzMveF66ZAbMZuNOp9JpycGEPPZqK/IuZsSTSxm466fRv7dNOJc2f5/
wOrXJSTOk41n2Li6O5+4gI3qPnYqd44RF7IxWsB2DTpLXMTGMu/v5S8uExez
EWC1sEP1DnEJG7s7Q8z6NxKXsbHhdYFr5Rviclm7aZu53mfiKtn+XHQpcFMX
cTUbCoFux+cpJv1zDRsqhUorbw4irmXjyRO95yPUiOvYmLUyNmPYeOJ6Nm7b
y129OIW4QebeUg+tWcSNsuOXfzjfcAFxExuL3Q71kltG3MzGyGUX7SNWEbew
caqOW3/EgriNjRuLl9VyNxG3szHCdH7zTAfiDjYeiRy+pbkSd7KxUX7gwDxv
4m42XkVmeAX6Ectx8L5ufkjfYGIFDlKfPL3pEEGsxMFBfwu9SBaxMgcCQVWM
cyKxCgf7bQprVdOIVTkYPEpjiTCLWI2D59YnNFq5xBocPGTpXxwmItbkYMng
nXtGSIm1OEhxeD37+25iHQ6OzTs6oDSfWJeDGrWyis0HiPU5mO87tLX5ELEB
B6N/zDS0O0psyEFLn2yrqmJiIw4cokd/GFlCDA5G1m8scjtNbMzBJNbi2UfP
Epty4HqNNfRLBbE5BxIPwaV5F4gtOEgsyM6PrSa24uBPwJB3d68S23DQZ+2J
w3o3iO05KI+suSu6RezEwdwvMycOuUvsykFEyf7Zu+4Te3KQkKDsv/gRsQ8H
nXbZGj8aif04SOpnbnatiTiIA8ML1c9Lm4lDOQj44ce90EIcycGGrHNvWtuI
WRwo596aYfCZOIGDst5e7N3fiFM42PX4WvfUX8QZss9zLl30+A8xmwM1aVhH
Ue/kf+ZzMPRm9Z59SsRiDgzEa/ZWDiTO5WDv+rHGf4YS53GgV+l8yVmNuICD
3wYH1reNIS7koHmbkaZ0InERB+2KQvcdU4iLOWgzGuflNYO4hIOq+K0xqXOI
yzhwnPJarW4hcTkHc/L4VYuWEVdxMGuczdh7psTVsry27//OXkdcw4G6wmCd
UGviWg7kqu8eSN1CXMfBdpOk4CuuxPUcvJFfnj/Dh7iBg7u/w2dfCSRu5OBL
r4+T0yOImzgoPfPYPSaeuJmDl48qTu1LJ27hYNWinKJOHnEbB7pznh6KziVu
5+DE7qbLc/YTd3Bg87jr8phjxJ0ceJpvGDz3NHG37O8Vo3KiqojluPivCS++
XCNW4KJi0OMnvHvESlzZ/tB4v+UpsTIXB0Wj7615S6zCxdv6F8cdPxOrcnE9
ovpnVhexGhfly5R2PFBM+WcNLkrVhk3RVyHW5KJxVJJIoE6sxcU3u99pf7WI
dbhwmmqy1H0GsS4Xi19ZBl2YT6zPhenOsG1KxsQGXDxxMh00ay2xIRftGimd
BjbERlz07zsju68zMbj4mPB7eN42YmMujux/crkjiNiUi34fb7zqiiI258JK
eUHDkSRiCy5+3c0w6coituKi6LKl1gshsY3MmXtvW+0mtudCcVPjxLX7iZ1k
21tmnHH5CLErFxec9g0rOU7sycXc1Ay/YaeJfbhIWDF60LNzxH5c1DzdMGRw
FXEQFxK2yC7/EnEoF/uPf07jXyGO5OLYz9bOlzXELC7GjDlRln6dOIGL5c2X
+Jk3iFO4aH1qqdxCncGFZb+udVJqNhcmBsmLCml/PhcTStRsVa4Ri7nYc4B7
/T4dP5eL6vt9zLro9uVx8XuJ69gEuv0FXDw982pAUDlxIRez6s+uvE3rL+KC
/+mZt+QEcbHseAkMd3tcRFzChZpOZCD/AHEZF8Z/9g+9tYe4nAvDzS0/M8TE
VVyEj/k45CGbuJqLhapO20+kENdw4X0laaU2i7iWC/k2xY45IcR1suN5cfbL
Vl/iei5q20t4Zq7EDVzs/azMt7MlbuTiwZQ3wVoWxE2y43tVxZ0jK4ibuaif
wTLsXEDcwsXdPv4LVPSJ27hQPpru+IvOj3Yu8k5rTaoYRdzBxcuzR+UcBxF3
cmHxLWPDG3nibtn+Eg8P3PyDzn8efM4f31v5ns5/HvqVmA/SaKLzn4djaLsb
Uk/nPw+GXi5fH9bQ+c/D3ZhXdssq6PznwXbZouflx+n85yF6/SmDNQeINXi4
/NTsW6eEWJOHZ7GZ4svZxFo8dLfI+ZclEOvwYGe3svBBGLEuD1b3Jy/U3kGs
L/s8v5xvhfT8a8CD/7qO7e62xIY8WD+37uNsQWzEw49U2+d7TIjBg/1vlecT
FxEb8zDJz/jQ59nEpjxErnu5S3kasblsf+X7PQiZQGzBQ51F0MS56sRWPJw4
XtzPjF7fbHioLDM7f6o/sT0PpQ/f6kTQ66UTD1XlHx9Iu+n1n4fzfcf2HvWd
Xv95SLCQZn39RK//PBRtYMvpttLrPw9Ng+wTL9LrfRAPiWeXfix9Tq//PLgr
px1XekKv/zzEuPd7X/qAXv95yLmksKWK3n8k8OA8K85/4m16/eehOn2Q0TN6
/5LBQ7De74iPNfT6z8M6/VF71l8h5vNwS/VstQK9HxLz4Ptp7AWFi8S5PKQE
/9RcW0Wcx0PDn4nTn1YSF/AgUY3/eJTebxXyMDRWa1Z5OXERD1zH/zJ7Uxfz
kKk/2TXmHHEJD/eS+7yfSl3Gg7iVM6MXdTkPgw6aafym93dVPHg/2B49irZX
8+ApFzZgPXWN7PjRK3bfTV3Lw/Yb7yd1U9fxELr8v0ZXuj31PHR+L1O7R93A
Q0f4kMCltJ5GHvZVJHAPUzfx4DhijUE/Wn8zD/IrTsy2oW7hweS6GYdL3SbL
Vy037CR1Ow8tPx6YlVJ38PCLl54jpO7k4brDHAML6m4ernzjaj+n48vxoc05
fWoJtQIfRZEvvLbT7VfiI3jnuN6etF5lPi7dvBkxhe4/FT7yBisoFJfR+38+
6n8P+N1ZSu//+ehe+v5rr1P0/p+Psg2jpTUn6P0/H+KN6ZfM6P25Fh9Jp5Q2
JtH7dx0+7O1tTMIO0/t/PvRXrRWMP0jv//kYcHntkqh99P6fj/bvRxak7aH3
/3yoHZ3jb0KfL4z4mLjYqPw/Ib3/58NzyYyXlzj0/p8PR98LAlYGvf/no7oy
KvhVEr3/5+P+70tDW+nzkAUfwzdPes8Jp/f/fNzctD6kIZDe//OhO+yS7jkf
ev/Px+pp7OR5bvT+n49aU9vhq7fQ+c/H9mzfuK9WdP7zYSvYV6hnTuc/Hyfk
Ivf8os+LfnxM6Mip3Tifzn8+Lps+/Lp4Bp3/fKwK0Tc5pUXnPx+R3oN2lI2i
85+Pgic5e0zp822CbDxXRbG7PJ3/svz2Xzk27Dt9/pftv+nX7q9/R5//+Vic
Lto1kT5v82X7v91jbsYt+vwva3+tsiO7ij7/8/Et6v3xmSfo8z8fQxtu/g3Z
R5//+Rjk7vbOg0+f//nYEGGW3DeRPv/zYVA1zH/LTvr8z8cQ72Mn/eh6RAkf
Zg6Tr5pupM//fMQ5/Yz/YEyf//mIWfF1pIcBff7no3j9u18VE+nzPx/n1W1f
/RpKXMPHgj6u5ybR9ZZa2f66tFJo9pmuz/GRnVJ8YEcTcT0fpz/fnbPnNl2v
4yP98Urpy0riRj6c5zvPWX6Mrt/xkb/w7Nbru4ib+fDLFu2MzaTrebLjr3xY
qX8UcZvs+Gt7vK7Al67vyY6vvYfWTnAg7pDNjy+F/I61dL2Pj5opr+9MBHE3
H18z+kWWzaTrfwIUdLGunKXrfQoCVBf+lcwaQdf/BBgyeAd3cj+6/idAwKXB
H/O66fqwAMI5F9j724lVBUibvqRzIV1fVRNA/u7qud50/VZDgJnVl9/NoevF
mgK8mX98XgFdr9YSwEFsXX2mgq4nC3B4GK8onK7P6wrgnRAd00q/L9AXADXh
hsr0+xwD2fap3Jj/Mo+uNwvgmXhm5XYpsZEAVfucE47T77MggMvk2T5FXGJj
AZR0Z99zyKbr0QIUXTB8dTWD2FyAKa9Gjn6TRtenZeMdeL72dCqxlQAVM8ce
MqS2EeAEd+xRd2p7AYImd89fRPs7CRB/bXvWafr9nKsAU//OXVOXSdezBehY
NCYulk3sI4DsGflgNf1+zk+A9kUqR7ki4iABbOe7/HlF6w0VwM7iU3ox3R+R
ApgKR9Z/ot+XsQQY6Hrpg5h+f5Mg+/wDr3n59PuUFAFMPD/M7E2/78gQoPDd
s/Zi+v0FW4DisPbqvZeJ+QLo8n0jbtDvD8QCJN47XTOxnjhXlmf0cuu8J3T9
XIChQ4Lr5r4iLhBAX21TR2MrXU8XILZw4K6UL8RFAkwXaN2ZQdfPiwVQ7BLf
rqHr5SWyehzFGmb0eC0TwKPrZuZhuh5eLoDrzncbX4wkrhIg1Udh8Bu6/l0t
wNpFWy4VaxPXCDDr3J+v83WJawUoa/uQGz6Lzn/Z3w+9PdeHrnfXC3DAbmCp
El3vbhBgsWNXstlyOv8FiJM4Zuma0vkvgLJnX/XD5nT+C9DYeru50oLOf9nx
OGT7AA8rOv8F0Fk2tO+eTXT+y+bfyN8HXOj6eIcA6rmK/U/Y0/kvwPfOzeJk
en7oFmDuoyu/XzjS+S9E5zBl7fNOdP4L0VupyGAMXV9XEuKBV3jmL9quLMSW
Rw+vb6RWEWJftEX1dPp5qkIc+vouO3YLXf8XooWfkWBhR9f/ZZ9v8WShxIau
/wvxzd6Q57CRrv8LIWU/PrJrPV3/F+LR1Pmtm9bQ9X8hvhcbfcuk+09fiKlT
M0+B7l8DIbbHR2/0X0TX/4W4MfrS0vHz6Pq/EHrTlaZZ6tP1fyEcnjor9ZlC
1/+FyDFzVF8ynq7/C3FM1enjXzW6/i/EiPOPtq6mx5OFEMs4vwu0+tL1fyG0
zBYYZf+m818IAydtueyvdP4LMXvYptE69PslJyGKNw7u40i/v3IVwrwrK8aQ
fl/mKUTosE2JZ+j3dz5CmM0rMX1Lv1/0E6Lu598JV+n3o0FClM9cmOpAvy8P
FcK/xu/vCXq+ixTi/pQdytfp+YglRLDHTL1DkXT+C/H29vLbG3fQ+S+EqaHD
ovtb6fwXYtNa+726VnT+C9Fnf16nkwmd/7L9W9hXJcSQzn8hbr3xYgVOpfNf
iISlZ4ts6fsqeUIcnHz8gj59P6ZAiEXr2kt//o3750IhaqNC15/5TFwkRMH9
2ZMDXxEXCxE/btO+qfR9pBIhOk5uGPDqCnGZEHkLRifsKSMuFyLyY8JIF/r+
VJUQzSElZ/Tp+1bVQlQVe6wdQN/PqhHi3r2Jx77FENfKtr9c/8gXf+I62f79
vmmEoitxvRBja9ZdmmFN3CBEUnBlxk5T4kYh9vuc3PRoAXGTbH4cThzhMJ24
WTZ/rvy63keTuEWIgK7jyQ+GErfJtv95tV+dInG7EFNOSc/96CTv03UI8dLt
+9F19H27Tlm+TZq5T54Tdwth0cfmze579P0/ESSjbL/lXiVWEGGwxqS5j87R
9wFFWBD3WXVTMbGyCNvznX6M2k/fDxQh7ZnKXG0JsaoIZz+nDY/Mpu8LivDd
9Wjl+ERiDRGWniyaOyqCvj8owoVZZ63d/Im1RDix3e+Skid9n1CE9iUazYr0
fUhdEQo7ej12sKbvF4rgcq8yZPhaYgMRxF+bDaeZ0PcNRdAe/Hn+3sXERiL0
+VOmHzqPvn8oQmYvb7difWJjEQI2TCtaNZXYVAS/mSGOy7WIzUWQvz3bLncs
sYUI906KOi1HEVuJ8NHgaX83VWIbEUItbzfeHkxsL0Jg0uwZ7AHETiLk1GgY
5vcldhWh49z0fb3o+6ieIlg41XMPyRH7iDA3IzGf/5u+3yrCA6Oud+W/iINE
+Pnfzl4anfR9V9n2zOjqc+QbcaQINW2ZBc5f6fuvIkw8tm7kQvp+bIIIIz0S
5+l+ou9Di+C93j92+gfiDBG2nvs0du57+n60CN1zbnw2ekfMF8HD+r/dhm/p
+9IiTHiyXzzuNXGuCOpr+kxveUnfn5b9fUNFdkoTcYEIS+Ifv/3+lL5PLcKg
6qX2U54QF4lgrcPSHNFA368WwcZzd+zJeuISEZpc33z5UUfftxYhSyle/XEt
cbkIiQNfPrWooe9fy46H4ZW+Gy4RV4vQd+fp9Y8q6PvYIhR/cwl8fJq4VoRf
VVU6647T97NFODb52yL9w8T1Iih42fwJzqfva4twYONRozES4kYRRvim2o7h
0Pe3Reh83Lg2IJm4WQR3b86RkVH0fW4RLIfPz+9H399uE+HIkCt9V7jT97tl
x//g1Zuu0vfDO2T1z6o+mWVO3/cWYZVmW0vOYuJuEfzvTdzWQt9vlxNj8fcA
63D6vryCGFNVD/lYqND3wcXYUrFWu+EP+T2Ashhu08pydj+hvw8Qw/hUx86f
9PcQqmLIpX3R/sSmvxcRo732ztxkL2INMcw/WJtdB/39iBj3Z5v2uziCWEsM
f7PHqmHvye9VdMRoVbL88auSWFeMdzxFVSsOsb4YDUvfCjnOxAZiqB686HJh
FrGhGFarNyl+6UVsJEaEl3/urDr6+yMxJknH3+buIjYWI1EytWwC/T2mqRih
vmcffJlDbC7G1Wcxf4Yxv08WY1v+LFMR/b23lRjJaXnyWQL6e3Ux/Hi2Bf3o
/9/DXozGQRqVo+n/f95JjN4V8h/vt0f8s6sYgycV31t1hthTjPfhroqpscQ+
snrjNfvsX0XsJ8bNsvtG/w0hDhLDoOxgW9mj8H8OFUPZY5Hevb3EkWJkJ6q3
DvImZomR1PXjXuQs4gQxLJT6eUzvCvvnFDG+YvQr/WriDDH+ZgabiTKJ2WIE
aro6+W0i5otlz3NLCm+MJxaL4Xnts2tZW+g/54ohr1UhXlFGnCfGWNcZinEJ
xAWydpvx0yLXExeKsem0xGzZOOIiWT1/Q5xffgj552LZ8TH2+AzvCuISMZ7l
T9B9m0lcJkbni8oMd0fictl4x4cu+TaTuEqMltwBb/YoEleLsV3afj/gcfA/
18jGf80aHF5MXCuGwrWpCy4kE9eJ0W+q+a4NTsT1YuS67FAzWkDcIEbc2xD1
xOHEjWKU3y4TGX7Z+c9NYkT3/fbHsY64WYzHhyynKxQTt8jy2Lhx63QOcZsY
GZ0/dF8FEreLodKl6KFrQ9whxtrYh6MHLybulO2PSYIotjZxtxgmKVPrSwYR
y+Xgdd5g35ifQf+skIOAt0PTv7wmVsqB0H+d9eB6YuUcmFhE1t6/RKwiaz9/
5bjxKWLVHBw56x63uZBYLQcTb010U9lFrJGD3r7dY115xJo5KF00WWltOrFW
Dupt98lfSSDWycH3gNSAizHEujmYmWRhaBhJrJ8D4zszj6qHExvkQL/0zl67
MGLDHEh/rnF8T22UA4U+NYfLIoiRA3e/6BvF0cTGOVhmF8M7H0dsmoMgny7v
28nE5jkY22rkcC2T2CIHab7L9QR8YqscbKiQdx2VS2yTg+LYJe4LC4jtc7Al
7g/neRGxUw6q9QM3vqP7zzUHztXr1iw8T+yZA73kta6na4h9chDSWt6x+C6x
Xw46Btx+f+IJcVAOzqsHf/zaTBwqyycnNOblB+JIWT0vkiY5fidmyfLPHyQ2
+0OckINh87KfJiqS4yMlB6dGzYz+MoA4IwcveO4HA4YQs3Pw3Md647vhxHzZ
8fPkXviCUcTiHFw0LtBZPZo4Nwfb3tw92UuDOC8HoqX3H6+g7QU5GH1t6Ts5
2r8wBxj/7NEY+vlFOQifcT04dTBxcQ4ka9ghs5SIS3LwXvdNbr+/pJ4yWf/z
rdd6dRCXy46HJSXqKm+Jq3IwfJd857QG4uocWPX6MnndVeKaHFg+yHiys4S4
NgeXqsaf2b2HuC4HqVdMXl1PIa6X1b8lpPv3DuKGHCjeXzx58UbixhwUHX0j
zzckbsqB5qF9Bf3ViZtzYJNhnPnfz8B/bpFtT52XlPuQuC0HGsesfl0+Sdye
g2NCl4EOWcQdOXAN2Gjj70HcmYP/coJd1ZYQd8vmW/CTfN/hxHISZFg/WJ3Z
GvDPChL83vVwoaCSWEmCqZvabhZwiJUlGJM3rKTRhVhFgknHC246zCFWlQDr
e3Wv6UOsJsEbl3vfbj7w/2cNCXqNGzGq90FiTQlmlekZDQ0h1pLAN9AxWnMl
sY4E1w+8GLlhJLGuBHeP/Zxy+63fP+tLoFZik32mjNhAglsZmkfnphEbSrDP
5LGxtz2xkQSfkotWhswghgTF69SPxPQmNpbAonxUjOnxHf9sKsGfP3eH9HMg
Npegj2HTrKiBxBYSxNkuePb0/PZ/tpLAtjTroNNOYhsJOnm2rHl6xPYStGw0
SWC3+v6zkwSlDUNqBYeJXWX748zGlb7biT0lmFa8apfhXGIfCb7uPq46XJ7Y
TwLzMX/jRt/1+ecgCa4927fM6QBxqKwe/0T9r9HEkRIoWO4ofm5HzJIgp79V
me4i4gQJcuPGvWycQJwiQevkG/EflYkzJCh6Z3fTrmvbP7MlKFN3bFP/SMyX
YIQ42GDsa2KxBPIu4eZWTcS5su35+p9j4XPiPFm9tkJL+VfEBRLksUs9jFuJ
CyUYFBSwcsM34iLZ8fgkbeMgBbI9xRKYPL4stRxBXCJBZU6xUtc04jIJhjQL
jjUZE5fL8jmlIf/EibhKgpfBympVMcTVElQfKnvhupe4RoKgz7s8dl0mrpUg
36O616I24joJuP8lZY4YTvKol+Cpz9a87iXEDRLcXB5/+oIPcaNsf+194mIo
JW6SwE0YHjD7BnGzrP2B9pCkbuIWCUzLh3/qPYMcP20S6Nx+sjnWmbhdll+f
GOt7QuIOCaZsbCy9fYO4U4K5T+ymrelFjtduCWo3DFw/cR6xnBS235eWT/Ul
VpBCGHXhr9E+YiUpvky+VGzwiFhZirPan08G9yXzRUWK7lsHno+fQKwqRW37
koNpRsRqUmTNeLc+z5pYQ4oav3G7Lf2INaVIjLlbzkkl1pJi6dSvq9fmE+tI
EfpcaBF2llhXivatj/UV7tL5L0X+waNHm1ro/JeiPu14o9xfOv+l0Ny5dsIm
VXL+MJICLybpPtAhhhTKvRXb/IyIjaXwYDvw1NcRm0qhdSEl+4oTsblUdv9e
kuTpT2whhYtazcYOFrGVFEaG8wY7ZBPbSNH8/vmvnFxieynKOweJcguJnWT7
o+iYxPYksatsf/ke7qwpJ/aUgn8mvrmxmthHirhtQxvSbxD7SRE0zkVyo444
SApX3/0rufXEoVJY1qnbPqDn30gp+vf7fjLrITFLCr3now+foO0JUnTeOTF4
Ae2fIkXMQ59lY+jnZ0hxflrgvI3Xidmy40PlYcqTi8R8KXyq3eMPnyEWS5FS
d9Gg4hhxrhTuhZlhg/OJ86RY5ZQ5YDePuEAK+V7ibPd44kIpnp+csM+D7u8i
KaxGrnuXt4W4WJa30GLkMFPiEil61/WTq9InLpPiqP753Yfp9aNcivCg85oP
u8nxUSVFnwsvP5g1EVdLsdz0wn/KF4lrpKhTT9ikRY/HWinS6g0mSFnEdVJ4
7QiQRmwhrpd9/oaQ3XcMiRuk8B/ksPHwUOJGKYbVzPDVeUDmU5MUU++M6LU4
gbhZih97DrufnkHcIsXlMZZDzjTQ+S/FoTUH7nnF0Pkvq3dI9dUvE+n8l6Jp
/u/ZMVfI+aNTtn+myvkYeRB3SzFIiX9scx9iuVy0Og2UUyog5zOFXIwKKOgV
DmKlXDQcbLz86gk5/yrn4uOIWfnhwcQquYgcsOpPkAqxai56nWrS7H/Y+5/V
crF37K1f/suJNXLhUmbW3tzo9c+aufBwfZEnDSbWysX9tauO3VIh1slF+bCY
uNIjnv+smwudi37D01cS6+fC9IrgRHyzxz8b5GLozDuVD+KIDXNhFysfc2YC
sVEu5Fcdfu5Y7f7PyIXNg76Luz2IjXNReGTo7PMDiU1zcWrdYaeHp9z+2TwX
C7rXL/V3IrbIxZ+m6l+lA4mtcqHdcWh2XYXrP9vkYqxlYdsLv/8r6t7janq+
h4EnSZLkniQkSZIk6UKWJAmpJElCpZIkCUmSlFJJkiTnfj9HQkJC0ocoIYRK
kiQhSZIoPPN7WnO+f75fp7MvM2tmnWbvmUF7MeCb05j16lPRGxlwpTT6WXiD
b5/9yP081cyexUQHMuC73r4369ejgxkwzyeZP3QSOpQB0ocvJWtbfPoczoDm
cr+gZZfQEQyoSesZ9e0gOooB5yN+Jq1yQ8eQ8tp2ZH2EITqOAbYN6+o3KaET
GTBmfrj+0MZNfU5hwJFrBlOj/kOnMSA45ctNrgSdwYAu1RsPdh1HZzEgZPa9
lZ/3oxkMmLvMKL5jG5rDgDuTHfvv3YQWMKAYNjRs8UBLGKCVMurFOVd0DgNa
t2cFTHdGX2DA7Qc1Kveo8xmQOkdo7+uGLmDAxJapXxs80TcYYNGeajXBD13M
gLgxft97tqPvMMBxszNrVTT6PgM2BrVy+h1DVxAvWBHQwEVXkvJO7Ukou4Ku
IuWrp9588iG6mgHMMXpPxjej6xjwnjlosqUClm8Dg/y+r/O8NQ7dxACjaacu
J1igWxhgz/64aIs7upWUz6eAP1a70O3k87ABT55loDsZAIM681Qvo7sZoHLk
p/jKc3Qvicd+qx7ldqEVmKBgscevfAzGkxITkt5IHjZYoFWYkKZal1G2Fq3G
hL1qKiFekWgNJrw6A+Y7stEjmWCv/q7jzTW0JhPcjxpVxlSjtZng73V8glEX
eiITlGcZuxcOx/agx4QRu3MGKxmjDZhg2tT+6+0StBETbmq9/2O0EW3CBI+T
OWOLdqPNyN/XpESEJKMtmPCiuzx8DAs9j9zvvBvs9Fw0MKHlq3XFtRtoOyaY
qeaPC7iPdmDCw701Q3Y9QS8n95cx90TRS7QzE/ZbsXUnvEK7McHlasKTMGoP
JpSEb92eWU3bPxNGrtIXBDyl7Z8JsVWuw+7S8/kxYbh59u7U6+hAJgTWvakW
yNDBTAg3npzz6SQ6lAkMydt/i/ajw5kwa0bhuUxaPhFM2LxeKal8ATqKCSbu
AzPLtNAx5PP74bNjvmF9xDHhjfZdj9f/oRPJ36erlT49jk5hgvbKWsvV69Bp
TDhZdlboNRGdwQSnTfs2NTX49DmL3N/DtvWfGWgGE274SdzCaf/DYcKqlbZd
8QPRAiZEXdk3ajptTxImxBROehy2kbZ/JvzebpMbqkzbPxO8VUdUzJNs7HM+
EzS/+H7+vhhdQOJDe9r47bc29PkG8U1TDa/P3n0uZkJ7atKgARroO0yY5602
oXzG+j7fZ4Jk1FrtUYu9+lzBhIFvHm5b676uz5VMyFez7x3h49nnKiaoHzT8
VR64ts/VTAj19s4estWjz3Xk+hpu3d25ZU2fG5jwd/C4HKafe5+bmJBReXLV
7PWr+9zCBM8dD4c1rXLrcysTaqPVujYvXdXndnK9udP1dtm49rmTCRsUyic+
m+3S524mQHbeUHtD5z73MsF81eXymYud+qzAgnpH1bHTrZf3WYkFa6+tUdS2
cOyzCgvOBbT+x5vv0Gc1FkxTmvF9wwr7PmuwYGid0qGOQLs+j2RB5Q+LWz+O
2/ZZk0XyWRv8K4M+a7Ng98ePtyyn2PR5Igu63KYuFdZa9VmPBQq3Tu2bdXVu
nw1YYNA2QuHSTbM+G7Fg6tyrDfXts/pswoKCW3tjjoqM+2zGgoq6AeGyR9P6
bMEC+zz1pgzvKX2ex4JTyn5Xd3hO6jOwIGlQ9k+VlHF9tmNBZwTr46qlo/rs
wIKR/fd1LH8/tM/LWbCgR6isrDWwz84syL8zRzrIUqHPbiyYLbO02HK8a8H/
twc5fp5LRb8z7X32YsF+8+J1/6Z+6fNGFvwbN6nn3H783I8F9/33Gcesxu8H
suDT1u6OZFU8fjALHm1WtzWoUe5zKAscLX8ulhzD6wtnge3YhMmS4Xj9ESwo
evqy7skSvL8oFgjNl0QxTfD+Y1gwse2R07/pWD5xLIj3zVS3SsfySyT1qeq/
avwGLN8UFoT83Rc57B6WfxoLHp6wbrQ6ivWTwQIwGuIcdQDrL4sF3sNetuif
wfplsMBvww637a/n95nDgtiguMoCLsaHgAVaT4TZWptt+yxhgcVplc0eczG+
clgQtVTf9MNojL8LLDhwcKxgriLGZz4L8las/nr159I+F7BAfZryf89/LOvz
DXK/16snK/Ss6HMxC/SO9mRXKWL7uMOC50Y5vyarYvu5z4LiC83vc4Zj+6pg
gXiA3ei8cdj+KlngqsvqitTD9lnFgrT+Emc3I2y/1SworO18n2aK7buOxPug
37+PmNP2z4Irkdefsudi/9DEgrhL37Ws5mD/0cKChqxzDveNsX9pJfFn5/v+
9mTsf9pZ0HHqVYVoBPZPnaR9Vep5/fuD7mbB6k79dK9G7M96yfENt+l6FGN/
p8CG/jNfRGacwv5RiQ1zpJHe9bOx/1RhAzu4Z7VtFlqNDTLV70uqutEabHjR
xEjYvRr745Fs+Hm29MDQXLQmGyrMrU8dUfTpszYbfs+4OOyZK3oiG0zsLn95
zULrscF8kEoxuxltwAbP++9ThhlifjFig/frc+yZW9AmbPg70HvTLz7ajA0W
xa7GO2rRFmz4ZFk4naFG8z8b1PZNGR9rRfM/G0Z8P2M1w4/mfzYsj0kfKDtC
8z8b9Bq0pw88S/M/Of5k8dLVNF87s+GaU1SD6C3N/2wIinOerPGT5n821G//
80qkgv8feJH7f39ieexo9EY2FHyoG3F9ItqPfH+O18itU9GBbEi5Vr/+nCE6
mA2vN54cy6IOZUOJ9GqEJ/37cDYcu8AQKkxCR7Dh9FzTq+fHoKPY4Kt6XpQw
GB3Dhozfq5ZIe/F649hQl60C5p/RiWz49ueUsgv9vZPCBuNzK+u0b6PT2DD3
beGDmxJ0BhtuK5uJPVLRWWwIftxPZUQYmsGG/JT8FSPc0Bw2PHPczYwxQwvY
MCum39vYEWgJG1TOdNyxpb9Pckh5bTe88vEh+gI5v96f11wpOp8NKz60amfG
oQvYULTzav8Ob/QNNsxeFFv+lv6+LWaDW+LPxenD0XfY4Ldoeq1Jq0+f77Nh
9/ApWz/fRVewofjAV8d2NrqSxN/zkVNCItFVbPgwdM+HE6vR1WyINtgnSZuF
riP345KQdEId3cCG1bn1jAet2F6ayPlz2q8FVKBb2KDwdb5v5jl0Kxv0v/U7
E5+GbmeDfULddZ9d6E42WC4qcfL0QnezIW9/7JtTi9G9bHCOtahcPAutwIHO
i/2Mjk5AK3Lg2hmXvSc10Eoc4BTPT4lTQitzIKNMc210D+0fODDm26V7gh9o
VQ44JJxJGPOd9hcccM4Xv/9Orc6BN+Pn8t3k/QcHAhNDH7so4PGHc8DJr4mn
oEb7Ew4sM2pZv3McejQHLh//O+2aMe1fOPALsv++pvenxYHdnH1HPtHfi9oc
2OP7TqvpAFqHHG9v2ckKHnoiByTJC/x4ZWhdDtxunxy6sROtxwG3JTDxry7W
lz4H6tZ9Wbud1q8BB86uWpYgSEYbciDnwyheEo0XIw74uQ9bNLg/xpcxB77H
9LuiZkf7Lw5Ij6kPD0tEm3IgKy7cfVwl7c84kDZvWfJ7+nvdnAPjzpk0ywLp
/zcceFKf1WF7DW3FgeVxUTdj1bB9zyPlOXCC0nwftA0H2mZkb7YtRAMHfuTV
Zm4aieMdthzI5eZnBYTS8RAOvPh86euER2h7Dsxc7/jabQaOpzhwwPjfv9OP
j6IdOXBr9KI0j6/o5RxorNpz6qoLjtc4kXiIaDbOz0c7c8DFX69glCaO97hy
IGrzqQv8fWg38nlk/scpb9Du5PqnMG752eJ4kgcHDPWvrZgmRHtyYNUSde78
gTge5cUBj19NH4ID0d4cOH30DOvQffRGUr4eG66tnIrjXT6kPPdcKufEof1I
fTFk+g4NaH8OHJz4UHGsFX0+w4GKAHZ6y3F0EAdio65NTP1An9eQeNHdrPfO
CsfnQjigGiZa9V8yOpQD2arSi2q16DAOQNDh0+wpOP4XzoEjeuF3vUPQuzmw
72O468x8dASpn9tXiru70JEk3tm+Ea7jcLwxitxv/w/qaZboaNI+RRFBRnQ8
PoYDr/L/dk7YgY4l8WN008yPPj+L48CcWMM737nowxyovJvnUH4VnUjaR82J
wKYH6CQO6I9WL15Qj07hQNHkiS9q29CpHOB+Hjjs8h90GgdS9l+VPVLF8dl0
Dvgs8BYajKbjyRzoMZ9QfGcCOpMD7T/7BQun0vFlDihtm3774Qx0NgeYFdvC
F5rS8WYOGJ2Y91BpDprFgSGKkxna5nT8mQN5y57MSqWf8zhQeq/efcNsOh7N
Abvha+0yZ6JFHEj/OI9paUjHpzlQnfA+0HkyWkb6N4Vk9UYtOl5Nrt+ryqVL
A53LgUkBCc4nB9Dxa/L9dSsP3uvG8sjjwIO5SZdOfkLnc6DXv5/GoFfoKxy4
ciRAa3o5uoADJvY7Lw2gzz8LOcBPDxrHF6BvcGDDmYE/hqShi0i8lfIcXCLp
+DcHgs6fTYjwRZdwIC4nKu3YMjoezoEbW3l5PFN0KQcG++ZcKtKk4+McGFkw
Tfq2B+OvnANNrzLPH72DriDxtip3KCsZ/Yjki9eD9pu4oCs5oPFKq8Z3FPop
af8B2os86Hh3FQf68dYazMxGvyD9++JlboPXoavJ+SYpKgwbh64l/en6OQ2b
a+nzNg6ozZoya9ZpdD0Hpr8runVmDX3+xoEwoefXx/T5XSMHWP/OXv/1DNt7
EwfyPXZfsU9HN3PAvqxJodkZ3ULOVw6gooH+xAHvgOdH3zzG/qWVA93P7mxi
p6HbOFBctD0iyhXdzgH1CwPyckahOzgQkfD2s38t9med5PqnKz9r5KC7OPDw
out5jy3obpKfe37p9zND/ybxV2bwe2Q/dC8HykZqXq2oxP7zLwdUtvoEbOSj
Fbig9rm/xcC9aEUunFfIH//TBa3EhZay3D1+xmhlLmQ25ecdVEercIG57dqX
6A7sz1W5YNM1n3ukFq3GhbyUB0srStHqXDj67cWokKtoDS701557Kj0HPZwL
xuHnI9aK0CO50GOxwKJegB7NhT1LnT7MlaA1uZBr+vhbxAW0FheU/Jy/5N5E
a3PhTmhBaONjtA4XYmI/d47+gJ7IhcWvJhY59sf70eUCr1/lw9169HkEF7ad
u1uX6ojW50L00kXrD+6izye4MLZ+UfxcIdqQC47rF286WYM2Ivdv9vDr3uFY
H8ZcaJv1dvGtlWiT/7t+uGF1HG3KhZN3v+rdfIE240LxsCkqIyZifJhzYdzH
Yx+UtqEtyPfvNh1ecxNtxQUT4xKLChqP87hwcYDdzEkBaBsu2Nf/93hYMRq4
0HV9/6A14zD+bbkQeFjpvDgCbceF4GGDnha8RNtzQfGe/SQbC2xvDlyoGNO8
5NNptCMXqsbeXbG9F72cC+yJ/35Gb8D27USu72L/aQ9K6PsTXPB80jCh/wjs
T1y5oGpxqXCHHdqNCyf25jCSd6HdubCVF393ugjtwYWS+ecMjF+gPcnxopJf
bqf9qxcXMqZPMXxM+3NvLmie+/h++ib6/JUL4Y0hPgFH0T5caBc1nPUroM9j
SX1zG3kqjWh/cv3Dro61UsX3WwK54O0U1PbWBB3EhdcrGyd9Xo0O5kLD23Of
bfeiQ7hQ23CovDobHUrqtyfgOKsQHcYlv/cO7EisRodzoZ9plsLRTvRuLsw7
FzxPqI7v70SQ8toqSarQR0dyQWHdxcsK89FRpD3tnt280AUdzYUP/yJPp/ui
Y7gw7Jg04+dOdCwXBNfaqvbEouO4EDW+NUr7GPowF9J7Ym61n0Ynkvj4an2/
Hx+dxAWD83yutwydQs7/I2Os5gV0KheSGl7xIR+dxoVmrxnWrVfQ6eT4cy+A
SQE6g8TrISvPydSZXFBfHLbyNf37LFL/b1Wbd9PjZXNhgM+im4Muohmkvhvf
GlzIQbO4oPWrenC8GM0h9a1emMfnonlcGO1rnTv1DFrABZ2yAblGGWgRqe+L
Y70epaAlXHCtmW5pEI+WcSFij2fk6v3oHC7Y/mC3hO5C53Lhm75fScY29AUu
VH46xK7djM7jguzGMI913uh80t/FD2wzXoO+woXlFmMig53RBVxIvnxnnKEj
upDcn+fL1ig79A0SH0fNuyPo+19FXNDWszWbZY0uJvF/4kTM1bnoEi6EzBwq
1p6DvkPyg6HWxtDZ6FIu3J99fu1tU/R9LvhvewLj6eflXPBYUlmRZoau4MLP
/aIHU+nxH5H7+5lq/MUKXcmFBVv+jPpMr+8pF3pT1tQZ2qOruHApplrn8gr0
Cy4wbiTeOe6OrubCuWlb+9/fiK4l8dTk5ucdjK4j/dOA6ruee9H1pH/2L/Iu
SUA3kHjZuL749Cl0I2l/X1jVTRJ0E+kf92R8F11HN3PhzK2e642P6ft5XHC6
sMwq+z36Exeqix4+edRL39cj/f3hddYHR+H7fW1c4Awr339xJrqd3D9rWpP3
MnQHOd4kt46EQHQnF/6+zPYwpO+fdnFB97Xgg60Y3c2F/Fph/EP6fuhvLgxf
OFb/7md0L+kvv3y5M1kD34/8y4UpguubG+fQ93958OrE79G/vNCKPPBbfbPb
Ox6txIPsDUr2qufRyjy4687f0F6DVuGB2YMDLwco4/vNqjzwjw3bZzMbrcaD
Offnbji6Ca3Og+8r3d83paE1eLCqzuie+W30cB7cEO3UDu9Aj+TBGEuWz1E9
fD97NA8S+7nGha1Ba/JgRPWst8OT0Vo86HVQcF9/C63Ng0/e6ouhE63Dg7j1
n1nSafg++UQedMQ4fj68Aa3LgwW5U13vnkTrkftbO0voUoHW58G0i9wtmv3x
/XYDHpTNZTUOsEIb8qDN30FbeQfaiAfM7rSfShK0MQ/mezaYt9WjTXggGnIs
+dwofP/elAfDCuYIjJejzXjQmJhnvT4Wbc6DpJp3BlMK0BY8WNbzKyTsC9qK
nL9qs9MsXZwPMI8Hpats3Z3c0TY8iHq7YPeVI2jgwTObTo01N9C2PCg/Gqmu
04a248Gtewu//tLB+Qr2PChxrq2vcaL7tfGgdrKg9Nx+tCMP0l2MNvrT/R+X
86C4btiSHy/RTqS8q1apruhP50/w4Gj763mbZqBdedA6wChen+4f5kbO96r6
bDrdT8mdfG7ZLGHQ/XM8eNCsnnB+Ht2/xpOUp5OdRfBntBcPpnZ5DtIfgvM/
vHnAmgPz/WfQ/WN48FW6eInhcrQPDwLObe4K3YL248FK34W7reLR/jz4dsPZ
KZFN95vhQUKww4b1Beggcr/HcupvPkYH88CwKtn5/Ht0CA+s1q49YPGb7k/D
g7Tdb3dsGoLzX8LI+d4Hbpg9AR3OA47tX27BTPRuHsRytMW9NnQ/Ex7cnHq9
fvAKdCRpDz2fJN/p/ipRPFj9fqptyWZ0NA92qcbnHg6l+5/w4E/sQ75zJDqW
B24TS8JMDqHjeKBglPzVPBl9mAe/tGPW7kqn+6XwYPTy1bZ/stBJPIj++Sm8
gYVO4YFN0cNXJgJ0Kg/qz+YFKMj3VyH1IdLt2ngOnc4DR+9DFn4X0Rk8OLf9
+plxl9GZPNj24IhJVgHdj4UHDTvZGZ+uo7N5MPDi0TrdW2gGD9pDkqKdS9As
HuhlGtvE3qX7t/DAZbHb2NL7aB4PPq73MJ9WgRbwYC9naNXVx2gRDzwfX7fe
/4zu98KD18scLx+i+7XIeJDsMiC6is6PyiHnc6i4vacBnUs+N36TGf6e7g/D
g8Cexb2Vn9B5PIgZf7v2ON2vJZ8H2gYOKte70Fd40N1vmNPKP3Q/GR54s/ZY
GND9WQp5MHzXJ+abAXS+G2kfWQNKH9L9WIp48LfWd2bHEDr/jbQX+8dflw1H
l/DgtG/p9ZrRdD4cDwRnHNtOj0OX8mBHV2daEp0vdp/cj12Mn3QKupwHVyZ+
+fjdkM6XI/HQsCk4wAT9iAcf+C2D+5nT+XM80ApVLLtJ9095Surz6vDj2Qvp
fDrS/uHYsowl6Bc8eFF674N4BZ1fR9qDwvStT1eha3lQ+eH6Pw1POt+OB02H
PRQ3bUTX82BIq5dGMZ0/18CDdxeHjjTahm7kgb7i8pX8nXQ+Hukfxa2+epHo
Zh4oTrm7NjeGzs/jQYSUJB06f+8TD5TOftB8RfdLaeXBmW/rlaLpfiltpH5d
lUcYnqHz93hQ5/nao4GL7iD5cXvwMp6EzufjwWD3mzd2nEd38aBlUmaV8xU6
v48Hx3YdGmhL5yv+JuV3znSwwx06348H3I5X9zY/QP/lQaHxD3vWUzr/jw+e
ohJ2Zw1akQ+T/ZMat76l8wH5kP0jpf9AOr9TmQ8ma5il99vp/EDy+ez5OZfo
fFNVPmyWMhrK6HxVNT44viwwGjIIrc6Hck7kx+hhdP4wH6p2SDonaKGH8+F3
zRpxuy6dT8yHkK6rD9vp/iqj+VCyX4czge6vosmHF4923NxH5/dq8eHWp7FT
+zvQ+cZ8yNpaYnPJBa3DBwWbKaWJ6+j8Yz7EB/d7e2AzWpcPG2PtxmZsp/OR
+WD4dMzm4r1ofT7A4Bzjf4fo/GQ+7PGxXu+YijYk97fyp/eZLDpfmQ8Hn+XP
/sxDG/PhXfKECNNzdP4yHxIMT+zYchVtyocpaiytxNt0PjMfvvtYmhym+62Y
8yH1jWDBuud0fjMf5sy5kP+3Hm1Fym/2opaAFjrfmQ+rX5Qap35D2/Ah+Jtt
c+BvOv+ZDz+yx8V9VYztsy0fOna58MYORtvxYdFiJ7U3dP65PalfI5sHc7XQ
DsQ77s7SpvuxOPLhhkZ3c9xU9HI+VFfYtwfR+e1OfGjeZ1x4zxTtzIeIy8cn
nJyLduUD89617Q+t0W58UKmy3rmV7t/iTuLz1KDQIFu0Bx+sfivPKLVDe5K/
3xv+I9Ie7UWOP3ELI34J2psPvssPxLyj3sgH/ZaCY+nUPnwQbZYsO06/78eH
+b8ePKynx/cn5XdzZEUkPX8gHyyr0pmb6fUF8eEJc/ACDr3+YHI/RsvWGNH7
C+GDv3mTlRq9/1A+cEz/tdkaocNIe4AOw6op6HA+2M3Y4nFHB72bD18Mh6Rr
0v1wIvhwqewM54U6OpIPbe0ZXUrK6CgSr3pRMlkv1nc0H3LvXd/+uAMdw4dG
9Vmp+2i8xJLz+wZVX32NjuODRuZNztGn6MPk/p8Hn1Om6wUkknifOsZoBl0v
IIkPS1rvCgafR6fwIcOe15pD4z+VmLVVUzsTncYHi4qtIX5H0Ol8EMfcW3M8
Cp3Bh+eHh7jk0vaYyQefaI3aUh90Fh/+aQZsbl6NzuaDW8i3JZpL0QwSz4Vv
JAHz0Cw+rLTKDXszE83hQ92YbrukyWgeH44uMA8Io/s9CUj77P13nUvn64tI
/9fEyZ9E+zcJH2r1eu16OrH/k5Hyn//zpfknOl+d9D9J/RfX0f2pckk8CUPu
dTyn89f5wLhr3x1D56fnkfa9dMGDFDofPZ8PhaUXU8ddR1/hw+xrkW2zLtH5
7STevUb+enaW5n8+PF1kpD9ASPM/6b/2/lx/n0XzPx+euRQrTDxN8z8fzGcf
aBtC81MJiTfBrtQTx2j+54N69fSXF5Np/udD969O9y2JNP/zoWuV6fzCeJr/
yf3enuonOETzPx8qV/7wnBpL8z+JVz2D7bYHaf7nQ/1cq8udNJ8+5UPr+vih
8+nnVXzIy/SfrUW//4IPrlV3cpLo8av58CZasyGFnr+W9N+9BwdPoNdXR/o/
XaslC+j11/Nh7o6I+M+pNP+TePZ7dnzSCZr/yfnn1g19c4rmfz40qD2NmMSk
+Z/Uz5b1ms10fn8LH0ZYBagYSmn+58ORcduNPtF83Urur6HcaDJdP6CNDymL
jcOeFNH8z4e4+LZJ30pp/udDaMxvrejHNP+T+JzE/L6TrnfQxYfolx9/PqT5
uZvEe8otgwS6HsNvPqz64midTdd76OWD15hpp/vReP3LB4NNyzZdVUUrCEA1
gr/l8ii0ogAuKj9Y+GMiWolYGmUeaoRWFsCz1L+rJ1igVQTAqFm+q2cRWlUA
Bub9zP+spPlfAAs/jh8y3ovmfwEctmE6rqLre2gI4Lftn0lZdD+z4QK4Ysm+
9C6G5n8BpKg1jDY+SvO/AAKO8v22n6b5XwCuaV9us+l6JFoCEN6cGnT1Is3/
Anj65llB7k2a/wUQ+jfANLqM5n8BzFzqnKJD86muAEK+TclPbKD5XwBVLya+
uPyZ5n8BdOk2+LC7aP4XACQfHLmgX2yfDcn1637rSKX500gAEVcC1hwZhTYW
QPernjaDCWgTAbRlrL0RaIA2Jed3qdC0m4U2E8B5x6f5VyzR5gIIO5KVdWMh
2kIAH8oFeq50PzMrAXi3lA8Pd0bPE8Cc6sw9E9agbQTwvef7fy7r0SCAk+sH
3FPxRdsKIH3fj/O2gWg7ARxbmDv0bzDaXgD3T2XVWtL1bxxIeWyMCfoRjnYk
1/esLcYkAr2cxEeCtePnSLSTABSTgjfp70c7C8BI90dVI90vzVUAQZ6DjHRj
0G4CaN9uFNxM7S6AEd9idUwPoj0EUN20102F2lMAagdWnA2mf+8lgA4LYydf
un6PN6mfT5Vd7fT8GwVQk+nQqhWF9hGAU6Wpwoe9aD8BlJhMTVq3B+1P6sNt
/6YD9H4DBeA1/vjztbQ8ggSQtDVZ0EH3hwsWwJLsH+0uQegQAXiqTTaP8UeH
kvKZILI+7IMOE0CTfc3Abd7ocAEkFIqezPdE7xZAztpj3/rR9YUiBOAXYP+0
xAUdKQDzjN6GIyvQUaS9xT/dv5HGR7QAJqifaF25GB0jgIKMUfabaDzFkvZU
axjEnI+OI+1jvGGHGl2v6LAAKlqLJxeYoxNJfB/tfieajU4SgJn2GlmDCTqF
xONHCA82RqcKoGHg6GvO9PdOGon/qQc3nDBEpwuA3cPMt5yGzhDAtdPBmx1o
+8gkn5eXRf5Hf19mCWD6qbI1udTZ5PxzLQsH079nCMD52oUbr6lZpP013aiZ
Qs/HEYB2yc2vTXT/QJ4ATCcvWjyOXq9AAEeYVUfv0/sRCWCF6aKvn+n9SgTg
r8MZGEd/38kEUPn23fdU+vsvRwA7W+3WqAI6l/S3sqG+3+3QFwRwyrqs3t4R
nUf6p/ObTPrR9psvgGlnZ/jp0Pq+IgCTD5lm2XR/wgIBvFfbPiyUtt9C0t8p
/tA/Q+PthgAy9K77jQ5DFwnAp/xIXB2N72IBZI0IHdZC20+JAPbO0N0+Owl9
h/QfHZffFqSjS0l9Lr91MuwM+r4AtHILJJ4CdLkABqezZm09h64QwNX+55ay
6H6Ej0h5PRg1qu0WulIAt8rOPnArQz8VgG5x4O2Kp+gqAdzUeRHiXId+IQD9
sjl7a9+jqwWwvNylcDPdH7BWAI79by35Qvf/qxNAs2DN3mBFXF+snuSbcblt
9YPRDQLgvVx4Auh+e40CiH62gXtUB91E8t2/Un7JVHQzaY+r5+yuM0G3kPam
q7W42hL9SQA6NuyUS7boVgF4FI0cE0z3p2sTgGTA/d//6H507QJgzerN3OaF
7hDADefPxy75oTsFsGhuRlllMLqL5Lcm70136P5x3QK40ywSHaXrt/0WgCh0
33CjOHSvAPJHPbdh0/Ul/wqgliF63UzXu1QQgn1D53lFun+bohA8Spfv76Dr
RSoJIbvqyuArdH1NZSE0OW7RXEH351IRQuL3OJerdD8tVSF82zjEpZPuh6Um
hKHvN53ufxutLoTfg/VONNH1PjWEIHlxJiWTrhc5XAjz3xoXatL9o0aS861N
mRtE94caLQSVl8aDkuj+T5pCKBlbOn7PW7SWEPzbglaaNKO1hTDNMcovn64n
qSMEC0dHDUW6f9NEcn+Ms9/H0PX5dIVw3EjM7OxC6wnhDtcuJZOuN6kvhIsv
Y2b00vX9DIRw9dzqhsl0/UlDIWydeu7HYCW6XiG5X572xTxltLEQTicvXjqa
rk9pIoRLyZUfzAajTYXgObVXojaErmcohE2Zldln1NHmQrixZvSNN0Pp+oZC
ML49s+cFXY/QSggmvb/NDgyj6x2S+/v1bvYLahsh2A4yPV9DDUIoSOM5JlDb
CuFnlldmHT2eHfm+n+XQl/R89kLQfL5jQji9HgchbDxbNuEi3X/KUQiR7e5r
k1XpeolCcPCZpqJA96tyEsIj1R/eanQ/K2ch6D3/lXyOlp+rED7bGd9qoOXr
JoRey4JZ/F9odyEMOp5k3EH31/IQwpQv38c9oPXpKQRGaF38dFrfXkIIL99l
MKwJ7S0EG6+RPXtf0/UXhdB1TdHa7wXaRwhKiwfsfvSIrscohENDgzOu0nj1
F8K8ffGNOnT900ASb9ZbxyrR9WmDSPnehoAAup5qsBBat/ffs5TubxgiBJdj
0yLO0vUYQ4VQ7aStf4y2zzAhlElYj7vofo/hpD0q3l//fid6N4mPwRae3gF0
fUfSfjk/vm+m+1dGCuH6yUTFfivoeo+kfha9Up6zAB0thMKgtmkqdL/OGCHM
PjPb8qAuOlYIo0ZKOWK6H2mcEIozsn0OKaEPk3jze6A2nu63miiEbo8c2X7a
HycJIXT64vxcuh5jihCSHG/+unYXnSqEwLg7ydLL6DQhlGte4iYI0emkPnrs
o73pfrgZ5P7it7hZxKMzyfcHLpwxYRc6i7TvgzGV2pvR2UJwdyo5b7UazRCC
toPr84P09w5LCBlFmS9+0/2BOUKYbv677Jw+micE8aNJwKPjKwIhLGcowBsV
tEgIVUPGLt5Kx88kQtA67rpgOV1vUUbq553LiQQ6HpdDrseyR0v3CTpXCCz3
2CkT76AvCEEwceyeeDr+lycEeH3aYfVZdL4Q2pY+WpJO92u+IoRm5cYsmwx0
AYm3kJSadXT8pFAIIWvH6X+ORt8g/et0u4lf6P9XRSR+j83+uWkrulgIucb7
QpfS8ZQSIXw9aPqNtxZ9h8R309vD2+j4aakQ1g9SbhfT8ZX7pD/1quQ726LL
hVD3xLRmszW6QgiLD/xMeW+GfiSE2OYRCQ+N0ZVCqDw+cMO4aeinQnBTKTlQ
Qcdjqkh7tewwrKfrLb4g5dN/U9QKOl5cLYScE8u3jRmNrhVCqpJGtcVwdJ0Q
pLLn+3Lpft71Quicrq+wi47nNAih3af+Z6IKulEIB6cte9c8AN1E+jtb/VnJ
/dHNQijVz7IJ64duEQJn5hn3rH/0/38h3F7pdPEXXZ+xlZTP8xc703vp//8k
H2xzvuhN9x9vF0LcgdHbPOn6jR3keJ5GrIO/6P//JB9FHJhdScfXu4Sg2LZU
05a6Wwg6c77NffaT/v9Pjt/xNeYAda8QXjkcabal/isEts76TWOpFUTQFW3/
9W8XHf8XQcigf+lfqZVE0Fs6xO0DtbIIymxWL2ikVhGBNMk9sI5aVQR3BWM+
P6FWE8GPVse2Imp1EagdChGyqTVEoDUszjWUejhxue6SGdQjRbBbs6rpKR3P
GC0Ci6jzjPXUmiKY5+XUVkbH37RE4LVL338ktTa5no9+Zyzpepc6Ihi81nGG
eQd6ogjqq82Klen6l7oiGPvJ47eYrn+pJ4KN5gExo9vQ+uT6elZ1OLWiDURQ
tP5Uywo63mcoAlPZpI6hdP95IxEkXos8cZyuf2ksgmvS+Use0/UvTUTQwpoZ
c5eOD5qS6w2ffi60Dm0mAoeqSpuHdPzHXAQJF9pzX9L1Li1EcErn1JEUut6l
lQhsDqzY00Kf98wTQezvLQ4tdHzJRgQjP39TOHIbDSJ4YNredI+OL9qKQPT2
YxzvMtpOBOn7wstH0/EsexE8vvxUaTJ9PuUgAvuQsz/uctCOIjB6U/b6bxZ6
uQgq1OuPPExDO4ng+ZzRG0zp+JyzCKrd3QOMD6BdyfHUZF7/7UK7ieDM3bRL
37ei3UVgYnWEX7IJ7SECj/yVM8zWoD1JfFQt1llB17/0EoHKj9UaI+jzRG8R
OAVr+afMQW8UwdElXbbF09A+Ikias+XAlfFoPxFMNHh5es8wtL8IXBXjBWr0
+WqgCDqSk33+0ue1QSL4z2rGnjz6PDhYBOPHWE52LEKHkPrZmBZRS5+Hh4pg
0P7mhxH0+XqYCJ6oVqZYhdHn/+T8doP/mdHn+btFUHzh4Lj9dP3MCBFkFVms
mmpAn/+T6y9K2LBEgz7/F8FUR9/h7d34vkE0ibdrHoazG9ExIsj/umv6pAp0
LGlPkkSbsivoOBEMvZY/xpKHPiwC7a2XmqJS0Yki0MzYYMveh04i7cOsyEJK
359IIe1r5jdrngc6VQS3hl41SXNAp4mgW+NZ2B5LdLoIRrf8q/Ocjs4QQdXX
5ifWOuhMcjzfX/Zaw9FZInh5+vSTTmV0Nimvwy1X7/fi+x8MESwSbx2Q/h3N
IuVTryhYRt8P4YjAbQYn4us7NE8Eew8Wxu5+jRaQ80s8/1S/RItEUHhGJ0b9
GVpCjlf6Skf9MVomgpQtPYcfPUDniCD3yvmx9mXoXBKfwSv6b72HvkDOP/3D
ytml6DwRzG3v/zfjLjpfBN5TB2scpr4iAoP0ekYvdYEILp198aaNfr9QBE+d
ypasou/D3CD3s/FC3MRydJEIbjwOOrGiAl0sgrcmlveePEKXiODRm2eVgifo
OyLo1N/1X1EVulQEmzM1NDWr0fdJ+bjZn5e+QpeLYMuj+U+D36ArRBA565jp
Olq+j0Sw4Oq0jyEf0JUk/pZPCOfR+ngqgmjjJZfav6KrRPBL7eM7t070CxK/
S3POlHejq0m8Nbv8t+IPulYEV3byjtfS9V7rRMCf++LwNhof9SL4/LUksP9g
dANpP9msBaeHohtFsPikzyqjkegmETAsA6YVaqKbRdDzelwsjEe3iCDb7JT7
zUnoT6S/DHj63Fgf3SqCP/PiN50wRLeJYG1+TNJHY3Q7aT+TpGoms9Ed5HqG
55RvnovuFMEdYX7ZEWt0lwhchm6dcWYBulsE+q0HzU4vQv8WgWXhUPNDS9C9
pD9RO8f2WIb+KwLxPPNOzZVoBTEonGgv/88VrSiGv3lXHnm4o5XEkDHg642X
a9HKYhjeoO8H69EqYsi8uYyXvhGtKoYZu3N9Hvmi1cQw/+PHM9/90epiuDa2
dIViEFpDDK+X6B34HYweLgYj5kvruu3okWL4t8o9XRyGHi0GDUvz41670Jpi
UD18yK5nD1pLDEqpgy8dikRri8Fx/tNXP6LQOmIwrHt9yeUAeqIYQr5u1Dt1
EK0rBgMPm0Glh9B6YjCVFs2sp+9/6YuBoeS4+k0CXZ+Y/L3uGP2yI2hDMUjm
XbM+k0zXKxbDuBPXx60+ijYWw4E3AeZdtP80EUP++Qfv96ehTcVQf1J522e6
vrEZ+fzohZ/zT6DNSfm3DzgdnkHXNxZD3avDjqkn0VZikC0s+3gkk653LIaF
r9bO8T+FtiHHG/vo/qQsNIghYXOg5nVqWzGEzrgRbHIabSeGP75N9Qeo7cUQ
efi/1WJqB1JflnfiBNSOYsgbtaY1nHq5GA5v8asbRe0kBtG32xFx9HzOYvAZ
XHHrJr0+VxKPswaeKKLX7yaGii8Xbx+i9+cuhpiTs0ap0vv3EIN17eQNTulo
TzFotr5JXEHL00sMh3RcBEq0vL3FwJ317U8orZ+N5PquSmemJdL3/8RQ/tnH
bCOtbz8xJH7J2feGxoe/GEamfO5Vi6bv/4khUDBzacte+v6fGHr16rN30PgM
FkPa+qhGaSh9/08MV9mTK9O30vf/xLAzy7nGmLaPMFIfKxZYH6TtKZzE85d+
v496oneT+98WXLfWDR0hhhW3P/p9WoGOFEMqq710MW3/UWIYOy+zOgxo/heD
YPeDfxE038aIQTuh37iNdL3sWDFs0XHZbELzb5wY2vw/undMpvlfDDnjP8Tm
atP8L4bj/1mEbxtF878Y1MpmJs9Vp/lfDFoPbV6PHEjzvxgGnH07ZogCzf9i
aDTZGDD1F/bf6WL4uuv0pqAOdIYYmqG18xXND5li8Po5dd3B9+gscv37kjQ2
0HyTTfqf2Z8eRdTQ/C+GIqufKU9ovmaJIWrbgYNbab7jkOOtWmXoQPMzTwx7
l8x2D7xD8z+5vnblWRW3aP4XQ0G/cped12n+J9f363SZ11Wa/8VgfCh+dsIl
mv9JfbV9vNN+nuZ/Em/TZ3ufyqH5XwwPLqaeiZDS/E/it9jq/XERzf9iUHe+
GN1A33e9IoZYu5kZm7g0/5P2+lPbfjib5n8x/PgxI+8rg+Z/Ut6TN/3uyqb5
XwzTRnk6TjlN878YNvw6+WrPKZr/xTDGUu/X55M0/4thDWdW/wMZNP+LwSyO
HWZ8guZ/MbT6h9f9PE7zvxi6wr53VqfR/E/6T4vO44+P0fwvhuXaljk1qTT/
k/L0PbPhx1Ga/8VQbT3m00TqKtLeNtVJPVNo/hfDrmGVWtxkmv/FcLfm8rOO
JJr/xbBDefchJ+o6Mbgmn23LO4KuJ/3r0ZNfdKgbxKA7NyroeCK6kbR3J9+N
g6ibxOAZ31kTn4BuFoP7yej2AdQtYpj3WeFB4mH0JzH4giFzCHWrGGYeXis6
EY9uI+V57ZiJFnW7GG78XHWME4fuEMPGidt19Kk7Sfk+9gXZIXQX6U/4x72M
qLvFsP7hr7qzsejfJL8k3JtuQN1L8pvqnQucg+i/YihUUH08klpBAtXpc94d
ikErSiDLeqHtlwNoJQlMCNe1dKZWloD37z9qOdFoFQlMsT/d84++n60qgY4T
RdbLqNUksDVN+09KFFpdAs9/BgTc2YfWkMDd13FZ7ZHo4RLQyKvmalCPlED3
1Gdxk/eiR0vg8t4RMw0i0Jrk/K7uu8fvQWtJ4KBP6kjF3WhtCRjErBVUhaN1
JGCj94t5Yid6ogSu/XvlNj8MrSuB1sbzPx6HovUkkJPwOm7pdrS+BCzUVrwW
b0MbSGCe6cLzLVvRhhLobHQ/MIjuH2AkASO3EuHAQLSxBPwWr3Jq2Iw2kUD+
6ed703zRphLI+1vSb9QmtJkEjA/2sIK80eYSOHphbufRdWgLCZycY8nY54G2
ksCKwkRrk9XoeRLwVS7KkLigbUj5bHVlvV2BBgn4OF/Oql6KtpWAau35ycmL
0XYSSOzY6/oT0PYSiLtrUzRuHtqBlFdpY+ZPc7SjBJYx1fKSZqGXk/Je+PbU
8+loJwmY/WlIqZmCdibnq3l9KmsC2lUC+o5zD40ai3aTQPjV2upVw9HuEmD+
Z1WzZjDaQwJtH95u01dCe0ogpP+EsXd76X4LEgDLoU2WP9DeEiiYGb08+Qvd
f0ECk8/ZzS5+j/aRgHNIzIM3r9F+EgjVWZj07TnaXwJsz2+j/jxEB0qA4fvN
TLUUHSQBrYDDhROL0MGkfAw6dzhcQYdIYF0Na+CRXHQoOf6jo+0fRegwCYge
PXUOY6PDJSC4yH1rkIXeTdoLw6B6xHF0hASaJNMfWSShIyVgcvb6OcYhdBT5
/IcKdxGdnxEtgWytdQNn7UHHSGB0LGt7wA50rAQOWN3LatmKjpOAw46rey77
ow9L4M6irwsfbUInSuDEtgVRpuvRSRIo/GCn9tYDnSIBL1HNsmo3dKoEGj02
jx/tgk6TQMUvb4WsFeh0CbSU+E9Z54jOkECl5/6DXkvQmRJ45dDzJssOnUWu
p0jnu5otOlsCEuFjn8sL0AwJuJrH1qTOR7NI//S+39BMazRHAgGvJj25Z4nm
kXh/7ak6yQItkEC8S3QpyxwtksD8/VVzbOagJRIY96Q7t3c2WiYB04M151+a
onNIPOYZ1VfMQudKQFM1fWCtCfqCBJKX75j0ZyY6j5x/EcfBjDqf9C9vLxbv
N0ZfkcCMyg8dL2egC0j5bL8UvJC6kMSPU9XrAiP0DQkcnqY1ej51kQTMVX4o
PpyOLpaAUOlVTgB1iQR2acvM1KjvkPb74l/lNUN0KWmfSYwH26nvS6D5WFX0
DOpyCXhojVzVMQ1dIYHPCSdu3KR+RO5npY3lMepK4sYPTv7UTyWg6F91xJa6
ivS/9pn7JlO/IPEx1bJQhbpaAouzLrz5RvdTqSX5i7/vSD11nQQi+Ac8HlHX
S8jv98HfiqkbSP9wcmjPZepGEl+J0brnqJskECOuHiOibpaA3vbKNA51Czne
ie8ODOpPEvheY694mrpVAk8rb8ZnUrdJIK1uHz+Dul0CF+JrTE9Qd0hg91Xj
4enUnRJYH+urf5y6SwK9qWs906i7Sf2L5rKOUf+WgH/uueZU6l4JbBxoYST3
X1KeueFBR6kVpDBcmMhOoVaUwpNWxoNkaiUp9BiFtCdRK0tB7/0nDblVpFC1
o97kCLWqFGznCdwSqdWkoNbwLiaBWl0K9kprCg9Ta0hhU23WALmHS8FItV9A
PPVIcr65sY1x1KOlMHZ2+j65NaWwaq36HLm1pPC+cMowubWloPBxyf+sI4XK
X+PN5Z4ohUsapw7IrUuu11L5i9x6UnA4u2q//Hr0pZCqaz5Tfr0GUpgyf0s/
+f0ZSkE67mWH3Ebk+zvPKsrLx1gKoducTOTlZyKF8pzl++TlbSqFtt7Z7+T1
YSYF/X/bA+T1Zy6FcydnDJTXv4UUdmU43JbHh5UUahNtM+TxNE8KC3oWRJ+k
tpFCUvrA/aeoQQpLYxVS5fFqKwXmItPcM9R2UvgRaV/LpLYn9X36uLo8/h2k
kCXRXcKjdiTn21B7QEC9XAr89MR8eftxksLeNypvJdTOUlhsvaHfWWpXKbzW
fDxM3v7cpHDGuk39PLW7FLoF+T8uUHtIQeNQ0n951J5S+PJgze58ai8peF07
qXaF2lsKK1x946/K91+SgvmG7IYCah8peM9q1Cmk9pPCA/6Nhdep/aUgsT28
7AZ1oBTitDYvuEkdJIV733UnFVEHSyGsoL1T7hAp5ISMuXWLOlQKUSvYh+T9
UZgULiR3L75NHS6FQeaXVEqod0vB44HLQ7kjpBAZbZ3xH3Ukqa8lj73uUEeR
eP2ZPuUudTSp/79hrXLHSEGQona+lDpWCtMtfgbdo46TQn6Dis596sNSmHg/
tVTuRCnsvxvhW0adJAXP1Ts75U4h8bu+bW85dSo5XrbGD7nTpFC0JCvgAXU6
id8nuc/kzpCC1sDL1hXUmVJwTdDgyZ1FzuevMOghdbYUPrXsC5ObQa73onaD
3CwpGAdqrJLnA44UdEdqVMjNk0LQPc9lj6kFUvB9d6lSbhHpbxwD11VSS6Rw
953XJ7llUmicaRD1hDpHCkof5wx9Sp0rBQNRO1fuC1LYN/2z6TPqPCm49Ve8
LXc+6a9sQpdVUV+RwreK50/kLpBCyp+Zbs+pC6Uw7375U7lvSGGkj4nTC+oi
Et9N4+7JXUziR3WHzUvqEim0Vs+9LPcdKYwfcMqomrqUHM/mgVDu+1KI/jpG
t4a6XAoRo/J4cldIoVpbalBL/UgKTpMq8+WuJNez7NySV9RPSfnrh76Vu0oK
ds/aD9ZRv5DChuLLBq+pq6UQs/hPldy15Pi+ZfH/y/9SuBLQYvlGnv+loMnv
+Sp3gxTabSNEDfL8L4WA1YJ1b+X5Xwqd+9KGNMrzvxQyT2kUyt0ihaNKV7zf
yfM/yaetj7rlbpVCelpwfJM8/5P4vL6z33t5/ifxt/TqFrk7pODvP/663J1S
KNR81CF3lxRmPg9Qb5bnf9J/nDBXk/s3KR+zwM/yv++VgnbWnBy5/5L63fJ7
pdwKMkjNNquRX5+iDOYz/ZfJrSSDrpOvZfL7UZaB891NvfL7V5GBblKNndyq
MrD9/TlRXn5qMghLPF8hL191GXQf3zZCbg0ZeK88uEFeH8NlMGSSa568/kbK
4MLDADW5R8tgMOvENnl9a8pAtVH/uTw+tGSw4N4sW7m1ZXBdr+SSPJ50ZJDH
Gj9N7okyKOv+xpXHo64M4j1368itJwPZjii2PJ71ZRC4NERfbgNyfQHWl+Xt
wVAG5jVznOQ2ksHfr+++y9uTsQzURlZI5DaRgZ82bJfbVAY9J2csldtMBsFl
XXPlNpfBQDOPeXJbyMDRfZ273FYyaB/pHi/3PBnsmNJ1T24bGcz+66Ytvz4g
9WM1IkZuWxlc6d7VLredDIZNPhwkv197GQzSnfFZbgcZ5Lc5bZeXl6MMsqUN
3+VeLoNnDT275OXtJIPch1875HaWwRY1l0B5fbnKIGW9SpXcbjI4m7LBTF7f
7iTeXqkmyu0hg33FRo/k9iTfd3RRlseLlwwiJ28ykdtbBmmrk5fLvVEG7yMM
1sntIwNJ5Gkvuf1k4H5U30VufxkU/3prIXegDArS00fIHSQDJaGkQX49wTJY
br2ALXeIDEZZTHOSO1QGlSNVWuX3G/Z/8RK0R+5wGXgEf2uTl9duGaS7bneR
O0IGtdeGsuTlHUni81Z4lbx+omRw9+qTTnl9RsvA3vPfP3k8xMigaUbCT3k+
iCXXX8N/Lc8fcSQ+7s+5LM83h2Wwt1V2UJ6fEkn5G7+yl+ezJHJ9y16ryPNf
igxCel4+kOfPVBlsi6k6Ic+3aTL4p53pJ8/P6TLwLNu7UJ7fM2Sg07Vhhvz3
QCY53gy2ofz3Q5YMtBgK1vLfG9kyqP5eskH++4Qhg9CpgtPy3zMsGbAqv7TI
f+9wZFAUFrdCbt7//P8AcdAdoQ==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 793.4883047555898}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072355190773`*^9},ExpressionUUID->"cdf22a7a-5bcc-4387-9b1e-\
b281ca088220"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072355250807`*^9},ExpressionUUID->"b910465c-e245-4a28-bdcc-\
9c82cafbd494"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13lYTO8XAPBSkhTZIpKamXtn2kdG9s4RUkSK8C0pkdKOECVJtKBCFBEl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        "]]},
      Annotation[#, "Charting`Private`Tag$163319#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgflnGOyvvWvoHwOB9clxoeLW55C+QIO
G9gfb5ETeQjlizismrGo9VPKLShfwmHia+maoGOXoXwZBzODwkNqS89A+QoO
8sbVvTNlj0D5Sg5KJkcfHfy9G8pXcdhULfhKePoWKF/NwdLzjku78CYoX8NB
7Mq91m1FMHktB61ZrpMrNsL06zgcDpz44vPjw1C+nsPE68luO0Jg9hs4mEZv
WWA5EeY+QweFAqdgDUWY+40c1vqef3f55QMo39hh+ruZf6YGwPxv4uBQma8+
xQEWPqYOSx6dvsm39b09ABslXTw=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072355739*^9},ExpressionUUID->"c8da9e05-874c-4a9a-ac47-87b3b2cbbe7f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.118050188534461`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.118050188534461, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072355796757`*^9},ExpressionUUID->"484b1669-4221-47f7-8c63-\
711aef72fc17"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072358080587`*^9},ExpressionUUID->"85ecec14-91fd-4056-a5db-\
71c0b5af859e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072358119383`*^9},ExpressionUUID->"1aa97451-8a45-4f11-87d1-\
21344b54d5ca"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN8Xx8eeJEVIWUZCCNlD8iERoiQtRKmkSE37XtM+7bNEU5JChBCF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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjG0Xx1OWbAlJZBmEkIQk+w9JEkKRhJFSiDbal2nfa/aZQgZRCCEU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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.022102140625, 1.397038640625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072358548098`*^9},ExpressionUUID->"c5713150-83ec-40db-bed4-\
26859ec7e191"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238338214*^9},ExpressionUUID->"76aa537f-dc7a-47e6-b207-\
96eeed1eaa40"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTdvfB/BuQhRCyJQQQgghCh9TUiQ0oZRUokHzPJzm03w68xBCkgpJ
FJIQQpKETElCSDKH8JzfY63t/nNf77tbe+3v/uy19zrr7HPHOu1a76KooKCw
rp+Cwv/+/fefzsXhzyeED7YPB/kPsPwUl6bOWBkbT10RDmGsht23M8VDGauj
PTKfN4yxBnrd+cXWYDwK9UsOhQxnrAVebIfrCMbjMPHbovUjGWvD9/rwhaMY
T0TtqN6TRzPWwcCmpGGajKcgvH543zGMdWH4YbyiFuPpGGc44L+xjPVwXW+p
8jjGMzErc9zw8YxnYcnofnO0Gc9Gzoel9hMY6yNu9S3uRMZzoHTB/d4kxnMx
t8JNZzLjeSi2yWZPYWyAPFng16mM52PXuJfe0xgvgJ6C8Ot0xoZYd6MzXo+x
Ed5azhs9i/FCFCYnnZnNeBGetzzfPIfxYrzZPvjPXMZA4KcD+wyoWYDugNtY
wGxfAu3xUQ8Mme1L4F++zG0hs30plLojXy9iti/FojEJG8FsXwYvswclS5jt
yxCTYd+1lNm+HAVvMsYuZ7Yvh+bCgukrmO0rEDDvjKYxs30FLq0TfGCsYIxa
i9uHVjLbjeHRsn+pCbN9JRRrzl9izFoJW6ul01Yx201QYJoZzZhlguE/zS79
274Kt7cZfPm3fRXef9YbYcpsN8W4B2pzGLNM4fZnr8m/7Wb4eoVl82+7GfL3
j3P+t301nGVnvP9tXw2dHsui/m1fg+s1rMx/29cgXax6+N92c/xut7v6b7s5
fv2offdv+1pYfMkfbcZsX4txjWNtGStYQGy+bA9jWCCQ+7bz399b4OywAovV
1JUWUHhWeI6xwjqk2GfPW8O0X4emnMJzjFnrUNPL19ycab8OvD4j2xgrrMc9
dhh7LdN+PRa/NZhmwbRfj7Kgr3cYV67H0XWRoeuY9hvwaWqr5nqm/Qao2e49
z5i1AS3VWZs3MO034OYR04+MFSwRsGZvrCXT3hILFo5Qs2LaW6LpRoWYcaUl
3tgrjbFm2lvh1NgzOYxhhQL2k6k2THsrdHm4nmJcaYU79f2MbZn21qi4rPGY
MazR7+T0kI1Me2uUaC0fvYlpb42Ti3dfZaxgA4X814GbmfY26F4fMNmOaW8D
1w7XJ4wrbbDEq0emPdPeFmq33i7dwrS3hZS7+iNjli0eOHftcWDa2+L6gx2r
HJn2GyH1L/rIGBvhu9csayvTfiNMj3evdGLab0TncNE3xgqb0DzkfuE2pv0m
1PxYssOZab8JH8sHTXdh2m9C0bGZ3YwVNkMlfU6DK9N+Mxbd3XlqO9N+M37e
frLfjWm/GQF6rpIdTHs7ZDkVSXYy7e0wdsfyA+5MezuctEw86cG0t0Ps/rJb
nkx7ewwZ297pxbS3x/16RQ1vpr09YpQPLfNh2tujrW6Nry/Tfgt6fcJ+P6b9
Fpyfffy2P9N+C0a9uPk7gGm/BUXnnkwKYto7YNYqK7Ngpr0DjLkvtocw7R0w
qSQmPJRp74Ape5zYYUx7R3wN+ZocTq3liOZxLbERzP4cUXb9s28ktaMjJsjG
2UYx+3eEgwprNos62xH+vkY9o5n+HJE6V3qTcbMjpui8SI1h+t8K60+uy2KZ
/rfC+LrdB8bYClZ2pzCO6X8rhHUG+vFM/1sh+rLoGuPsrQi1H2CdwPS/FY0F
tQ8ZN2+Fxb07NolM/06ws7t4k7GWE0zO7V3IZvp3gpHNszzGjk5QNvQcmMT0
74R8m/QQxtlOkE5/9JxxpROSHw3ckMz07wTh7XfXGCtsQ9GlbtMUpv9tOFoc
1MgY22CmP8E/lel/G3J3rRyTxvS/DetsRA8ZZ29DjuLq3HSm/22Q5OjKH7m0
/21o+++wJ4fp3xlKwV+2ZzL9O6PX/IneXKZ/Z9SqrYznMf07w22BZy6f6d8Z
Q/Qu1guY/p3RdiGhj4jp3xlaVweYipn+neHXfo4nYfp3QWPUpxdSpn8XGBn0
QRbTvwu2SFfs283074KL7+8r72X6d4H6pXsB2Uz/LpiiuOzVPqZ/efsLqnYH
mP5dcOqKxp0cpn9XXHq3zCyX6d8VmvHOlw4x/bvi4hPjBYeZ/l3hcunQ0Xym
f1fsfa47ppDp3xXFQvvkI0z/roi4t7vjKNO/Kww3TjMtYvrfjs/2urLjTP/b
wZl26Gkx0/92RLTlDSlh+t8OV0tLw5NM/9vBqvxv7Smmf7k3bFlbyvS/HfW9
kgzLmP6348q4yYNPM/274aFL6D3GWm6onbA64QzTv3y71cfxZ5n+3dC9fMpx
xiw3sBd+nVHO9O+G0nr//Ywr3fBbdLrvOaZ/N/hrFe5krLADSgofLjHW2oGo
m0+GVTD978CRbUHbGTvugMaJwBOMWTvQL8aim3H2DnBFC5aeZ/rfgWqpbjzj
5h1geT+qYqywE5eHFstvy7T/nYjZfWMeY+zE6oLPbowdd+JbxCkuY9ZO5Kz3
OsE4eyccFbyuMa7cCadbY+8wbt6JTbvn3GKs4I4HHiXl//p3R8O3UbJ//bvj
8k33nf/6d8eU6xpT//XvjrrhKk1MPdnu8P4eF/evfndY3u+j9a9+d3y9ubiY
OV8KHlCLrDVirOWBpv2GF5g84IHii1fB2NEDTo6ry5l8WR7YO0NL/1/+Hni1
sWcec31UekBaMGEY42YPPD6hxWKuLwVPqG2f+uzf9ecJw72LDRjDE0p8q1jm
+nX0RMPC7Erm+mZ54uW3qo5/178nWFN79WNc6Yk+UXYjmfHS7IlBb0NHMONJ
wQuXhlaonGD690IHX/kDMx7hhYM7uDXMeHX0grbi8exjTP9eaLXet4sZ39le
mHBtk+G/8e+F9FSfnsz9odkLNzVUbjH3D4VdSDZrFTP3F61d8vHivC2P6X8X
TpWUTmfuR467sNzo1Y+DTP+7MGfc+6vM/Sx7F858qhYw97vKXfiW4u28n+l/
F9yUn81m7o8K3miJHKDE3D/VvLH+RmvDHuZ4vNHrqEEuc//V8wabWxv07/7s
DdMeVqtk1BbeuDLbdQRzP3f0hnF80hvm/u/tjWl1c08zzweWN6JHPIgXUnO8
scagfu2/54k3ltWGD2WeN0XemKk57QHzfKr0hp29noh5ftV5o79zzVrm+dbs
jc2Tlioyz79Ob7Qq3TvCPC8VfBBX17SOeb6q+SC5z5N3zPNZywe7fgujmee5
ng+m7J7T79/8wAe3r9tnMvMLCx8EPFo8gJmPOPpgs2oWm5nPePvAYcvpP8x8
iOWDj0Xrgpj5E8cHnRcCPzLzrWwfrFns78/Mx4p8kG13UoGZr1X6YGL9MSkz
v6vzAXvb/RXM/K/ZB+sNxD2Z+WGnD978sHoSyNTvizm67nXM/FLNF62KE1uY
+aeWL0yfVA5hrOeL4kZrr3/zVV90Bd/vYOazFr6o7fgpYezoC+3F+Dff9faF
9+JnIYxZvtj28kkxY44vzHr90GT2n+0LsWHFecZFvphr4StkjqfSFxnhajnM
8df5Yn5PvddMfc2+mP6hzeVf/b4In1synDlfCn5I71jdgzmfan7YbSrWYs6/
lh/C2yReTD56fnAKCn7NzF/hh987+alM3hZ++Op5bP2/+aIf/PtrzWXmc95+
qHrXdyYzP2P5wa5cspC5fjny9o90rJnrPdsPE6+4BDDjpcgPX0LshMz4qvRD
vZV/CTM+6+R/n731BjOem/2wev/A+8z9oFPe/rz4DjPfUfCHEk/nHHP/UfOH
wqxBHOZ+peWPJ0ENJsz9Ts8f5rtmt/67P/pDx9PSgbmfWvijRq+xlLn/Ovpj
Vtu7t8z929sfswfa/WDu/yx/dCpHtjDPD44/rnTNy/n3PPdHgfD5YuZ5V+QP
/aHzT11g6vdH4fO5ypeY+v1ht6XvvCqmfnl9P38su8zU74+6yE16V5j6AzDH
JPQXY7UAzENe4VWm/gCw78xaXM3UH4Alhb6nGCMAHl/uD77G1B+AEc5fbRk7
BqA7KTWRsXcArCtj9jFmBeDj+eY8xpwAZC0o38s4OwDXB41nMy4KwJG63s6M
KwOw6oP+HMZ1AdDvMPvFHF9zAPL5t88x7gzA2S8rghkrBCImZdl0xmpy/97z
7F/9gYg8GcVnrBeI+07uqxgjEC/00YOxRSA+TR5zmTmfjoFIWmvKZewdCDPZ
b0/GrEAs+LNuM2NOIJRPj7JnnB2IKSc7AxgXBYL1SzOPcWUgnA2ufGFcF4iE
ga2OzPE0y93i9JZxZyCyL4wR/as/CJEJL1yY86cWBP9L9huvM/UH4V7wD98b
TP1BcMt4fKKGqT8INffOjqpl6g/CnPd3j9xi6g/CKcFr19tM/UHQjluy8g5T
fxDml9WvucvUH4SHv91D7jP1y/en8rX6AVN/EOZ6njV8zNQv35/L8dtNTP1B
uKhemvKMqT8I75ovurcy9Qch+/I3/1dM/cHoqMsueMPUH4xfB9WHdDD1B2PW
mfjSD0z9wTg0pFryhak/GOanBl36ztQfjLTKiwt+M/UHI2TrBOUeW2j9wXj1
yXiWMjUrGBM+Vp/vR80Jhu+Xc6cGU2cHY5h12qgR1EXBWGr+4osWdWUwtB9V
GOtQ1wXDOyBkkB51czC8ogbYGVB3BmO1+aaJS6gVQsA/aOdvSq0WgvyrrFWW
1FohWJ167vAWar0QRAaLJTuoEYJRL3pqBlBbhODi7BlG0dSOIUhdPON7GlN/
CDi/7m6UMfXL9x8b5XSYqT8Elif7Ditj6g9BhMf70KtM/SHwaPTJvM/UHwJJ
wyf7Nqb+EPTP3tL6nak/BCaDciarOtD6Q3Cqn43+GGqFUPQduaHfbGq1UFx/
4FG5klorFAkxw+ztqfVCUef0+asfNUKRmzQ/N4XaIhSth9sSc6gdQ+EV+OBc
BbV3KBzv7PV6SM0KharZzsvfqDmhONXV8WGoI60/FPe7Y3UMqIvk++8I3b+Z
ujIU+6dW7ommrgtFzeFKp3zq5lCEH4k0vEfdGYoylTORPbfS+sNQbjwo1YBa
LQylaf1qd1FrhUFX/OFMAbVeGFaGhdxtp0YYHG57HJntROsPg+2B6c0sascw
KC9ZN/wutXcYGh4aDp65jdYv70/zgUhAzQlDvrdpdA9nWn8YAv6LPRNGXRSG
7kenF/+hrgyDffFezQwXWn8Yfs5aHqjrSusPQ7NQFNhI3RkGiwmeDvzttP5w
vJnTELnVjdYfjqaIrOlLdtD6wyFwvl2nv5PWHw7bFcNuLHSn9YfjvcV7lr0H
rT8cNWd7rBF40vrD4WvzPOSlF60/HEedwhas96b1h0PtYtn+Bz60/nDoXozL
jvCj9YcjJnTal0UBtP5w7P8wc4ZmEK0/HAf3rskZGULrD8fNqiL3eWG0/nB8
NYy39Ymg9YdDaYral+ooWn8EiosuRC6MofVH4GHQhec342j9EYDB/IvBibT+
CHhcCdhhlEzrj4CRy/vHQ9No/RE4tv1+Y08OrT8CR770auzFo/VHoPmH4shh
Qlp/BFqK+xbNltD6I1Bouyh8YxatX+4+PYzj99L6I8A2K6o8sZ/WH4GSwX6S
Zwdp/RHw3jkwXuUwrT8CacN6m08vpPVHwGrAuBbjY7T+SGDo2y3ri2n9kfhy
ssco85O0/kgY9x59Yl4ZrT8SWg47evY7S+uPRO6XE4tqztH6IyG6dOSeXyWt
PxJmPf9wFC/R+iORPGB/eNBlWn8k7hS2fbx9ldYfiYYnY4UDr9P6I1E659ra
uTW0/kh4HL6zBrW0/kiEdzT/nlFH64/EpL3D+/Wqp/VHYtPQQptLd2j9kdBv
XPTW7S6tPwrhobzv3+7R+qMwJPFhnU8jrT8KPd4MvnP/Aa0/ChVtDZ5TH9H6
ozBoZtEgr8e0/igUTvXX2/eE1h8FFav106400fqj8OVgL6emp7T+KJwZ3HPo
22ZafxSmv5SFv3tG64/Cddbv4pcttP4olNeonL//nNYfhc7cwvQLrbT+KHxT
2P0t5wWtPwp5/oGlMS9p/VFI2vHBb/MrWj8LhQWmZ2e0ESuzcOvDUyWF1/R8
sLBfX6G4hlqDheQQtQHCN/T8yF3WZWn3lliHBX5YZ/6Ydnq+5Ps/kqzTTG3A
ws6U7vu739Hzx8KyjLAy2w5iExY4p2SVau/p+WRBNSep+TK1LQtG7oOVgjvp
+WXB9pOj+qQPxG4sLBri9r2e2puFsU1qsrCPxMEsZD0f0aL1iZ5/Fh5WPCi7
SM1moSjvtsrWzzQPFuzmmFz/SS1mYXRlw0vuF5oPC+J1HTYTvxLnsdB3dqjG
KeoiFvLibXSWfiMuY2FV6qvU69SVLHRvkq1b20VczUJIDoddR13HwsXjG8zM
vxM3stBr/82z1dTNLJRm+/fED+I2FnZbndhSQt0p778qqO/En8Rd8vM/r3Gj
gFohGqu4B44odtP8o5H3oCLIi1otGiOa5hk9oNaIRi/rntxlv2j+0Qh97j7+
KLVONGKCdY4O/03zj4Zkn2+PRGqDaAw9/qP3N2pEY80ZxZKdf2j+8v1VFgx+
Tm0RjTTPiJVb5ffp/7dtNDS6tONfUjvKj09kqeH/H7FbNP5U7d6mokjsHY2g
kwOeHaEOjkZLtt84+x7ErGioznlTN0KJmB2NOwbNBW3UnGhs1JibWN2TWByN
9tmnTcp7EWfL27NaWi/3Js6LxkuD1k2vlImLovH43Kdj4/oSl0Wj4pX4dYgK
cWU03pSe7/Velbg6GkpO+Bbbn7guGoF1BzMXqBE3RkNX3zBRfRBxczTULxRb
D1YnbouG8n8/FhoMJe6MBmuOlm6cBnFXNL4dn13ybQSxQgxah3//jzeaWDkG
m6q1bltpEavFQO3b0u2LxxNrxCC71x2O+URirRgoHnyUHT2ZWCcGyWYpfvd0
ifVicGDGNj9TPWKDGGi4qe57OJsYMTim8Xx37DxikxioT31btsSQ2CIGzuc6
fqktpvnHoG7rWON3S2n+MVg1L3pVvTHNPwYlscuKzprS/GOw1i13/EFzmn8M
fBSv2ievp/nH4LJLqMF2a5p/DPLXzjs7bxPNPwaLpunqdNnT/GPgO1SofHAr
zT8GqTHKBoYuNH95fTyTjlI3mn8Mfr/WuKrhQfOPwfjHvlc376L5x+BjXK1D
lC/NPwYxIS7uMQE0/xhoeuboOgfT/GOgkGuyUjuM5h+Dw+NOl12MoPnHoPLI
sluLWTT/GGyMPaKVFUPzjwG3QsJqjKP5x6KU0+vblwSafyy8vH+f+sKm+cdC
w75pyINkmn8snFhDYvel0vxjsVn5OMsineYfi/qCY1mvMmj+sajTmuzulknz
j4XaG0Q3cGn+sWg/dsl7Gp/mH4vm2KVV/gKafyxM18T9LBDS/GMRHDGJ3SCi
+cfiyeHN19+Laf6xWDSjvt8fCc0/FqvfvkjoIaP5x+LlZCOL39SsWHjP6LOj
M4vmH4vJRhNLHu6m+cfC3LxP17k9NP9YLGkpfCrdS/OPheYYs26fbJp/LB5c
PHV12T6afyye/tA+pLaf5h+LsT3GdzRSV8bCOTLqWdYBmn8s9kz8edouh+Yf
i53aubkaB2n+sXiTdbO2jro5Fs8HJW6Iz6X5y89nrxqLuYdo/rGQWSxqek7d
FQsl0e4B6Xk0/ziEc/t/0T9M84/D8yWrZI3UanGoW1KrEpJP849DxQWjNUML
aP5xWKLZvK2IWicOS/3C1q8spPnHweHx2pGPqA3iwB2w4YL7EZp/HIRaEau+
U5vEYcq7EeWxR2n+8uPL6jlR5RjNPw7K5sckGdSOcXhp0TljYBHNPw6105OU
OdTecfB+Y2mqepzmL9/uqDs+gZoVh+JjyVd/UbPjcKi/iq9fMc0/Ds5P2pxe
UYvj8MP24NONJ2j+cbi/4+esG9R5cSjXm3vEsITmH4cYg86cAuqyOIwYOjV4
5EmafxyWvRWkpVBXy/sza7Hqpq6Lw8mS3mu8TtH847CwwPnnM+rmOMyYf+mr
TSnNPw7uZxye11F3xiHJsnfAmjKafxxSdNy9a6kV4vGw61ih5WmafzyObtca
8oxaLR4FWq/z/c/Q/OPxZ/bJBLWzNP94dNkoPjxJrRMPj2szOl3Kaf7xcPpj
PWPcOZp/PB69Gjm8nRrxyGafNLtcQfOPx90ZO2OPnaf5x4P3rjirsJLmH4+x
3weJKi7Q/OPh5sgWv7pI84/HSBOnD5OraP7xKB80Uot9meYfj4ubrzUoXaX5
x+Op7t5P+6tp/vHwatQWulyn+cfjDEr6WtTQ/ONRE6hc71JL84+H8qE70vw6
mn88BlXHGo67Q/OPhzgjPr/uLs1ffr4dk76cbqT5x6NeEQYtj2j+8eBf+sVd
85TmH4/OkWljFZ7T/OPx5trEj79e0vzjUTvNt9v0Lc0/HukLJmi8fU/zj4dn
7xcfn32m+cv3X7+h5+wfNP8E3CufmvjsD80/AZ2fHjt19oz8a7UE+ITOnOyk
SqyRgNEcWc/5g4m1EuTPkwsnAkcQ6yRA9vRw4KhxxHoJaPw4b+DUKcQGCTC6
UXt+/yxiyPefoT8r1pDYJAHJ+1rjbiwntkjA3mSL+aHmxLYJeLr9hm6aLbFj
Aq6dd0j/bxuxWwJERUENdzyJvROw4MWZE3+CiYMTMExfrMGKI2YloEjPeMJa
DjE7Ab2Wb5njmkXMSUCY+5dX5/KIxQmImuymZ36SODsBxX8me/a/SJyXgDEW
h2K/1BIXJcBVU/Dn+yPisgTULP8ye9Br4soEPP+obaf/lbg6AXUrH5+17hH1
13UJuDjkv3O71Igb5f21qKkEjiZuToBtWI9CxynEbQlQOnVv6KR5xJ0JaLG7
sfLCMuKuBMTEbK2fZEGskIhxxz53brAjVk7Evf15mYvdiNUScabPPMcXfsQa
ibgqjKtBFLFWItgHq/uZJxPrJMJGJ3JcXwGxXiK+9xp+03cvsUEinKsepyUc
JkYiRrnPly4/QWySiPr7N28XlhNbJOL2/tvHz18mtk2Eno3PyshaYsdEWJW0
jX1zj9gtEeuX2a7o+ZTYOxH6B+5p1r8kDk6E7zmP0A0dxKxEHPz2KDT1CzFb
fj6yOrmsbmJOIppjLp2X/Mf6a3Eist89yW5QIs5OxI+ZS1U/9SbOS4RQ86DR
t77ERYnw1rgd+7wfcVkilvbRMT6jRlyZCIuNil8jBhNXJ2JYvzkDZg4lrkvE
3GnNg+5pEDcmQqx3JXbXSOLmRGjkLXn+ZzRxm/x4034fTdIi7pSf74IkhwHj
ibsSUbH30nbeBGIFNrrq58zR0CFWZoPjrTUzewqxGhszHvW4OG0asQYbbVzT
NZdmEGux0ePCEYNts4h12Nh3fNDbAXOI9dgQfzhYc2MesQEb172sjSULiMFG
/vdblaELiU3YyNplc8AXxBZs5IRdWR+7jNiWDTW/e3rHjIkd2YiwyJF1rSJ2
Y+OEVPfd1jXE3mwIox1C31kQB7Oxy2Nz5m5LYhYbneFRgf62xGw2niksc/S3
I+aw//e+hc9eR5o/G0enLTz5zZnmLz/e9R8HR+2g+bMRs+mIxTwvmj8b9s5W
CuP8aP7y4627LZ/E0vzZ2KPGU+RH0PzZSFs+x3V0LM2fDfWjGTZP2DR/Npy3
7F7YkE7zlx+fivUiRQHNn43v2yRLtsto/mwkOj/8orif5s9GsN3Eew15NP8k
HBPd0Xt8jOafhDv6c6ZrlNL8kyD9U3MvsYLmn4Q2rRiNKVdo/km46HH1+q+b
NH+575Uc/+8ezT8JPSTmLP0mmn8SlMy3POS/pPknQU1Fw3rse5p/Eh73eR/R
+I3mn4RT6y/WlylE/7VtEnZoWtdW9iF2TILxq54vOwYRuyWhrGln2pJRxN5J
qBmSZlA6gThYfvw/Pe3NZxCzkjARlf495xOzk/Ck6Nr3h0uJOUkotqracXM1
sVjuux1LH1kTZydhi3Rfjx5bifOSEBkdPHmZO3FREravdtWTBhCXJck/363P
7MUirkzCU1b1+YRk4mr5+cg0nzhcQFyXhB+fR4wt30vcmISrA1Z888wnbk5C
R/D9et2TxG1JyEhZUvb1PHFnEpTzlSKvXSfuSoKp0/zL++8SKyQju4v7KaqZ
WDkZzfkeM7a8JVZLhufb4VsWfCXWSMayW3e1B/4X89dayZjCGt7epEKsk4yb
Ki4v9g4l1ktGZcmEwRZjiQ2S0TRCb/3bqcRIRvLAfGfPucQmyXBfVfLrNogt
kiF8ce+muhmxbTLqJ97LmGlF7JgMf526IdoOxG7JeONnZ93mRuydDLOh00NC
fYmDk7H9Q07LvTBiVjKsVwkX/ogjZidjueuVmGdpxJxknBp5/leSkFicjNe8
WWs/7CHOToZVaJznkEPEeclwsp2d8/kocVEyBvIUeGmniMuSMWTDzmlPzxFX
JmORJPtMWxVxdTJarty9e/gGcV0yBC42XuPqiRuTMfLo9yvrG4mbk2F7cIu/
YRNxWzK6nv3c+OQ5cWcyHgt6585/TdwlP75CSc26DmKFFFi4R8RM+kSsnIKQ
rN5l5d+I1VLgVTaBP7ibWCMFpgdO7pquEPvXWinQFPe9PUCJWCcFVX3dt5/p
TayXAtcJNr1mqhAbpCB1cmx2YH9ipOCuvdPS9IHEJinoeX6tapg6sUUKtH+F
6WIYsW0KXmnfbmweTuyYgmC/0ascRxG7pUDlzaPjFzSJvVPk18fnxcpjiYNT
0Cu1YMi88cSsFOwf/N1k3QRidgrEmuOfb5xEzElBR7z3sw2TicUpMNifOXfp
VOLsFOgVGdZMmkacl4Luh/FxvWcQF6VA9Yl4QasecVkKNPy8LlbOIq5MQVhY
3Ku9+sTVKQj1T9oZN5e4LgVmuYN+exsQN6bgYG/ZUrcFxM0paHrTcMHDiLgt
BYMGur5mLSLuTEH0g1E9D4G4KwUfbKQGz5YSK6RCkh8ZPHMFsXIq9msvjZWs
JFZLRc+Enw9GmBJrpGLjxdjTp1bT/FPRtX+xutdamn8qTJ2V05asp/mnosrY
xm+mFc0/FQf2HqpcaEvzT8UuVcVhrptp/qmo7m1XeXgLzT8VcdeyjvZ2ovmn
4lrevPBIF5p/Ku69DPBU3UHzT4Vid6nvMQ+afyr2PBqg6+JN80+Fmrt1xxR/
mn8q+o+4c+1XEM0/FSPD5nIfhtH8UzHZLeDVuSiafyo4JrqLc2Jp/qkYmqnT
kZRI808F32bYLPcUmn8qDp8NNlyeQfNPhfZrM4OBPJp/KnK9dzvUCmn+qXiZ
Ped3kJTmn4rekwbH9d1D80/FCoXZ3Jh9NP9UsF+96P0kh+afiuCHl/sPy6P5
p8J150Ht6QU0/1RYubwbp3WU5p8GreYZy94W0fzTMK9AfWz6CZp/Gj70e3y6
9ymafxoej+3cYVNG80/DmXdf28LP0PzT4KP9fHlwOc0/DRsytz9eVUHzT8Om
D1obP56n+ach9vr+w74XaP7y/SvE/rxxkeafhmLx1pN/LtH80xA3rM17wGWa
fxqmqRR+7qZ2S8Oid7+nXb9C80+DSk3VlJCrNP80LFvnNli1muafhpQ1kyfE
U7PTcM71VeFLak4aBkl8FGdfo/mn4VSHS5wHdXYaCu778wXUeWkobH/IK6Iu
SoNrafPT89RlafB1N6y9TF2Zhh7aUw5XUVenoehlYEEFdV0atpm7dJ+kbkzD
0fjqgkLq5jTUL/c7mkPdlgZ1g/GP9lJ3ys/f0nevGHelQbtprFsutUI6wvuE
Xy+hVk6HjmaUTQ21WjoiDlXP6KDWSAd+bjYdeZ3mn450n9e+ltQ66SjxtDWR
UuulY/jwYsN31Abp2L+9KWPNDZp/Oh4VGW86S22SjiPtori5NTT/dCQEC25V
UNum48qDlnsbbtL809HQwhvyhdotHb9nmb/dV0vzT0fTrNJ9G2/R/NMxZP8A
35F1NP90aC2pSn5JzU6HUmCz+pnbNP90ZIeunS+op/mnY9OqVxOC7tD809FS
tHiQQwPNPx2LjrgvX32X5p+Ozdvyhyy6R/NPR83mkd9m36f5p8PW3ztwWiPN
Px2vqxKXTnlA808Ht2HPjCkPaf7pcNnbtmDaI5p/Ouomj0ib/Zjmn47goIth
C5/Q/NOhWDspyayJ5i/vX+2005anNP8MKH/UawpspvlnwPqs5IvgGc0/Aw/j
xRfLW2j+GcjOXxjS/pzmn4HgmitOE1/Q/DPw+HRKo/tLmn8G8ixcF1e8ovln
oHXn2R5jXtP8M7A73EaY8Ybmn4FBluN2Dmyn+Wfg99VjHw++o/lnYKqK4ID5
e5p/Bi4ZbelU/UDzz8AP5b5rWj7S/DNg3uvW9LrPNP8MHJwxtV/jV5p/Bkrs
h2/72UXzl7cf7lVk+JPmnwH//VvCpL9o/hlQFxutH64Q99fZGdC8tu7maUXi
vAxMa23mRPQkLspAj4JBa12VicsyEHPn8rUAFeLKDNiF92o40p+4OgMbDAdu
UBtEXJeBhg2Ni/YOIW7MwPyv7fvshhM3Z2DNkZ4S09HEbRnIfNVvvftY4s4M
jON97nthAnFXBipu6KqZTyFW4MD48rMz6jOIlTjYcmWf1zB9YmUO6lc7CW3n
E6ty8KkhIvvhImI1Di73Ofp973JidQ7Wb7zWq8CUWIODTUN9Rv+2IB7FQeCY
p2EyG2ItDhx7aCJ+C7E2B14KP7accyHW4cBsyyvpCk9iXQ7KHnWGjgkg1uNg
Qf8jS1ZHEOtzkB+h0loTT2zAwcPTLX/2pRMbyftP+nb7hogYHLDvFUw13Ue8
nIPr663dRhUQm3Cwb9cjpyUniVdz4N13vEfpeWILDhTjly0Lv05syUHlJE21
tLvEthxwnm7f+rKZ2I6D6VpO0+PaiR05OPEo5vHWLmJnDrZ9O28SqhT/124c
FBx7eOeqGrEHB7smnvRePprYmwMDj+YTrycT+3OADrfnRXOJgzmwnLquF28Z
cTgHV3a4f2JbELM4OJV41CHFnjiOg/Irpu3cncRseX8tnfriIOJUDoZ5lTbx
4og58uvlxvFDkZnEfHl9DYZB6/YQiznIidjo1bOAOIuDG5EbvvFKibM5iNQ8
cOfrJeIcDhKPLp6kU0ecJ89z+1PWuMfEhRzo1c972vyKuIiD7WdbT2z5RFzC
gdB62AvRb+IyDkJqZ99i90n463J5/2vHrJyuTlzJgVg3bne8JnEVB4LK1ftT
dYirObin2OPQklnENfLjvVYRecCQuI6DWZbGoceXEzdw0F7Y19F9DXEjB2Ot
oxxvWxE/5qC/g5tyqz1xMwdP2ttn5bgQt3KQmib9NciTuI2DXLP88zP9ids5
SG+Y11MxjLhTnu+792nx0cSfOTiTuMy8IpG4iwNRe5zP0TTibg5Uzx7abMsj
VsjE16bYwxViYqVM9Dg6YUbrbmLlTPh9WvL5xn5i1UwEKvSfEXKIWC0T3RmW
i94XEKtnIl5l44GZRcQamdivNLh7WQnxqExI+xj+nlxGrJWJZ2OW+706S6yd
iRPO2nNY54l1MqH+Wjq16yKxbiY6OvJWbbhCrJcJtw0HkwXXiPUzsefg/o6L
NcQGmbje+TPg6S1io0y8+Tpy1Pt6YmSisLD89pe7xMvl/a35GPitkdgkE9uV
Pe5+e0S8OhMGp4bIfjQRW2RiWw6serQQW2bCvnmhx5AXxLaZ6N9pNEa/jdgu
E2Xn/FhOb4kd5ccT6OlzoIPYOVM+/zuz9/sHYrdMWD80itn+hdhDfv7ebLB5
30XsnYkJOhu0ed3E/pnoWrf2lKVC4l8HZyJ3tFPOHCXi8EzMUtbfME+ZmCVv
vzTu+yZV4rhM1LVbHdynRszOxKCDZktUhxCnyvf3/Y1ENpyYk4lT1WFOFprE
/ExYfPeZP3U8sTgTKkM9CnV1iLMy8WVMp6HVNOLsTOzU03I4OIs4JxPhHFbi
aAPiPPn1k/1Ru2IhcWEmdFZcP5y4jLgoE5ua76aHriIukee59Y+1aC1xWSY+
GBhym6yIyzPhoB7w1MKOuDITo7LN3nU4EVdlIuUVN+T0DuLqTCh4pK097k1c
kwnR6KEr7gcR12Vi/eHjc3WjiBsysUu8T/F4AnGj3JEfYlzTiR9n4kqXZcIa
IXFzJgRRN6+67iFuzUSv3wNfFOcSt2ViokXJhlnHiNvl1/PoVVYvSok7M3Gt
rvLNjUriz5kYI9149cU14q5MtP/asWzWHeLuTLCVLNYWPSZW4OLJk2OuW14S
K3FRZjc6bkEnsTIXbUWrhyz9QazKRfPnb+99lNh/rcZFdFj1yiv9idXldms4
uGA4sQYX5hsnt1wbTzyKi+KJS7S8phNrcZHy+VOt1nxibS5+n7AofLiMWIeL
kkmVN3nmxLpcWB5bW7hsI7EeF0YqPec820aszwXX4t5jJy9iAy6yBjeXVgQT
G3HhwXXgvYkhBhexhx8MfJxKvJyLyBO8araQ2ISLhpW+9i/3Eq/m4n19v5w3
ecQWXJQ315alHCe25GLg5o8alaeJbbn4vvDTqcgLxHby4++lrnK+mtiRi7g/
G7VCbhE7c1E0pGjPwbvEblzs+vCjfuEjYg8uPq95cdKwmdibiwVnbnyQtBL7
c9E6TLVtQxtxMBcYJTnp8pY4nIv7wqK5Ne+IWVx4W/v2iX9PHMfF5AczM9I7
idlcmCbbtb+iTpWfj0lve2VSc+TXwy3t2GTans9FVWZmxV26fzEX03e8q/an
/WdxoZPbvWknPb5sLu5UGd04TY8/h4ujLy4qbKf15cmvz9nHnANp/YXy8ze2
sb6dnp8iLoRVW5Nv0fNXwoUrp1tT+xpxGReDim3dO+n5L5cfz+tF8QvOEFdy
MeR16AnlYuIq+fVWlOmy9TBxNRfuWzWnmWUT13DxdbtvWQ29Puq40F0xsbad
Xj8NXBgcXrWqmF5fjfLz1VY7RJtef4/lf/+0/7RVnsTNXPDz5nB1nIhbuchI
4ZlfsyZu4yIiv85zlhlxOxd9bg34sXMxcScXmY96dIXMJv7MRf/6IdtcJxF3
yevbt3vyvJHE3Vx0xiye/ImOVwUevKfvmrpPkViJh2+XdVpWfqXjn4eo4fda
372m45+HzcsdjkieEKvxMMTYRbDuNrE6D9N9994ZeZlYg4eQGTYhv8uIR/Fw
Z+p/3n8KibV40Il5H6i9j1ibh/FN/cb6CYh1eMjaJanvTCLW5aH825mK/ZHE
ejwsaH7SmuZHrM9DtPPRfqVuxAY8JJUcvTpuC7ERD6IBjtvubiCG/Pg+ar6v
p8+P5Twk2D+YNQbEJjw8WnS/4Nxc4tU8HKqvZx+nzy8LHpaos3N/aRNb8vDL
pCU1ZxSxLQ9f19Z75KkT2/HgdPScpko/Ykce2h1Dx9b2JHbm4dnpo5KPv+nz
n4fuq7HrQujz3oMHB5W0MqeP9PnPQz4ePD/aTp//PNTYzU63f0UczIPWhAwN
Lzo/CZdvjzye/PQJMYsHjZUj+UUPiON4CL68KO0pnQ+xeVjf+jt4J50vpfKw
yCOk11o6n+LwIGkdyUum8y2+/HzqKE8bcZ1YzIPmwFrBj6vEWTxYV3JW6ND5
W7b8fLzL9tpbRZzDQ+iqvf/ZXSLO46Hv9snFG+n8r5CHcelK3bwLxEU82DqX
6vSiLuHht6WzVUElcRkPatE1wZHU5fLj1dq8I5S6kie/H098LqGu4sHY7F3a
fepqHpRzx/aYTvdfw8M0/oAGEXUdDwemLuAMoMfXwANL+PFGBnUjDxP2DZ80
mNbzmAfDEe828Kmbeei4dnx0f1p/Kw/ZTb+8wqjbeHgzZ4fNfep2Hk6uilQb
fZnO/+Xjt73qPxPqzzyoP3tyaQN1l3x71NlxRtTdPCjEd2r+ovtT4ENqPq+D
S63Eh/HPIT+/0+NT5qP8+f7n06lV+RjnbxA0ndanxodq1LfiL/R8qfPxq0Hh
XDSdv2vwkT59U9Otc3T+z8c9nA17Quf7WnycKZT0yztN5/98+J7qGjatlM7/
+Wg6Jxq3k35+0OXD80v/YrvjdP7PR8s9s6WKR+n8ny+/fnKX2ubT+T8fyT7H
Btvl0vk/H7Ny9/dSoZ9nwMeoKZu2ONHPO8v5OH5t9zoH+nnIhA/XKef6/+HS
+T8fHpaGlYvo5ykLPr5HpHNH0s9blnyUNBSd4bLo/J+PQLPIiH0hdP7PR/C7
+nkrfOn8n48lu7y3h+2k838+tqy9U7LEiY5/Pj6nTv0t2EjHPx8jZcJtgRZ0
/MvrPxdo+cyYjn8+RuTu233XiI5/PvjFF4PW08+v4XwsmqcpsJlExz8fmzZ9
nfZiJB3/fOSrXunbPYCOfz6Kdf+k7O5Bxz8fXy9pHrvxlX7+52OCndnApNf0
8z8fTtVX3zc+op//+bDWzJt4/ib9/M/Hggqt6ThPP//zwbkqHbq1iH7+l3vr
odhJ++jnfz46HG8dlND1hUI+lr1eMLsimn7+56MwfKxDlg/9/M+HSfGkOsOt
9PM/H3PNKwU5dL2jnI+PuS2jni4mruSjs3a59ufpxFV8nLq8q6idrq9U89HT
sOnPbVXiGj7ezLCKOvKTrs/xMexXagX7DXEDH10NS108H9D1Oj7Wt53Rcakm
fsyH98KqCyGldP2OD69xxs9Lcolb+eg+5DZTS0jX8/jou2Pj/Mt0Paudjx/H
snccoetfnXxYlnzt20LXyz7L897nPN/Dmq738aG4gPvEciVxNx9L2xVzcwzo
+p8AzSN1FJzpeqCSAKq3pwyUjaLrfwKU8/yOrhtA1/8E2FPeZZVB1zvVBNBx
D5i4ma6nqgtQWLHv/lm6nqshQI9e3OJSut48SoBelauTLen6uJYA6p35JSK6
/q8tQNbaiB4J9PsfHQEm2vesGE+/X9IVII5dKPUvpuvLArSt7Xc6jH6/pS9A
daJxluFBut4swP7pJyac2ktsJED277Gcdvr9GgT4ujTf/Sn9/m25/O9nbZCm
0+/nTASYbpO75juHeLUAg9Wce2rS7/MsBBj3Y1vGjzRiSwH6BZ1RTqW2FWDo
nKHNtdR2ArBfmT+oSKfr1/LjPa40yIbu31kA68MzenO5dD1bgDf7wmU7BMQe
AtQa2GveF9P1bQE+HirZcCeL2F+Amsna4db0+8FgAUZ6/rS3zSUOlx/P19fm
dfR8sQSoWh236ORx4jgBttgcv/CrlK6HCxB1SXFMNv3+LlWAXXaPNnPp920c
AX58nmt6nX4/wxdAIqkTLqTfh4gFqFxgdf8Z/b4iS4BNP7aKC+n3B9kCXNQf
7c57S5wjgN2bJR9TPtHvU+TXIz+3I4WuxxcKoGupb5bUg66vC/CyZZNOKF1P
LxFg/OM3Ly0H0/V2AeoWm81SG0lcLsBkq2t9Doyj6+8CLLz2slqJXv9V8rxd
faZPm0nX4wXYvGujkzodLzUCuE6d/6OYrn/Xya//nD3d/62g41+AWe6az3/Q
9e9GAepj58tEdP37sbz+eSMS6q3o+BfghfmwoNxNdPwLkCrod7y/Ax3/AuR6
clp6baPjX4C7F7XHprjS8S/AqN0nn4t20PEvAP+AuHuyBx3/Ajz2D+Qt8qLj
X4AgRfsxd3bR8S/E9UWbtr7wpuNfCK2Rzx38fOj4F+KzzextYdSqQhi1Nn38
Sf9eTYjKUbENn+j+1IV4qJqq4kT70xCiRnLhwQp6PKOE2LJyXeUeerxaQiT8
GRntQevRFiL/p6LWMSe6/i+EePfSVlf6/YCuEMIC5U38jXT9XwhPf09LA0u6
/i/ErjWjOjeY0/V/Ie58kgnb6P3PSIjuHpMVu0DX/4Xy83t4SRz9fmO5EGdM
1pZn0PxNhFhqvUR/9GS6/i/EqfvPrs7Qouv/Qhy+tfzD9aF0/V+I6PelsR9V
6fq/EMZ16w7l0/ulnRBXMwrqv32j41+I/qEql5ro913OQvRRM/Nzpt+/uQlR
9Lt2YDq9X3rI6z/46Isj/T7WW4jA76n8Fvp9u78Qv1/mBmjQ7/ODhWhk+eso
H6DjX4jZJ9oMSun9hCVEa+PiCVPZdPwL0bfWz3JHKB3/8vPfdrNfEH2fIlUI
HV6zz0b6fgZHCDeH6QFDLOj4F2I+O/bxsSV0/Avxn4Wi4bTZdPzL8woq+JCp
Tce/EFXV0/RahtDxLz8fD0q/jqXvD+UJcTd0r4ZVV8xfFwrRtO3c4ij6PlOR
EN6soM4DD4lLhHgT45p+hb4/VSZERINk65ty4nKhfP6wOWsQfT+rUgj9nWu2
Lt1LXCWE++jca+Ec4mohQsdselsVTVwjRI5SW9NoP+I6IeKis6qSnYkbhLih
MOFaf2viRiH8X22efGQl8WP59a00b86O+cTNQhyza1xnTN+HaxWiJbrox8rR
xG1COEmKL/gMIG4X4lBTsvlV+v5dpxB6Do/sVn8m7+d9lo+3WZGnlV7R9/3k
4zWrcdHnB8TdQqh9sa7TvEnf/xPBePxUK3YlsZIIbxx2FeuX0PcBRdBbcaVq
Uh6xqgjSloyNLln0/UARFrpVTPrAIVYXoW7DhuraePq+oAijNGKP/hdGPEqE
lvaEMWnexFoiFG6ZNMXflVhbhKrDQ/actiPWEeFW98wejhuIdUX4tLaVs8OU
WE+E0LpDExqXEOuLcDv79aIj9H1OA/n+Pdd9eD2T2EiEa/MSn6VPIYYIXnMi
F2aNJ14uArt+06mBo4lN5PXk/QztGEq8WoRDRYtmzxxIbCECf/Hg7vsqxJYi
TMz0cG7uRd9XFeGui5b7SkViOxGMRlVE9PlN318Wof+LrcHjfhA7i6AtTspN
+0rfZxYhd31H1YpPxB4ibPu9U2lFJ32/WYRZ+NQv/h2xvwiTi2S9/7yh7zuL
oKZ9XFrQRhwugq/3nR8x9P1blgiWBxU6wluJ40Q4wI68y2mh70OLcGI0u/Rk
M3GqCL9mHFnVQt/n5YiQVlj7U/UJMV+E83p5PXQf0felRchi3XGb84A4S348
p+cMHHOfvj8twvx1FTebGohzROjn77R9Zz19n1oEw/sLCktvEReK0Lj1SHh5
DX2/Wr6/RcmNXteIS0Qoutenveoyfd9ahOvbeKNOXiAuF0H1qcGQuefo+9ci
DBh/q35RGXGVCNNPpR67UkzfxxahfcwQr8uFxDUilJk0LZudS9/PFkFl6uMW
5b3EDSIM6rs9ZrGIvq8twog1617V0fe1H4vgFDXRvTSevr8two+YNMWOMOJW
EY52Vi/19qHvc4uwocPcdYErcbu8Hi0/i1Wb6Pvd8vOxfBRHSt93/yxCZBNr
qy59f75Lfnz1r47+mkncLUKetbtaf/p7AAUxDmdXXrenvz9QEiNau8/Nd4r0
fXAxlsbv3Bz1nPweQlWMr+K+awrO09+HiDExz2uMi5RYXYwO/9clJ5jfi4ix
33XKkL1mxKPEeMsRO+iNo78fEYOjfrzc5xv5/Yu2GPMuC8y9btDfE4mh+ueT
1qw9xLpisIPdNK7vor8vEmOcQvSzZSDWF+Nda+DTIwPo743k/SWeGzGsify+
yUgMp19RMzLo7xUhRuq0qUYT6e9rl4sxSEOnrn0Z/T2aGPpGbx9+or/HXi2v
zzpKtpr+/yAsxKh2KuYoHyC2FMO04b+d8+n/D8VWjKJvDt879YntxFC3bJ2w
5FfYXzuKEfPW86nhZWJnMbjnFw7+lErsJsbVxOR9wZbEHmLU+fazbBpJ7C0/
/pHJd+c8D/1rfzGavdblc/KJg+Xn9+PZyQq+xOFinHopDhbMJ2aJ0Xk6IW7r
f8RxYnT9mqQQcC3kr9lilA2f4NicSZwqhiThVeOJTcQcMX72/m33ZzwxXwzz
yMFZ9e+C/1osht4nJ8WFZcRZYmheTitbE0ucLUZeU9GBwWuJc8So6sF32T2S
OE+MOWHVdt/bgv66UH6+zqXkzCklLhJDULRS3TGBuERej3rGogRr4jJ53vMj
dp2cRFwuP7/2zvk/vgf+daX8elE8k+t0k7hKfv6ez675vo+4Wp7fsJ7Ta4KI
a8SQtUyJf2FOXCdGbd8zk9dNIm4Qw1B9tMqI/4gbxTCwNDhk+jjgrx+LMTdg
l8K7MuJmMdxKkrl9RcStYvzZlmhcGEjcJu/fytHloQ1xuxjndr1KylpA3CnG
uqO3Mr9rEn8Ww2uXSvo3JeIuMT505BXL2v3/uluMe+Ebjd/cJVaQIMy4PvNl
JbGSBKYX597iHiFWlkBv+LnhnTJiVQl2Zlfa/04hVpNA/D1oVXkEsboER+/G
LprkQ6whgXZ3xnJDV+JRErTMMfr10Y5YS4KkskjJSitibQlqFhyt01tLrCNB
V0+bBzmmxLoSZKd2bxOvJNaTINqkRfR7BbG+BFH4MvAatYEEDSs/vXhlTGwk
gZFN275Vq4ghwYb3mpaPVhMvl2Bfl4THXkdsIsHcY1NTDG2IV0vw1GZu7yf2
xBYSTLUenWDpQmwpgc/87WZsT2JbCdqiUgLsA4ntJDiVbz+0LIrYUQKH1j9r
wpKInSVIX7fQLYlH7CaB88Cx3Zd2E3tIMKpV2E81j9hbgqbs+3pLi4n9Jbje
3+mYcTlxsPx89lx89Ptl4nAJEvLXWBneImZJUFBv/e3tfeI4CXq9Obyg/Skx
W4KfpxSXjn5FnCo/3weD7zq+I+ZIMGvsghTJR2K+fP/Jd97nfyUWS7DHtOpI
yHfiLAmcFkwoefuDOFue17EJdm3UORKU145Ls6V/nyfBsT+aTyfS/RVKMMbE
6eziD8RFEgw37hWW+Ya4RAKbgAWxqi3EZRIU9ezjcIDWVy6BvrrHPdMbxJUS
DDSKV/xBz1eV/Hjrbm3JLySuliBv+uT7NlLiGgk4urx6hQTiOglqP4kW5O4i
bpCAr7cwyoxeL40SWCqFir4aET+WIGbXlN/HtIib5f0JWQUxisStErB2/+gb
3uL3120STNzz9l1BJXG7BPvTDoVq7ybulKCzw03jRxDxZwnG2fSyXbaOuEuC
WAfOA43JxN0S7J30abrgj+9fK0iRV3j6bEMDsZIU1i+Hcr/kEStL4WnsuGZY
OLGqFI6Xdd9sMidWk/uzZVbLGGJ1KdqODzlwu9PnrzWkGF21e+TqC8SjpHB+
ZFEfmEmsJYX9mH6Dg7YSa0shrq8M9p1JrCPF1aI95en/EetK4aGwJP7Dbe+/
1pOi4UvfuZX7ifWlSPHUOD/Gn9hACg2Bqpe+MbGRFKvt+lWOHU4MKSo1Anaq
P9z118ulaDG7a6YZR2wiRfvgj7P36RGvlsJy5P3lD596/bWFFMr5Lu49uMSW
UghbE0ZvWElsK0VHSZRm9x/Pv7aTornlwqpp5cSOUhTdZjsPDCd2lqL3xtCv
tYuJ3aRg5wZOZvcm9pDX43mkaNMdj7/2luKxYa9ShwPE/lIUj3zQUBBEHCzF
zIJ21bUWxOFSiNJy6yynEbOksNMwU6nqTxwnRYXrOP29n93/mi3F5PvY3tpE
nCrFvEsH4tJuEnPkxzNvvhWnkpgvxdreG082lRKLpVipPrbK9QRxlhTJRVrD
BlNnS/Fyc+mH66eIc6RQfFL9Z2cFcZ4Uam3T7z66RlwoRdikq+O7G4mLpHhT
+nNJ3lviEimGHf/sfuY/Uk+ZFGXdr5VURhKXS9GP9fW+9zziSilCRjTaXLAm
rpIfz5FBT+qCiauleD+y+5nvbuIa+XjRWmkUWkVcJ88/uXjD6XfEDVIMnpFp
pTic5NUoRZX9a+dJxsSPpVg04suVH/7EzfLx0tigsvYgcasUfh/Xzv52j7hN
ik8/Y29e6UOup3Ypxt/zGsZdSNwphUKvNYOn+xJ/liK/pSbL+xBxlxTXz00O
0XtC3C3FAJW121YMJtezggyfbGers1cRK8mwcUXeyvooYmUZVse8Off7JLGq
DBULTRe8fkusJoPJpuzFpWpkPKnLsNRCR3vuVGINGb4UKu1zXEE8Soa+0kWs
iQ7EWjJEjl/0IyiYWFsGdvT7YysyiXVk6JrDz2EdJtaVgauyfd6IC3T8y5Ag
Mhit1EjHvwwtt6Zs0uug41+G24IThpk9yP3DSIb8m6obhmsQQ4Y5oXO9z04l
Xi6D0tIju3cuIjaRYU33p1EjLIhXy49/TV/nc47EFjIc/fBipIk3saUMjU6/
xxyNJLaV4fqtr5HPU4jtZOhlvDP8sYjYUYYzlx7z0vYTO8twsKEm/G0BsZsM
c78/nfH2BLGHDIYTx7+LPkPsLYPHFKtlB88T+8tQvmOWhtkl4mAZjN+WHt9x
mThcBv+m9ZXfqFkylH18t6O9ijhO3t+Wm1aLLxKzZSitGHe67Rxxqvz87lvs
/KyUmCNDRsCqunFFxHwZcj6aTjuUSyyWYdvQaO8dMuIsGXz7lDu5pBNny+C9
4NhRURRxjgwXh/d5/8uLOE+GRUHTy4V2xIUyjP0v4PRWE+IiGXJNz+5zmEVc
IkNmodEG7gjiMhnSLaMfdisQl8swerBp+IEX5PqolOdhYlORUk1cJYPtkzav
cnq9VcswXXg/f2EScY38/K6Y1KKxnbhOhhtrvj60XUbcIIOK+YniPprEjTL8
rOl71qeDjJfHMtS8KV75Zjdxswyzswcb7TYlbpVBMH+W3ZHPZLy2yXAyr6tj
cRYd//I8/nt1OHwJHf/y62tJmzitldwvPsug+WWT4t544i4Z7KO2r3yqTdwt
g6ytqjLyIrlfKWTBu4e6+NgWYqUscAu7dx/8Tu6nylnYcH7BaCGPWDULxhdr
8kt1idWyYPEo8NOSyzv/Wj0Le4zuJnjaE2tkocYI2X5fdvz1qCwYja55l5ZG
rJWFTsF5q68TiLWz4Lru6ZmXFW5/rZOFhIVfz4ttiXWz0Hu4csqKT9v/Wi8L
8xSz2BMyiPWzUO6QNMNbl9ggC1/2FF3efMP1r42yoL6tx8TRHsTIgnLZAvar
/sTLs5CsJDZtP+Hy1yZZED9VrNi0mXh1lny8N3526ElskYVdn8r4E4ud/9oy
C2Vc3v8Vde8BNTXfw8CTVBKSkJAkSUJIN8mSopKkEJUkSZIkqRCSVAipJHTu
9yMhlSQkCUmSJD1JkiSVJCTFO9+3Nf3+/HDae+5zzuw9sy5XbUavTwPLa1Zx
59TQHqS8qj+kHCvZ0m+vNCjYrLek+CjaJw1yppRU7AG0XxrU3l/qLZJBB6RB
8fsvd0KLvPsdlAbul2I3dp1Eh6RB9RLf9XNc0eFpMOy+qtd8XXREGvjc5txT
/L2535FpoH/wwqas5+joNDgp3FpmIkXHpcEBb+OVZ+PQ8WlgdGnC+9v+6IQ0
cHs+0e+qEzo5DWQfyGR6maNT0+B0e3Da/enotDTo2TF33n11NDsNKjJaS1cM
R/PTQDc32mzFELSY/L32yjqhDDqdOLm3Yek/r35fS4N6uZYNQwbh/2elAajN
8S+lf59LymPi8v3h9Pr5pPxD77l9GocuSINI1tmgHzroojTQrH1cd9AI/Zi0
pzeTrrotQ5emwZoKi98+buhyUj/CIMW9QejKNEgbH3rYm5ZXNclPs/l+OS66
Ng3OLHW5MvcOuj4NHln8jCp4g25Mg4nxrgtif6Gb02BrvHWT+1isv1bSXzZ3
3FAzRneQ68PXkth16K40yFTz23syDN2dBqtrzk3/mYruTYOFdXnHmXloGQZ4
TL5x2L0WLccAFQ2P2XJ/0YoM4I4Z+W/XZGx/ygyo2LKTE0rbpwoDGqweDuvw
QqsxQK903f6sSLQ6AzpkH+5MY6EnMqD2m4wk8g5aiwFxRwfNMa9B6zDA7i/5
jfMDrceAQZseuiWOxP5jwIC7c28uaJyONmTAgaPyD3dboo0YoLPW0myMC9qU
AWuvaA2WbEVbMCDj4cdqhVA0MGD9ufw7ytFoawY0GZUOSzqDtmVAlvG3yNBU
tAMDlO19HZOYaCcGOMsdmFnMof2fAfbNu3e0Uq8n5WF0amwj/bwHAxb52svH
0+t5McB00T25otNoH5L+zUO+BhxB+zFgSUdSjV8QOoB8fteWRZfc0UEMSN4r
Uf9shQ5hQEDX92lmuuhwBih5b5QPGYKOYEDMq/g90fVYvpEMaN2sH+x6Ex3N
gMqX247VHkfHMcDsvemHIevR8Qxo2/RM/HgKOoEBl4Lejpj0ybvfyQw4WbqS
8VeETmWArfW1jQE+6DQGGFyapLx9IppNyt+40eYPHX/4DBjqEpc96zDt/wyo
zjy7cKQ+7f+k/Y26PPpGOe3/DOhOSv1huAedxYCIxWfnCkahcxkwK1PtzOb1
m/qdT9rrUuXOzmOe/S5ggOvwLolL+sZ+FzEAxhbub3jq0e/HDDBOmlGq8NG9
36UMKNAbf2FBt1u/yxnwt22106ch6EqSvqIjAs6IDf2uJvVT7uncqbq+37UM
sBzl82jXaNd+15P6Ofvraa7Kun43MsBwS8PwkGFr+91Mrhc2h71Kbk2/Wxlg
/ejWdple5353MIDZXXp0yffV/e5iQJFi2PGXLU797mZA8efoa7+KV/W7l3jI
oRiF/JX9lmGCx/ii4F05K/otxwSNcxUFpTft+q3IBL+7c1fcu7+838pMcDor
PvnplU2/VZjgP20do/HH0n6rMeF6rY6R81Srfqsz4UTPlFPFm6DfE5kw5Gde
DnvDon5rMaFyytftn8eZ91uHCbK7xiu69Rn3W48Jajriv0+UjfptwISCm9s8
vtnO7bchE3xUR3574jer30ZMWD3xSOQ0nl6/TZlQeqt6a4SNTr8tmLBKvEiv
x0Wr38AEiws5O17wx/fbmgnVDebJa+NG99uWXC/xMfO/a8r9dmDCoeNmRSuM
5PrtxATnEsNlR5f9Wfz/vYYJk8ofD1uh2Nnv9cQjAiwbdn7utwcTnv2MkzW7
2tRvLybkMRzqpr7+0m8fJthf/tw6L6ir335MMPQtfif77m+/A5igY79/3JsU
+f77BzFh+I470nGikf0OIeWzcumuqyvG9DucCczRS09GZ0zodwQT7p6ffLZ9
/5R+R5L6zq184XFqWr+jmXBMR+uTREm/33Ekv0sSHc61z+53PBNWbrlStFRj
Xr8TmKC5YklM6Resn2QmqOjE3nD4bNLvVCZ4++7zH6aysN9pTDDt9Jedv9Gy
32wmxM/LOtrShO2DT9rLpGjtsKtW/RaT9Ee5B2THWPc7nQlGC99OGbNjWb+v
MUGy8mbeIHfbfmcx4U+F6ZbGNfb9zmVC5tyW9mmuDv3OZ0Kd9/t8Qy/Hfhcw
of7EWhszE+wvRUyYO3Hf+DmA/ekxKV9DltTYHvtbKRNqqhd3Jqxx6Xc5Ez5l
mT476on9s5IJP4q0RG7bsP9WMyF/iGDstkDs37VM2KQb5T9oD+3/TOi1e6l7
PATHh0Ym7BanBG8NxvGjmQlxXI+9QwJwfGllwu+f8wT1XjgedTBhoXuPXJgT
jlddTFgxfLvLanMcz7qZELJqxsxBmjje9ZL7pTHUpvxBy7Bgcd/v42te4Pgo
xwLX/5b8muqE46ciC9x3tFhU30Ars2DiW2Vl4Wgcj1VYIOsxiR20C63GAmFY
qNfkR2h1FvRcfVXI0PDu90QWeE1z0P9vO1qLBcOj9B6UZKF1WGA00ctjyx+0
HgvmXf5tyVqE840BC7xtegZHHEAbsiD414rtPVloIxZs2jFcV7MFbcoCBfXM
u20adP5nwYig1RuCl9P5nwX6Iw4l3txF538W+Fr/dH6aROd/FnAZEcI7N+j8
z4LwkZrJ7Od0/mdBxLGZ3bGf6PzPgrAAba/jf+j8z4JCv9zm28Pw94IHC5Rd
TDRN1dFeLLC+Z/du3BS0Dwu0vqyyCtVF+7Egy3LlwV166AAW5JiHlGtNRwex
YKWzyx6xNjqEBXEPz0dPm4AOJ+Wl6tZ7UwUdQerLt5IdORgdyYJnDzz72N8x
vdEsaPwV4b7wPTqOBWNHFdwJLkXHk/ocalrrn41OYMGDdH1t2zR0MgvU64rT
59DvL6ks2BwQZ7/cB53GAsvhcgeybdBsFlRpvQzkTEPzWeDj7KowXw4tZoF5
8PCqxPdYn+ksiPGdNqGFfn+8xoJyc/UH3hfQWSywgE7v6SHoXBakvxw+f4sj
Op8FjIw+BSs9dAELvigG2HUMQhexIF98u+nif979fkzuV2tptysbXcoCpYwP
Sy+dQZezIFDXXGalP7qSeOfD5kwbdDULXKpPJfyZgq5lQXT2z/Nr/9Hv/yyo
vll3+utb+v2fBcOCplT+or8PmlnQ8eh8cBoL3coC22OFf5SOojtY0PlxrVeQ
H7qLBU1HGou7V6G7WVA0o9PruRm6lwXd025bauqiZdiwsmiQ9ogxaFk26Aab
OhXLo+XYIP7i6RPwB/u/PBuMlrZo6Xyn4wMb4u3UrEa2o5XYEDCh2WllKx0v
2ND61i/sTxt6BBs07xmsM6J/r8KGcMPS/0b2olXZ4PEmTpOnSMcTNlyblWIq
Mx49lg1buUHTjWfR8YUNzbHpGU42aA02BI7jWK7fjJ7IhqdhS9+tPoLWJPf3
CZ68WIDWYsNEw3eKms/Q2mwoSM1Q/9yN1mEDf2itxXk9rD9dNqyp21w1wQOt
x4bLYq0C3yS0PhuKphxw8ylDG7DhlVLKpT5lbF+z2ZDXpaOjvoqOX2zYb8dd
n5KMnseGFZNKDrm+peMZG+77674zmYH9wZgNbb9DWlTC6e8bNijFSLxvPUGb
s6Fx3crYIZrYvy3YUHztl/WjELQlGzIbU7eVPUMDG1yv2z5v1sP1Dys2dG5Z
Jmo4RtdD2BA74jkzphG9jA1dldumMq1xfcWWDQtYC9K+CdD2bPDe2iOwVcT1
Ggc2jPi6YpX/DrQj8T7GmknP0U5sSFLLddebj+s/zmwIWgOznc+j17DhTmVH
5+Y/6HXk86MNt07ehOtL69ngMiFTyaUQ7caGPmmNb7EOrk95sEG1LmWmdQza
k9TH3bBtqU1oL1Jfj15eS7DB9S9vNmxLeLCyl4v2YYPiu+fr0/+ifdmg9123
Yc96+nyG5D/WbLjeNbQ/Gyw0WPrsIbg+F8AGltPcsuz16EA2DK93fW8tQQex
4avL2eszf6GD2XDBbvUfeytcDwxhQ4+jy7djJ9ChbLBSjIXC5+hwNpQdXa/Y
pYjrjfvZ4HivTWa3HjqCDcua1iU50udfh0h/5L87GO2NjmTD+VlyGcMOoqPY
sPuhg1ndOXQ0GyZ5fVnzKx0dwwad9ZYOLoXoOFKfrzeGfn2FPsEGSXW9fskn
dDwb7o6Ry2n4hT7NhvqP7g5m8nT9mA05o63+lqmiE9kwW2X6ZcEkup7Mhg63
X133dNEpbLiVfnv+lNl0fZkNykcvbH82H32RpOfRapMnJnS9mQ3bRzq9GG+O
ZpLxIHzDjyJqNmnPOTX15WZoLhvK898st6Z/z2dDTMJxB116fSEbRPePhh2a
Rden2VDy8ua1NTR9UjZEDdMyu07Tn86GjPnugrTR6Aw2eB2wezNZka5fs2G9
0UM56z9YPpmkPl/HclTb0FlsqD5uHXzuLTqHDf9MmqKqStG5bNDgvJ1Rn4fO
Y8POQRuV7ojQ+WT8vrRpXHgS+i4p30Ue5yceouvfJH8fEvRy6Hp2IRtW1z5/
6ORE18PJ53+VPu02QRezYY9Z7d88ur79mA0y78ac5cuhS8h4NV60OuYlts9S
kh6F9jK7NHQZG65ve19/bQu6nA2FSxTfv5mBriDlGZls39iO/aGSDdmLPz7p
yERXsSH6xHqHKaHoajbceC+vcsEUXcMGs1dVmRE99HkbaY/D6xZ33kbXkfuV
LDCfcpA+f2NDcs4y/jxLdAMZ75Q7ZVf/w/7eSPJr7eQhLkA3kf5Y92mubxS6
mZRXUnToLWt0CxvuWWUerlBAt5Lx1y6ps+EpjjftZD55suPypLPoDjLez3Ni
5biiO8n49eFHTsNkdBfpL3+sua8/4/j2kw3+76T8p9nobpLeo0vcfhxF97Bh
bNLz0JNr0L1sGJ1hfLhoOvov6Y+7rQ9V9eF4KsOBwPVbsn9WoWU5oJR8wm7D
DbQcB0rL+K2GSWh5DvgcqzmaEYpW5IDhzX1PZTzRShwwMJT8drFDK3Ng2u/o
zS9M0SM4UKf5Rp1lgFbhAN/Sj/tOB63KgaXXvzCvT0GrkesvHxozZyp6LAdq
VP5t2zUDrc6BoD9GuVFGaA0OsE9qaoVa0+cNJP1GFRtWb0BrciB09rNR4/bQ
5w8c+Hjo7POis2htDtwdn/jROZs+j+DAqY4av6y3aF0OqKgfmPtaCctTjwO2
RcaNPAu0PgdMn3UO+RuMNuCA1op29aIr6NkkfU/GPnjeijYk95vztffHHKzv
eRzQ/vdvuUIY2ogDAYsHtz6/jzYm+V36y0xdBduXKQe+mGyt5G9Gm5P8ntDr
Nc5BW3DAKlbnffxwbN+W5H4FVj83b0MDBzIvTbHd9QBtxQEj/pCqHVOwP1lz
YAMvuVX5CHoZByZ+mBwl34C25cDOE6bJw6yx/9pzYE2DS0yZkL4vwYFZKdwC
mSE4PjhyYP6c6O2XjdFOHNC5Ol8EfmhnDtTzatdcvIBeQzxpeHtiCXodB2aL
JuUPoePleg4kVGjJPtfH8dSNA0c/d+uWbqDPWzng9Gz72/9i0Z4cuKTableX
RZ+/ckCYaKabXY/25oCi/cqGpcPwfRYfDoywGf9glxHalwMKR8/9neyB9iPp
/7zy1aIotD9p3zctJVlCdAAHHAa3jwp+gg7kgNsgZtvWFnQQaT/nA3dFDcX3
c4I58LxwjX6+LjqEA7J/StSVrNChHKieqs/Z6o4O50B0hDSlJBi9nwN5bSNM
TOLQERzYFzJ4Wvol9CEOVAnMNxlcQUdywGTCWqM7+ego4n3M+b4l6GiSvoyr
GnOr0DGkfTiOK5hRj44j/79J78/GZvQJDpQvMjz+th0dT+pjs2fHre/o0xy4
YS/ykv+FTuDAsWeDkl53oxM58K/IQbT0NzqZA0/WTR/kTf8/hdwv9+vUFT/R
qRwYGzb9tDq9/kWSvilrkxvp/dM4MGnm6YUln9FMDmQ4loz++AHN5oD5cB3V
1W/RXA74yxnt0Kf55XMgy+nBzlNlaCEHpp4Z45lSjBZzoLNCy3nzXbSU1I+L
8kilHHQ6B3KXbWq+TMs7gwOjHxhyNgvQ1zjgqZG7yoa+z5XJgeLgrUuDzqGz
ONA4Ib+t5xQ6hwMhYY3PemPQuRywWDFyU3wkOo8D8W5Xh97bj84n/k88TrIX
fZeM30NyLm/cjS7gwJgF9vntO9GFHFi3c7Hqzh3oIg5MX3VoRfN2dDHp/xEn
3wdSP+ZAyc6U+SP80SWkfJvckyro35dygHm5zuVRILqMA7qqX6t/0vZazoFP
gyKE/uHoCpK+tPrAmYfRlRwYx7o5eUksuooDlSvetGYmoKs5cP9SzIZY2r5r
SH89lrS4SISuJfnRZ1YGZqPrODDYa96Vk0Xoeg58U75+R/MVuoGM7xbTNsz8
hG4k+e2dNjurB93EgaR2U6vbI/F9vWYORJ2xa12ii27hgI1xZpmtJbqVAxWB
Di+e0/cB2zkgfflgQlUwuoMDJ1apqridQXdy4IeCqs0G+v5tFwdO/xhypLwU
/ZOML1EqWbfp+5fdHMh52tY5RgXf9+3hwM8A9+A389G9HNiuXnH033r0XzKe
XNBIjjyMluFCpsNkgzUitCwXgn6O6QoqR8tx4cnTqtzSHrQ8FzxG/Az20MX3
mxW54HVJe5WaC1qJCzZV5jc/RaKVubD2YZH7k6voEVw4pL910eV3aBUuaG9b
kHNIBd/PVuVC3K6+KCMrtBoXRiiMKc0PQY/lgr/3jNkKYrQ6FzTm3iyUrUVr
cEEf3PSYKvj++EQudL8efPKRDVqTC00JC9IDDqC1uDBv/d4v+6+jtbnQ9sJ4
1btPaB0u3JkSeDpGE99v1+WC1Yw+jY1r0XpceOuuMWtVPFqfC+IlF57bPkAb
cMFt67i2BT3o2Vxo2VC6UXYuvm9vyIUA9fIfF7ah53HB1Zif1MxAG3FBJqhx
ds1LtDEXTpbIfnIbiu//m3KB91lD1dUSbc6F0yY9K24Hoy240Psw+FiIEG3J
BX7zZLWgN2jgwpi2G4WXhuH+BCsuJFZVvv9ogbbmQtKv8A2LaDzXZeT6U6/n
naXxSW1J++jmrn5J43Xac2HL67Mm32l8Qwcu+Olf9/lA48c5csHYMPF+Co3H
5sSFi9xWk0F0/4UzF8x2JxWOo/G01pDyct4YUV6MXkfaZ3P5Fe1WGg+IC1uP
bHkjr4L7Pdy4UPvflOJQGl/Ggwu3pvPjdrqgPbnQeHHOiU/BNH4MaX8FP081
0Pgv3lyY5eqftfEK2ocLCUdZERseo325UBT35MHr9zTeDEmvysvC/36j/Un5
fNdV8qfxWgK4EK9z40DcNHQgF0Z+W7DU0ozGJ+HCovCq0iS6PyaY1PcHhbxE
Go8lhAsRscJKmwB0KBfeHFwqc2s/jWdC2jMjecbvWPR+Lph+VDZSS0ZHcGH+
5uyP6jT+yiFyveWhL8bS+CuRXDDyGQeamego0v9qFqlDHjqaC2r7Lz88dR8d
w4UU2z+Txz+m8VK4kKUos7rrGfoEF36srsyb+xIdT/L3MOvth9fo01yYMzx7
0aRaGl+FjB9zQ2w7aLyWRC681x+zcBfdb5TMheKwu4rpNH5LChdqXLuW5H5G
p3KhwF6zj9+Kvkjyv3hzQdRXdBr5+7+NAZs70UwutP+NnOlE472wSf80uO62
sRvNJfU7Putgyh80nwsNX24YKP5DC0l/F/TJbqLxYMT/+/sZTpsHo6VcmOG+
8d6ZIXS/GhdA5XtUO40Pk8GFzhfNZkcG4sNwQbdVrs2exofJ5EJp497hjjQ+
TBYXwloM9sbT/Vk5JH1NCtsVxtH9bVxYbPos7Z4GOo8LO8rrTLM16X43LgQP
Cn7/SRt9lwu2dn13102n+9+40HX2bKyMAbqQC5U7Xsd9MKT74cj4HbU/s4/G
cynmgoXzL7bDQro/jozPIx6Jn9H9ZiWkPvYPazhI47OUcmHZ8UojNwd0GRcC
p/zYusmZ7p8j5Ru6SecEjb9SwYVzI26Nfe1J99NxwfLv82arregqUv9mJ9eX
7KD760h9Pvy9xD8YXcOFnHxL6eR9dL8dF5zNAp58OoyuI+3jwdrRBTF0/x0X
WHY3FwtPoRtI/7RXdk5NpvvxSH1wVnCSaTyVJi5IlXjvLtB4Ks1cqFIfqS2S
oFu4IH9546fb1+h+PS6oRLVOqqbxVNpJ+SQHTO+l8VQ6uDC+9fEbPRpPpZML
7mO4EZtoPJUuLkzhtxdy6P7In+T6Ry4XfKP7K7u5cH1oT+3qD+ge8nk1w/tF
dP9nLxd2X7lls7IT/Ze0t8zbG9t/0/1/PNj7fKPs5UG4P1WWB56RHpoxNL6K
HA/W/ovaH0X3u8rzwDhx0WXueLo/mAdZhlv+NU9BK/FgjdrcIFe6v1aZB0Nn
xSR+nYcewYNPN3ccz1xI9w/zwO/4qB62NVqVB9GM/YNur6T7iXlQbTvdQMYV
PZYHW77V7trlRfcX88BMM3u6gj9ag6Rn+FbVh3vofmMeJLY8chYeRGvyQHVa
VLAolu4/5sF509O+RWfR2jwoyOWe675E9yMTq6rWWwrRujxw+1wnPnuN7k/m
gf0H1ruWPLQ+Dx4r5CpZP6T7lXmQu4q/OuU5ejYPqjrlY2vofmxDkp4th+cN
bUTP44FH8taLGu10PzMPCpuePJPvRhvzYJlfW8ZDuv/blAc65yP/OtL4K+Y8
eL324baLamgLHiR17TnFovvJLXlg+sto3DpdNPDgsM22e9mz0VY8yFF47ZVD
47FY8+Bu8Xw5J0v0Mh5Yb/nRut8GbcuDK6knBXMc0PY8yL7AVdrmjHbgQcx9
97Ua69GOpP2M3aizdCPaiQcXX0iP/rcZ7cwD7pst399uRa8h5fXvzE6b7eh1
JD02K3YMD0Cv54G7Bv/z3EC0Gw/i3b0Cr+5Ce5D7jahSPhqE9iT5y77sL6X2
4kFQ+rqiqdTePGjLaO9oo9fz4UHZT9WtijvRvqR9X7pstMcf7ceD9AUXRs/Z
hvbnwXajM2sXbUEH8ODv3T1tLE90IA/stLMDNmxAB/Hg1dgG2Z0u6GBSHncv
Hqyj5RnCg/vzS2wzaXmH8kAlvjuwbRE6nAdftjleOLcAvZ8H9SojR143QEfw
wPaUZdayqehDxLVGCp7j0ZE8CFlUN/HfCHQUab8bt1yaJ4eO5kFk+ffMQb+x
/cXwYImCk1poGzqO9I+dch8vvEef4EH4DovrYTS+UDwPuq2Ou2s8QZ/mwez0
4cNO5aMTSP9WKVf/7yo6kfTH5829I3noZB6cUdezMElBp5D6PFO0zuM4OpUH
lqlLck9EoC/yICWYI362C53GA3F5oaXhFjSTB58fXHS5MxC/iQepptNCD9Pz
BLik/CNy30Vaovk8MNzJ9ntKxy8hD2rfjD3oNx0t5oEaJ0t1M403JeXBhmdC
5h06XqbzQP7QuOExCugMUt7XZPPu99H5nwdN26Q7wrro/M+D0zuzHa98ofM/
GV+mSb/70fE9h7Sn2Isrr9LxP5cH76wyrkfT+SGPB8Vq+1630vkjnwfs3CU1
LY/o/E/Gi+AzC48U0vmfB1ZPt3+6TvfDF/Jg5BKh+aFbdP7nQYvmwWGfsun8
zwMlO/Os1oH98aS/fkmZfIbOdyU8GHLKsOpZBp3/yfjubawsvkLnfx7w5AQZ
E6nLeSCK3bRLn7qCtJebp58/p64k+ekbpDeMxier4sGhTfpXa+j9qnmg/LEm
wuIGnf95oO2ee3J2Dp3/SfoCOLkZND91PDByOlWQR/Nbz4NMsz8WTrQ8Gkj/
Z59jBdDyauSBt2evwXBank3kenZDfs1+Sed/HrhqxlWV0fMNWsj4M+m7z2d6
XkIrDxJuaP3cT89faOfBaNHvxMP0/IYOUj4mqT86u+n8z4NRC3bGltP5uIsH
CqzczaPp+RI/efBwo45Tjhq6m6SvuKnyhia6hwd5v2/Mkp+B7uWBs4C7XjQf
/ZfMH4fD1M/S9i3Dh2fXjbrz7ej8zwc9+7GOOmvp/M+H1oWplgV0vpXnQ+lg
2YLjAXT+54Oi3k/mvnA6//NBvUE3Oi6azv988B499E8GPR9kBB92DFu47+PA
+SF8MKjV9tWR0PmfD5cDg7V9aDwzNT78cfcYybhP538+aDJ3nHtEzy9R50P9
l/Eza+l8qsEH5k1X95cf6fzPB8Ns41LBNzr/82Hh38c2Dn10/ueDyNb11j3F
qH5r8yFV+Z3t79FoHT4kLbnq2KmJ1iXX//fNhz8DrceHsiHlAUON0Pp8eDHk
dfIEOl8a8KE50s7z1XL0bD6E2U/mzF2NNuTDDHbs6Zlu6Hl8yLyukHnXG23E
h8d3dn5rovONMR+CY7tOsmk8M1M+bOJojG/ehzbnwxD2hdi8SLQFH74Hf5o4
JhZtyYfwukN7f8SjgQ9v5eVjNiSirfhwSNaesfg82poPJlZ/fYWX0Mv4oLL6
X3s8PS/Hlg9x61QEnVy0PR8qF/3xei1AO/AhrUtu20Ix2pEPNpxbAZOlaCc+
mKoMZkZfRjuT9nN9IzcgHb2GD/HcL5w31Ov4EJD93a6Mej253vEj5Sup3Uj+
n0h/utPrefBh3w2noX0StCcfLFZuq19A0+PFB8vaZ7XDhGhvPnTpj/wYzUP7
8KHpicVmERvtywf2mb4F+xloPz6Y+965K3cR7c8Hj0X3ih1pvLgAPqg9yIn0
ouUbyIfctSURVqfRQaR9Brak9R1HB/Ph2NM7CpeOoUP4IDyXoqFDzx8K5YNs
+TM3bgQ6nNx/UYvv5HD0fj5wDdI+8en5RBF8SCkMibSg34cO8aHAvfXeV9qe
IvkwVS15xGNfdBQffFYuZJTR9hdNyvvlZmdlGl8vhuR/4YGbx93RcXzQDy9p
cqTf706Q9F58vH8Ljc8Xz4cGp6LDZfT74GlSv2tX+qU4oRP48NRFInffEZ3I
hwdDTQ66rEQn82GoSewqZ/p9KIUPfja3Vt6n8QBT+fBl7jUWj/oiqd84/sM/
1Gl8GMPMuvSU/j2T1LehlqcavR+bD5zVchlVq9BcPoyeezBFlaaXzwf/OMPE
R2vQQj5M/Lv8bJcrWswHW9eOf+dpeUj5sN1/3bOrtLzS+RBYKL/HzAedwQeB
/vneufT77DU+7LzsOjKFft/M5MM8vYZvm0PQWaT/TQtPOrsfncOHwj0Tk7Ro
e8jlQ5FVwjKlOHQeH3r2et63O4PO50OGjk7tG9oe75Lx5NxCi2wav7CAD75Z
X9yraPsvJO2x4nuiyVV0ER9mn/CZ/PImupgPnoNjZ/MK0I/5MD3+wkfOE3QJ
ae/DzPyf0HiFpXx4+d2vZXQtuowPH0zM+Ac+osv5cO6XflsPjUdYwYcEb2+z
eHreVyUfXnc/19aXxfPAqsj4rbgo6DmNJ1hN2qPMzIlh9PywGj5sm2PkPnEy
upb0D+XHnDw9dB0fpkwtE6+k8ffq+TD2+vjdLxaiG/iwtDPYxorGw2sk4/H2
pbfTHNFNZLx68+f6W1d0Mx/+K/RaLbsZ3cIHjU3t8or+6FYyPs9OjmoNRreT
/lT1IfMKjS/XQfoDv7nALhrdyYcqtVvD7sWju/jQolg5VZme1/aT1OeKVcVz
GOhu4umvXuvR8y57SH1899z0Mx3dS8rb92Lk+Sz0X3J97x97h9Hz4mQEoL/F
/cRqGl9NVgA8rfuq22m8LjkBrB/xcttqGg9LXgCRirL1Q2m8KkUBDJLzKjlL
40spCSD6UoR/cyNaWQBzlp35oUzPdxwhgKy85oS/HWgV4usXVufT80NVBaAS
ZrDIphetJgDdyHErUgfh+XljBVD/Ksc3S56eLygAH5H/7lR6/qOGAJSrxNZL
Veh5gwLQUL5544YaWpN8ftyX+GZ1ev6gAHyDrS7W0/NOtQVw6JAT5yI9309H
ALX5R73H6KB1BXD+9tvzq6bT8wmJo1d8X07Pj9Qn+Xlzd2KfAT2vUAD7mQ7X
dtL4SrMF0Lt4nUUqPV/QUABFm5sWH5iPnieAgHKYMWYBPc9QAGE9rDU+xmhj
AaSeVhm2zYSebyiAUxfDjkyg51OaCyB/bvbrw9QWAohwHa2eSG0pgJnvZE2c
qIGUb6rH6Fx6PSsByLlYhj2i97Mm/597cnwETc8yARiFzWK/pOm1FcDZ7Jfc
pzQ/9qT8x9hlbKb5dSD3vzLeNomWh6MA3pUmdG6k5yk6CaBuwuC592h8KmcB
OI9Lic+i8avWCEDt2sULC2l8q3Xk8y0v+lbT+ltP6kecFPaDxstyE8DomUpN
U4fT8xYFwKxwcv6PthdPAYxQsPo9EL/LSwBrrvPW1tH4X94CGNvqqT+dxhPz
EYBUJjL+ezPaVwAxsz63WtF4aX4CaPXPmjKGxnPzF8DQd8G7/Gk8ugABlJRt
SlxK+1egAIzfP3/EofETgwQgWnb1dcwVdLAAHhwdofmDnt8aIgCo0k3+Svt/
qADWTbao3necnu8ogI4lx+anRqD3CyDPYTNj1S563iMpr68f8gR0fDokgE3t
+2vYLvT8RwE8it37ZTkd76IEcFLpwW4ujT8aLYDQFedCc2k81BgBxDU1hSaq
0/MhBaBUc9fJbCj6hADuJhkZ5vyO6nc86W9xJRGqLejTAmibEfrIlZ7XmED6
53i4daYEnSiAhKmWskV56GTSvs8dsv1Lvy+mkPFHIXKsLf0+mkryo27wRHoS
fVEAualuB+fQ70dpZPxxiu6ro+tFTJLeEUev3afrT2xyv2KnE+/o9wGuABgT
cv4tBjRfAI7s9X2f56KFAsgYo9nwga6niAXQGWUZMZ/GO5YKwEC1UaGO/p5I
F8A137mzm//Q3/8C6NreMnjdV/Q1AXhGhCjM/IDOFICd10dN/9foLAEU/7ft
/JhSdI4A/Essp8+hv4dyBTDlSNb3mznoPAHM14RL19LR+QL4mOWydDxdT7kr
gOXSueJvF9AFAvjvYKeBGV3/LBQANy7+c3scukgAB22OZ486gi4WgKtV1mz2
PvRjMt51mOWnBqNLyHimpH3mN41/XSqAZcJsTsFWdJkAtvxRvvllE7pcAG4n
q93D3dAVAngxurx5C/39WSmAljBRzGUndBXpn51W8x1oPO5qYrXVj6xs0TUC
SAu/9eckXU+uJePdBY9AHXo+ZJ0AMqOvCxTp79960l8uzRm9gK5HN5D5JUKi
JjRFN5L7L/ze5WqMbhLAkPRprcuM0M2k/SVN1tpF14daBPDkZbKg1BDdSvrX
iYYj7jTeeLsAbJ+xroybje4g4+WH2+P6DNCdAgi81yBWoO4i9Q/Pls2fSX//
C+DtMPfXB+j6ejcp3yHrl76lv/d7yOcXDN3nMvD7XwDT2FcDa/To738BmBv9
0wmklhHCPO2rEiVqWSGU3W4bn07Xt+SE8M4ilu9ILS8E+2mHTrbr0t//Qlia
XqATR60kBJ0PLW/GUSuT638cPP0ijb8+Qgh99ltSh1GrCCHyxpDHfjr0978Q
vv5hu2XQ8zjVhJBb1dhbrU1//wtB/Exn80f6vEFdCGdXXl5UrkV//wsheNyd
FSmT6e9/IUz9YbLciK6PaAphpeyFdiFdr9MSwk/TqYO/aND1fyG458rY9anT
9X8hdK7Sj62h53/qCmH29Kmxh+n6i54QzpVx1D7T9T59IRQe2ts3eiRd/xfC
d+/WUX10/Wa2EGSd5HU5inT9Xwjm/tzRfXJ0/V8Iu9Wu3hlO13+MhJBVHqBW
3ovrQ8ZCWFMfq7GErheZCiHs9ogvG+n5oOZCqIDpBVPb0RZCKLaL7jlD158s
hTBx570ZbHq+JwjB0jhtjHMt2orcL9zkMe8V2loIKk7TLiSVoZcJQfWhmZkW
XR+zFYJmU9ld23toeyF8M52aqUyfdzkIQW7+ufEBdD3QUQinNUOObROgnYRQ
HbV4gkwa2lkIC8cuZpskotcIweeQ21GVOPQ6IZhVKDSdOoheL4TnrvL8G/T5
n5sQfId5bIjZhvYg5RUwlfwT2lMIqy+6frV1QnsJweT42Foba7S3EMDpT9lQ
U7SPEHZ5mExgzET7CqHqT0q24mS0H2kPzslT1qmi/YVgXN7gNvD8N4Bcz+5m
2MFv9Pm/EDZ+PVP4lj4PDxKCv4qD+tq79Pm/EHqfJMr95tPn/0Kw/ZXytu4k
ff4vhJgkpdgJ9HzNcCE4J5w2e+BGn/8L4WFPs9NnK/r8n/TPx0O12TPp838h
PKnb9qZbjT7/F0JPxfDNg//h+wtRpP4LGx3KPqOjhZB/RPDU9xU6RgjKDxsu
Vt9Hxwkh5LlH36yr6BNC0FJUv7GLgY4XwpXavd/58ejTJP0Tz2x/GYFOEMLj
f47z/+1EJwqBGZX4Qd8LnSyExXEJsa70/Y0UIXj8Sr4avRydKgRr+/0Hrlmg
LwphrKrG5df0/Y80IcjMHXbjxww0UwiJ3TWv5LTRbCF0KN1a8lcDzSXt9Xb9
3Bo1NF8ILYI3qgn0PFGhELruzxOPHYYWCyF66cJ5PgpoqRAshHMSA+XQ6ULQ
LU3fMVMWnSEEp4JQqwQZ9DUhrL2rm5z4D99nySTtuze7bTp1lhBMt2r02VDn
CKGohcNqoM4VguPitLbv9Hp5QsgQ1y8NovfLJ/0/79MKR5qeu2R898qSPSaP
LiDj9dsPd4cNRRcKYdPSrwtqaP6KSHuv5EY2j0AXC8GgMl9zjir6sRCuB+b+
Fo5Bl5Dxxf2Cr914dKkQ3FQf6apMQpcJIW9v87YfWuhyMj7vfFH4XQddIQS/
IeFm8rS+KoWQUKRqpDcLXUXaa1LwwbVz0dXk/opiyxML0DVC+NUwvKfQDF1L
2t/c58d6F6HryHxz8scQIyt0PRkv48Y1+S5DNwihefHLikR7dKMQtG2X3Mh2
RDeR8XA4j/vMGd1M2sdMSUv1OnSLEF6Lz/x95YZuFcLkLOuwB57odiE4RGaq
sL3RHULIyZMT+/uiO8n8NvKKubY/uouUx8KnHx/S/vGT1P+N+I9rdqO7hfDl
8tLkshB0jxCClL77zQtH95LyW7z0x+ED6L9CCNcb/CHnEFpGBHsKnL5VHUHL
iuDtwZvf3kWj5UQQPdjn4YtYtLwIhshx3NJPoBVFsDcjQ7rrFFpJBPHvPtyc
QN+nUhbB+qGT4q8lokeIoIzvYTL7HFpFBJ8qT5cln0erikAuaat/4wW0mghe
x67SnZSGHisCedPYyYvpecDqIig/YR5iz0ZriCBu6W2rxVz0RBHsO31ZPImP
1hSBruLP+x8FaC0RlLocEJ0XobVFEHHXYed8CT2PWASt2/20bknRuiJgBysW
6aXT84lFMD0g2TGKvi+mLwL385HChxn0vGIRNGSasjrp+DhbBFrPrH4qXqfn
F4vgTNE1J8VM9DwRfJ71wLSD2kgEgxfzJhTcQBuLINuze1lYFj3fWARJqhZN
atlocxE0dV39d57aQgS3jo3a/Y/aUgQWTYta7XLQIIJmN7WuvdRWIrCu6ntz
hNpaBK8CDufvoF4mAhO50bFzqW1FUHk+7ns5vb69CJT1e+KXUzuIoP61cVYi
Ta+jCPK0MwRXaX6cRHDh3rnISzS/zqQ9Ptm3yoWWzxoRlLjOVK2k5bdOBK6d
3k80aPmuF8FYG+doHVofbiJ4l2sX1E7rz4PUz8+4lr20fj1FoLnxflIubQ9e
IjiXJvTJ4tD3/0SQbHaicBttXz4i0FGtTnxxkb7/J4J59RscvqXQ9/9EwON6
D3lE27e/CNZ47zjkchodIIJnrXV6qcfRgSKonmehf572ryARONo+dXc5jA4W
gcxJ0+Xl+9AhIhCvMNFSpf07lFw/i397UiA6XAS/z8+J7t6G3k/6L3fUTvFm
dIQIdtzvaJjvjj4kAv9tI29z1qAjRRCz4rnW75V0/if11bbiyBI6v0aLwHhs
dkgUPV87RgQ+UkvBAzq+xolAL6fjhvJ8Ov+LwGHj+wlbDej8T/rPfpUxldPo
/E/6f9fecK/JdP4XwboDYqEKnS8SRTCtghXcQueXZFI+MdNHfVem878IMh2d
h8+h822qCDoqo5dwB9H5XwRnHxytXNWL82OaCF7GpJuZ/0Iz/1d/V+Zv6USz
yfXSd7x52obmkvb1339pIZ/RfBG0337vsvEjWkj6y2eDpcfeo8UisPo8f+aX
t2ipCLpXfl93qgadLoL8ygXp21+jM0QQ5irNP1iJviaC1L9rXhe/oPO/CI4P
uTDe6jmd/0UwOnH74dZSOv+LYGXLws7CEjr/iyA3KH5d4WN0ngj4bc/Of6Lv
y+aT+vqTlznnIfquCEK6vt45/wBdIILaCw87JhaiC0VQ5W8rzi9AF4kgaMlK
/5B76GIRfFl4s2nJXfRjUr7fRv/SvoMuIf2H25c2Jh9dKoK1MQn/xt1Gl4kg
dlC0n14eulwE0Gu0xOYWukIE32t6Ru7MRVeS/v/h9V7mTXSVCEJZZw2qc9DV
pL0OVRgynrqGjN+tVz9uykbXiqDx2agnl7PQdSKI7Jua/+cGul4EKXLnah2p
G0QQsGOMKz8T3SiCHG3B1j/X0U0i8I00cHShbhbBtwbXzZevoVtEYPPl829Z
6lYRZFnsidhwFd1O8iu/2TUjA91B2uOMFYMHUXeK4OpXk8Grr6C7RMC4kN/I
SEf/FMGWU4zFn+j59d1kvFP7kGVA3UPqN2dO204pupfkf+qeFKkE/VcEt90H
bW4Qo2XEkHZnZa8atawY7MNiR1uJ0HJi0GnfaL9diJYXQ+IUDfMTArSiGFqH
Gu3i89FKYjiV4LLtJg+tTD4vwz1TyEWPEEPMsilLH3LQKmLIC3v6+C5931tV
DCMjzFdnsNBqYjh58Ob3RCZ6rBiWVZRIdzDQ6mIIrTziZJKG1hBD+aHii10X
0RPFUFhooc69gNYUQ6Xjz1mWqWgtMaw5NmfsoxS0thhaLpvWm59D64gh4Oiq
3eeT0LpiUD3rEVNzFq0nhkvv1+YMSkDrk/I0dNmrdBptIIYzjUvVO0+iZ4sh
fA3vTfZxtKEYuo5bvnOORc8TQ5Grw5LiaLSRGKyEL1SHR6GNxdA+ccUOncNo
UzF8WOi7e2gE2lwMCvkS31v0fXoLMexkNN+YuxdtKYb8uICfu3bT+AdiEL9r
GR68E20lhrkx6jONt9N4CGKofv6sLs8HvUwMkfrLZvzbROMjiEGpU+24rDva
npRPh/rQh2tpvAQxHO0pcVjuRN//F0PtO4+LJ+zp+/9iOGDR9z7Bmr7/T9Lz
88l9D0v6/r8YoHNOzDcT+v6/GOQCPXRd5tL3/8Xg2fbLIkYf7SaG43UufWfo
fgMPMXAuXJ0WOhHtKYYl7Qu/Wo5Be4lh3/JNvR3D0d6kPd6ut0mSR/uIYVVa
r/ysf7ifwVcM9ZIF4od0f4OfGGbaF4h9OtD+YlCeMSVm1Gd0gBgcwu24L9+j
A8VguzVML7MGHUTSb/f1242X6GAxnC6L2fGuFB0iBp+usIPmxehQcn/d4NCS
e+hwMbC0O3qSbqH3iyEq0PT3xRvoCDGMeGfNbbiCPkTaV2Lgtp1idKQYsh4F
9lrQ+BVR5P+/Gm90ZqKjSfssknt95QI6RgwTGTPVVp1Dx4lh2pDh+gvOok+I
wS6rTux5Ch0vho3GFelPjqNPk/z9NuvYE4NOEMMWC/06t6PoRDEsutTGPxCJ
ThaD88Ps5S8PolOIs9syPA+gU8XwMI6Vo7EPfVEMQxtem8uFodPEsN6ja4r6
XjRTDJljDLa67EGzSfqeJI+7sRvNFYOQ+XuHURCaT/rfKMGtykC0UAwutbqR
Z+l+GDFp/75ft/vReB9SMYy9fHOl6w50Ohmv5OJne/ijM0h7iE0237sdfY2U
x77nj9l+6Exyv9h/a99uQ2eR/jdr9pEZ1DliyC1QVYz2ReeKYW8p88GXreg8
MTTNrOZvos4Xw2gPpcw6H/RdMXSf8ZLzoy4Qg8miFw97tqALyfh3wHdOCnWR
GPbbVsSaUReLISV/o3ajN/qxGPwCpnqeoy4h/VspSeBAXUry4zQ7cCh1mRge
H99s+nQzulwMgoCNZ85SV5DPH32h6EFdKYZ5rQes9amrxKCdHf3ljxe6Wgzx
X29cLaeuEYPb+7P2YupaMVy1ToyIoq4Tg77nBuVN1PVi8PabXryIuoH0p9gt
BzSpG8n8V2AmO4i6ieR3ksmCj5vQzSR9NbWdJdQtYqiarDspk7pVDHUPlS5c
pG4n881YJcdo6g4xOGW+mraLupO0v5DRyu7UXWI4dsCyfTn1T9L/As/cXkDd
TdpPer2PDnUPaY+zj9aOpu4Vw8fP8mPlqP+S8n/ZN+SHJ1pGAlOOl3CaqGUl
ELg+9l01tZwEErWH5TyllpdA6spBk+5RK0pA6fOQ4TeolSTgnHXzsIhaWQLe
YRm70qhHSMDffl31WWoVCRQtv5UdS60qgZZxS+QOUatJgC8fWxBCPVYC9avn
f9pBrS6BKxu6QrZQa0jAYPQRX3fqiRKIfM3KdaHWlECFzTQ/B2otCfS9/LTb
hlpbArM4ogpLah0J/B7dGWNKrSuBdz4KJ+dR60lAJ6S0xoBaXwJlx5/snk5t
IIE/5y1WaFPPlkDEBXPvSdSGErDJqL+uTj1PAqolJxeoURtJQLh43OeR1MYS
6FBWezKM2pSUF+97hQK1uQQ8Rk8aIkdtQcp/XJOnDLWlBJrFu+t7N6JBArbL
Qk/8praSQOn4Hxt/UltLIOxAm/t36mUS6Mkbd6yD2lYC+YkZb9qo7SUQvmvF
hi/UDhKoHFEl+5nakZTfnGOVTdROEtD0a3/aSO0sgWs2U5oaqNdIIOXbs8nv
qddJIKAueO876vUSKN6c8OEttZsEJjrX+tZSe0hAbl1gbw21pwQyt77jvKH2
kkBO99q11dTeEohK3z/mNbUPccu696+ofUn6krRzK6n9JCBTpnjhJbW/BKQ5
HVEV1AESMDFyCXlBHSiBgi+6O8qpg0j7l//o85w6WALdPnzPMuoQCcweabP2
GXWoBMZVcm1KqcMl8Ir10OAp9X4JxI9SVCyhjpDAtKGGrx5TH5KAcU1o4iPq
SAmwdaIti6mjSHoSNlUXUUdLYJ+K56YH1DEkP5kjX96njiPtxWDu/ALqExJI
28Q5fJc6XgKDhnjk5lOflsB5+7C3edQJpP5X6nzNpU6UQLR2ZlsOdTK539Oz
b7KoUySgkehxI5M6VQJur6oPXKO+KAGHD33zM6jTJFDS9q32MjVTAr1esuES
arYECp+kyIuouRIw+qh1gk/Nl8Can8PluNRCCRia3N3LohZLYOTI6Po0aikZ
P79IbS5Sp5Py9DkiPE+dIYH2W15y56ivSaBqVoZXInWmBNYXVuSfoc6SgFOK
vsYp6hwJSCw69p2gziXl5aT/NpY6TwJm7QzrY9T5pP20lFyLor5LxkPlr1Mi
qQvI+NU+IvUgdSGpj0Uyow9QF5H0rQ1ODKculoBfxfcxodSPJbDg94+0PdQl
/2v/z3R3U5dK4N7d7MxA6jIJWLhXLA6gLifzySLTZ9upKySw0fPXhm3UlRKI
ddb/6ENdJQF9uWGB3tTV5H7vlLo2UddIwEqrPXQjda0E5l398NONuo6Uh825
kPXU9WQ8u6n3bS11Ayn/+jmBLtSN/xuvY9ucqJtI+x03c7cjdTMpL0f5Pyuo
WyTgu+BFvB11qwR2G/ZOX07dTvrj+OvPrKk7SPke/nTIirpTAqNfR1sAdZcE
vj+OVLCk/imBdQGD3y+k7ibjiXF4iRl1jwS0HRMemlD3kvJgGFUuoP5L2rP2
9u751DJSKAjTNZpHLSsF+YpZxw2p5aQgfF7XPZtaXgqS1lHRs6gVpZA2/J++
AbWSFN7rzW3Tp1aWgkxg3JMZ1COkwJG3v6tHrSIF5uSFT6ZTq0ohN7Pgky61
mhSizw0eN+CxUtBUH7VmGrW6FK5f6L6kQ60hBUPvxi9TqSdK4duk2UsGrCmF
v3lBF7SptaRgb5/aOYVam+TH7Jv9gHWk0DB3AUeLWlcK9XbJXZOp9aTQsuCm
9YD1pdD+IPesJrWBFOzixtROop4theSMJJ0BG5L7p+oGTKSeJwWdaxU3JlAb
SeFZ37leDWpjKbSGui4fsKkU3r6qTR5PbS4FPcWHH9WpLaRQNi3afMCWUhj7
yTNp3MD8L4XIz1s7xg7M/yQ9RsGrB2wthbz46TljBuZ/4sB/kwZsK4WLWpvi
1Abmfym8+3qza/TA/C+FnQlXvAfsKIXVdhYVqgPzvxQqLrxeOmBnKbQZ7c8d
NTD/SyHegDd3wOuksGTJ4usqA/O/FAKcjpgN2E0K2wVXS0cOzP9SKElpDxiw
J8l/y8iJA/aSAswM/G/EwPxP+sPn15cH7CMF3w0nTw3YVwqXuBA5YD8prNO2
PDpgfymIW4PODThACgKFY9kDDiT3e9/9fsBB5H7zZ44fSE+wFA56eW8YcIgU
DtmVswccKoWktOS2AYdLodavYNFA/vdLgXSuMwOOIO3ha3j9gA9J4f4u4zkD
5RkphcxP7/YNOEoKP9N+3x1wtBSMeav7BhwjhQTxUKOB+oqTgqfCRe8Bn5DC
mjPP4gYcL4XlJjeFAz4thdKrvPwBJ5D280rh6YATpTCubuf/tY9kKTQreL8c
cIoU5oJX2YBTpWA6r+jBgC+S9JbduTHgNCkUHbJnDpgphQjx/KMDZpP+PHbU
/6Wf+3/+fwDxwsw=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 798.1132437925055}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238379609*^9},ExpressionUUID->"ab39b6a4-764a-43a6-948d-\
bfa5daa4094f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238385716*^9},ExpressionUUID->"85584354-a4f4-4353-96d8-\
ff50a870f117"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41G0Xxy2FJKlEpWTM/MZYkmWSiHMqWSKlshQtVGRtoSchSUlp80TR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        "]]},
      Annotation[#, "Charting`Private`Tag$163888#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7B8V7Jhn6fbOHirgwBw76eb1Fy+gfA6H1ZNr
t0ULPIHyBRx21y2Wu9V0H8oXccj35bubyXADypdw0Av+cXTdgotQvozDFQaO
qB2XT0D5Cg4ahd2n+A4dgPKVHF6me71s0NgG5as4WL3f7h5pvx7KV3O43f9d
7vX91VC+hkPwHvdtr6Q2QvlaDq+ThE1CZHdC+ToOaudP753z/RCUr+dwla23
8fvB01C+gcOqd03nu4ouQ/mGDmtWLV3DoX0LyjdymLfcMfYr40Mo39jh6cHf
NWeqnkL5Jg4K/+f92FP9Cso3dYCFIwDqGGHg
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238433818*^9},ExpressionUUID->"deb7f84f-4bd5-41dc-9469-\
955b16573cf8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.111507033779972`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.111507033779972, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238439498*^9},ExpressionUUID->"e5c9c087-bea7-4bad-8bec-\
2e047b3cc9ec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707238662945*^9},ExpressionUUID->"6cd00dcb-8798-4dd1-8dd7-\
326fb5140f70"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072386667643`*^9},ExpressionUUID->"95be89c9-c3ce-43d2-b905-\
677d69e568a2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTO8Xx8eeJCGEJEQhhBDCByEJoQiVaZWEad9r2qeaapbSTEKI+hKK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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczc/3xy9CCKEPRbjIHkII4YWQPYlCqCStpNK+3PbbfrfukhBCErKH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0202455390625, 1.3917074609375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370723870686*^9},ExpressionUUID->"9fc76104-be4d-4889-b77a-\
1f07c4d827f1"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724104498*^9},ExpressionUUID->"3d4a4460-0cf3-4d9e-8ede-\
8f8b0dc46f45"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTNv7B/BKCCEJoUhChxBCCJ9IF0JURKGSJOl+12W632uapmkuoQhJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 796.1615762726162}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724108531*^9},ExpressionUUID->"5c26cf3a-e18a-4a77-a531-\
3b86c2ec5a72"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707241091238*^9},ExpressionUUID->"48faa5bf-7e02-4ab4-8a34-\
707994b9f873"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VO8bxi19yRbtKQkzZ2aUJE3S5nkqaaFVSqRQkn0tsqXs2oRSskfa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        "]]},
      Annotation[#, "Charting`Private`Tag$164453#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7C/1cm76w/PeHirgsEF7/3fpuS+hfA6HHeIf
Jv3c9ATKF3AQMe6d7R78AMoXcShemjszj+UmlC/hcOiI786nbZegfBkH/m72
4oSMU1C+gsONy2GbzisdgvKVHM5tZ3H/0rkDyldx4Ov6/+noio1QvprDhnid
5AUB66F8DQedq0b1fzo3QflaDpXZJ28neu2C8nUcPvqU8C4rOAzl6zk88vwZ
9FThDJRv4OCwb8riidMuQ/mGDs2CNh/UXW9B+UYORe9fKZ3iegjlGztEZu+M
E254CuWbONznqmwSq3sF5Zs6wMIRAJ9xXcc=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707241141032*^9},ExpressionUUID->"ac2208ad-351d-4643-8a32-\
eeee4e3b93db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.11401409002613`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.11401409002613, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724114677*^9},ExpressionUUID->"5f858536-b0d9-4a83-9923-\
b8e02cae1b68"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072413753157`*^9},ExpressionUUID->"45316b4a-f7cf-4952-8d7d-\
1909184b91f9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707241379184*^9},ExpressionUUID->"8c8ca6dc-16a0-4f9a-9993-\
118f785b6f22"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN8XxwdJCCGEEEL2LBHCR0KSVJIkDJJK2vdS0z5t0ywtMwkhhJA9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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTF8fB/Cxh5AUoRJCCMkWwkeKEIUQommjEtq0L9M+7bPPlBBCkoQk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.021715406250000013`, 1.393791625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707241420467*^9},ExpressionUUID->"bb3edf93-14f7-43b0-86cb-\
a4566934df80"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072437576427`*^9},ExpressionUUID->"6586ba18-5b16-4d2f-b401-\
09ddbb7fecf8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AQQkhCSEKUCiFkf0l8UiGpJEV7Sfu+N+17Tc00W0lShLQJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 791.7447564963742}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072437992077`*^9},ExpressionUUID->"708faf53-913a-4f5a-a2a9-\
c337008928d9"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707243805139*^9},ExpressionUUID->"3813b3e2-804f-4a39-8a86-\
2914ff824855"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8VV0Xx0mDpDKVKcK9515z6CYNj7VSj6E0KOShAWUOmUpSpGhQEUIJ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        "]]},
      Annotation[#, "Charting`Private`Tag$165024#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7HUZTTx4Vd7ZQwUcHnxY+EP65gson8OB8dyk
aUsFn0D5Ag5zlDWqKpfch/JFHObV3FZ/a3sDypdw+GPlmHPy20UoX8bBotYq
1X7VSShfwcF6eiTb2d0HoXwlh8XO6rEngndA+SoO+y3TVu76vBHKV3PYL2kd
VBS7AcrXcFgm/faBxaTNUL6Wg0XAIrn5fbuhfB2H0BtRxx1Vj0D5eg7K2zfI
T7hzBso3cDBbNe2L+6fLUL6hA0tFXpLezFtQvpHDqiK9Ziu9h1C+sUOtlepd
11lPoXwTB3ePFzpFPa+gfFMHWDgCAEpKWHw=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707243852438*^9},ExpressionUUID->"d7144fca-a879-4334-93b9-\
abbcc600dffc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.110952838761511`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.110952838761511, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707243858234*^9},ExpressionUUID->"427cf398-1912-4ca8-b5e1-\
e10afb132a2d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707244085792*^9},ExpressionUUID->"e98f03b0-d8f9-4572-bb4b-\
37106a13af8c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707244089582*^9},ExpressionUUID->"31da1af8-fe45-4eb1-a8c6-\
3c160be761a0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN/3xwchRNlDyB6SUCmf5IUQkpCEohItUtO+11RTTfssLVNCCH0J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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcDd0fB/BsiUII2UNIQrIl2wchhKQIlatCSIuivW77bb/7knAlJCEk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0196094609375, 1.3896659453125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072441299143`*^9},ExpressionUUID->"e17514eb-ec5a-494d-975d-\
ad802a059b1c"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707246550641*^9},ExpressionUUID->"fccc9f80-b3ba-48de-97b6-\
2cbbdb6dbe54"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcDN//B/CQhJCEEHIPSRIl4YUQ+iQKlZCEkEr3e9v9Xtu27W5bFKKQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 801.6497165930756}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707246595533*^9},ExpressionUUID->"b91ebd5b-874e-47c5-a8cf-\
89da55ad95b2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707246601582*^9},ExpressionUUID->"ff06ccb5-6b9d-4887-a659-\
79c8a86e482e"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N8Xx1VKyVeKUioN5jMz9qVJ2pxDG5FKlCgyScgaSqKkIpIkIZQl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        "]]},
      Annotation[#, "Charting`Private`Tag$165589#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7C8yi292CX9rDxVwWP3NkItF5gWUz+GwTzt0
iWvKYyhfwGFTRdF+nsx7UL6Iw1tx7iftitehfAkHo/8X/rz9cQHKl3F4kbH6
gvmr41C+ggPDnVSWxaYHoHwlhyvntdlWb9sK5as4mK7s+HGlYT2Ur+bQ0Lci
wU56LZSv4cCzgu3/GrlNUL6Ww0nXxjyn/F1Qvo7DpN1CJw12H4by9Rze5ooK
WUw+A+UbOJjyTFkdfPsylG/o8DTec5Fs7y0o38jhgErwOWWdh1C+scPRmJC1
PbOeQvkmDq964/MLel9B+aYO/8HgvT0AOVtgWw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707246649643*^9},ExpressionUUID->"25f75d57-586e-467b-b092-\
d983c9269eae"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.10812419417044`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.10812419417044, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072466567183`*^9},ExpressionUUID->"2f5712d6-3ae6-44f7-b593-\
69de7d4e1e93"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072468894367`*^9},ExpressionUUID->"2df6512b-93c9-43c8-a664-\
ec5ed777f0e3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707246893285*^9},ExpressionUUID->"ae749760-4d55-400f-8dac-\
15b68d28d19a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN8bxwche0hCCCFUohDCJyVJm4SkGCmSlmnfa9r3mqZtJlsIIZUk
IYQkCdlDSEIoBklf6++Onvvzj9e7c+99zvIs55x77jMT7N0tHXtyOJz8PhyO
9P/uf5IlITJ/JF9fhF6kP2Bq0lbHn3Isy0K9ZPenw4YhxHLYJOjYPiIkmFge
4RMVZrUVBxErQl9he/PYpkBiJRT1UR00pz/Lyiha4JmnpRlAPBFFQTOGDbfy
J1bBBXXrowP8/YinYLHa/Zw3u32JVaGkN/1qSrUP8XRYhlq23/vsTayGzvHi
wbvHsayBcUNC/Gas9CLWxJPrTaoBPp7Es+A0v17fdacH8WwUfnXP/n2WR6wF
5Um5l4fmuRNro63NgZdR4Uo8BxkFV+6sObuDeC5MZs7Kepe9nXgeuhqXrpto
sY1YB/7X/7Z8eu5APB+28w5WrF1qT7wARht3b0HnRuKFqL+v4q8/ej2xLnRD
3e/t/W1JvAjlgbFP921eQbwYmj9rIzvk5xMvAUe0Su106fvFNLxQ3nZvaOXN
BUv+IR8wSvHuY7jRuJs5emgJ++L3KX81levBan77tPlTbah8KZ7f+eupbsOl
8qVY7pGyYEHhFirXh6nL4sJBI7ZRuT4m29ZMKk9zpnIDhPvGyvdScaNyA0T0
/NRy7xWPypfByPScaOtZTypfBrWp+zqiBd5UbgjRyqNlO7m+VG6IQQsmeNdP
9qfy5aibFKYpaQyg8uX4XlSgPS06iMqN8En38y515RAqN0Lt/BOxnSdCqXwF
fiytCfg7nk/lK3DcdEuQeisxxxhnD/x9bVMaTuXGSAkY61ETE0HlK5E3v+TL
DW4kla/EAunjl0ZRuQncYmOu5s+IpnITqOOp88NRMVRuiqLASl2H/rFUbgrj
kPVPjvxHzDHDO4lctfmrOCo3g8WsWy+iLsdTuTkKfs1WnCRMoHJzaGSYmLWb
JFK5Bc4+Hq96up0YFniPh6uPuSfR9RbI8vlrHXeLuNICf0/Ije3ZN5nuX4VW
+ZZtk0YSYxUO91pvfvwPe/8qrOy15Ojmi+z9q6DwnTFIO2KOJeoGFKeaPWPl
WyLCyzCj05CYb4kut6/VK/ZR/SstwbHyeKXwlW3fatiZe9t16RFjNdJ2nz7x
OI3tj9Xgnw1nNIr6q3I1+sq+af28kO0/K3wsGvf9eBb1N6xQldZ3YmIHOx5W
mP7nU1z/NcSVVqifrnXw22l2/NagMXjS2W1jibEGBToPbETR7HivweK7TWVl
EtKHyjXw3rglO38jqx9rUWI0/BPnNukP1sIsp8+yr2D1aS2Ofky7ueYk6Vvl
WqTpV908osLq3zpIjvat058SRvevg4bQ90Dqf6w+r8P5a+IpLheD6f51uODs
eHmmD6v/1jDr/3XcttGBdL81tr+5Pqd3CdkP3xoNZ7Zrmen70f3WUC/1yun9
xIfuX49h361/1EeTPWI9Bo3+MbXc2ovuX4/fLi1npzmS/VauR9jT4Spl5zzo
fhu4FlTpzthODBt8sJzUoeVDzLeB4YTrBc9fElfawDbhWO2FY/Q8zgYoTzVR
vFlL8rABFsJCcbAW1Y+/AbLX1IKGNZB/qNwApSmj85qOsP7BFulvUre75rDt
t8V94wmClbuov/i2GFPey6f2APmDSlvIvX0pc2g12/92uJl6sTTfnB0/O0S6
rL+goU/jy7fD2B6NahvVSB8q7fDDUdNQpT+rPxvhypmrvLSR1Z+NuPR3bcmW
A6z+bYTR1b9jV20m/azciM5BJm7yo1j93YQLlyN+9rhNjE2YW9qjgR/H6v8m
NA0dcXTnSrKPyk24uOJertM4sicOF/E5rV9X9SF7U+bC6u2qz2F9yT7BRdBT
k2h/FbJvLhdf6m5s/m6XQs/nYuLli7KjT6Z2cy4X1VVvXj0RCEgeFxG/H53Z
vjqtm5u4yLn5SlM0XkjyN0NtYNq9R1+JlTdjXOPuU09vpZP8zfAvW+5eXpRB
8jfjef6IQ58yM0n+Zni/jX/rEp5F8jejb9BwfU/PbJK/GfEDcMB7u4jkb0Zw
2eDBnVvFJN8eMTc5Ix125JB8eywuTR3xy3cnybfH3uORkefjd5F8exqf3STf
HnJrt/TbcWUPybfHsP3BegPe7SX59jg4vN+hnPhckm+PAar37y1X3kfyt8Do
D7fpzGli5S0o773Sp4f5fpK/BZ+/eBeqvibmbkGGxu+VlgEHSD5zv3t5amP/
PJK/BfM//X0VJSau3AImGBv6Tj5I8rdA+0H6f8uLiDkO+NOgsqR53iGS7wCb
ndWdNpXEcABn4TzX6hWHSb4D9IacclV8QMx3QPFvh6QhW/JJvgMe/t4yYUEH
caUD7keMDOkdf4TkO+B7bcWaRxOOknxHDFq94b3yRWJlR9Q+e9vltPkYyXeE
RsvQRqN+BSTfEXJ3WgfbnybmO4JxRmMtXY6TfEdEba4UHlMtJPmOOHZX4VFX
G3GTIw7G7ntw/UwRyd+K39L2Ly8m+VtxcomF29PTxNgKweP1HWbqJ0j+VnxN
vbDiXj4xfysC4wz95GaUkPytqOqdu+psKXHlVshnvxoRZ3iS5G/FWK89J2a+
JOZsg7f9kPYt0aUkfxt4N5Zb3tU6RfK3oePy7gGT2om52xCR/OHFtxNlJH8b
UseEznsWcZrkb0PP8vUV1txykr8NZkP6G98xPkPyt6H/xfu3dy49S/KdoDt7
7c6/y8+RfCdEHJq81nBDBcl3gjDHd9bN4PMk3wnNbnLHRxy/QPKd4Dlq3pz6
tosk3wn2GkeeuO2pJPlOqFrcQ36S+SWS7wSnU5Xjhve7TPK3Q7K/SPlmHbHy
dhi+X5R5L+cKyd+OUetslTK9qkj+duwPHVm2dd1Vkr8dJo3T48INq0n+dkyq
WCTbQ+8ayd+ON1lr9ZsNa0j+drQeSCrnWF8n+c4w+C9CYZh3Lcl3xvMNaaLc
nBsk3xkfjkK9z406ku+M+tKqWieZWyTfGRG/mAC37DbJd2bm32aBLwzrSb4z
ehpmz4ttJ25yhu2aTruhWXdI/g5kGPsvLVpyl+TvwA2nlq8J74ixAxqLct5f
F94j+Tvw9u+a5SkL7pP8Hcg5JS/ofEGcuwOivNlXlSIekPwdqCy5myev/JDk
74DqgE2bPpQTc1zgVGu2JH/lI5LvguHlPvPMHxHDBQbzfvZ6bdNA8l2gYnhb
3fsBMd8FeT0qeg8zfEzyXeDdL/Z58zHiShe80QtMUOrzhOS7oOcZZoZlRcxx
xbBoZoaZQazsCk5C2mSvGmK4wiz7atWbdmKuK3J2uht8l3lK8l2h0Fl6ZdMg
4lxXtJ6fJcPpS1zpitmj/6to/szKd8WppmWb9G6x8t1Qs1kzLHoXK98NzYUb
lxnasfLdIDtBedPSoax8N7z4OaZ03RlqH98NTrpDqwLWsu13Q7/LIyzy31H/
VLqhY2XVhrdexE1uGPfcizu/k/qX4w5tl4xvOz3Y/nfHPbObr/u8pfGBO+af
0jJxXUfMdUfZPvtdF6/Q+PLd8aR35I6PasS57lhge2xRWzrpQ6U7FO2eKxX+
R/rT5A61z/ySaZuIOTwUJPDSV10lfZPjYaJH6sEh6qw+8nC58ePrxdmkr5o8
lHSZbj4oQwwe1j72WybxIf224HXH00dkD1weprV2CqvryF54PNgbq9y5UXeT
6s9Dr/7fOoY2kH0JeFgwTsti1Ceyv1weLHPNW1YMIy7mQXGAfkuHHtlrJQ9z
Bo4fujqU7Lmeh02bL/3mX2PtnYeA9cMHBI8llvAw3XKzywQ++QeOBxZY/32r
+Yn8h5wHnlaOzV/tTKzsAcstS+smfyZ/o+kB5RPPFiGSGB5YXPzqIpSJLTxw
dvncdTevsf7KA/K33NTTA4h5Hlj75cQ5zCHme6Dyg9a2kB/k7wQe6L8vUuNl
DXGuBwz215d83Etc7IG7O06eGBZGXMlc37np7SFH4noPJEVP8PxhSdzkgWHn
yk5vMCSWeGCf07jKiUuIOZ54lPd02BldYjlP3H05IWnvYmJlT6zY8+Enz4BY
0xPFC58FNJuy/tkTnpo7OVdsiC088auqR8dPZ2KuJ/ZIl2OhxDzP7vpmEvM9
MSg+SC2kmG2/J2TSluX432bb74n3LQOvjv3Ktt8TDyfMuzJIifqv0hPf9s5Z
8seYuN4TVa1nogv5xE2eYEZvzdPzxBJPiLoO5Gv1ovHieIEzaoGvxSpiOS9E
pGXPOZFPrOyFrq6otop+pA+aXvBd1VF5zZsYXlAV73oy6j2xhRf09thd+Lad
9IvrhQ8eL5x3dxDzvLDg+trs1Qmkj3wv5I/bztswg/RX4AUZnfOJ3x8R53rB
oyDxqZOA9L3YC65jDPUkVmQPlV4Y+G+/g+yn3gs9TaMGmfci+2ryQllUcP3J
dmKJFwQVXqr6r8keOd6YULjrvNZ7slc5b9gYZ6VbhJI9K3vD4aPN0sWDWfv3
xuwj+wZV5rH27w3hJ8v3Qj3yFxbeMDpmc3dVCzHXG4a3Lu/xTSJ/w/OG5tmK
+bbz2fjFPO/Wi6il74kF3pgmLJKx3MP6M2/st4vO2GtF/q/YGzmBzyZqDiR/
WemNlgitrp9XiOu9MXzXD3wJZP2tNwwSXd7+nEn+WeKNvpPrSn+/JOb4QHJQ
kvs4lfy7nA96TeF9cNOh+KHsg/qOYVvET4g1fdD/vr1E06eR2u+DYQ+rG/r1
fUbt94H2wz+3OlOIuT6QfR2idHPAc2o/U274Id85mJjvg/S/11+cf0Es8EGD
oe7jm9ovqP0+KLT/vPNyIHGxD04cKlFtKyau9EFcxev31x4S1/vAumjigV5t
xE0+eBdqphcqIZb44IdETc+whZjji+aXi/pmXSOW84VRjNKG2znEyr5weOvq
4ruRWNMX/l/enVAfTgxfzM9uPlpyhupv4QsV8YOFjZbEXF+0fVV8LX5B/cHz
xRmL/x594RLzfTFxgUyKTAP1p8AXtRdmRPxdRpzriyrrQ5smFlD/F/tCZmJV
5skBbHz3hfzC0bE/HGn86n1xtboiRaeCxrfJF4oDC88cGMKOvy/Kot8etN9M
+sHxw/TEyxoJJaQ/cn7d8xUZNh77QXf3DON+bPzVZK53X66jXkD6CYal+ipD
bOGHgWt3OatzSZ+5fljwRnfLpkpW//1wyi3yiftkYr4fim9WG9elkr0I/BBi
O2Z69V+yr1w/2BaGugh9iIv9wMxmx638zM4v/eDChIOvnsT1ft3610H23OSH
X4tOmGUOIZb44e6lH0ti57D274/M6as6s7aSf5Dzx/Zrgy7u3E/+RNkf+9vU
Xwe/I3+j6Y/WWbVaMxey82N/SJdvRdnknyz8kdx+Kvf7H/JfXH/0f2pe3cUj
5vmjmCd8k9rO+j9/yPwavSLCm1jgj9GrnowJ7k2c6989v8wl/1nsD2vLj4uv
6bPze3+0xJ3qkpeQ/633R1bfd9M884ib/DFKuiHHJZb4Y+LqxTJrJhFzApBQ
Z9v0pY31/wFIqTW9f7eC9f8BsN+v13+PkI3/Abh0fS6vrxsb/wNwdLq23A0z
Nv4HwLGJn1WoTcwNgJxg5r6I8cS8gO710BB2/RKAcWtM5XzYeCQIgMgyO2nL
L4pXuQFIbAqb8fg/4uIA1Eo3HH+y8S8AQRqr05t60P31ATim7xYzZiBxUwAU
tNVPzB5NLAnA4tcitY8z2PgXCBvpAkyPbX8g9gp2nz6xnm1/IExet8se9mHb
H4jdDsduTMtk2x+I4VvEofHlbPsDkbpqT8D8Jrb9gTjS+c6/biD1Ny8QKfW3
739YTMwPROmrmBemfsSCQBSpTpY5Vsau5wKxLlj/5cnfxMWBcGkPOdrflB3/
QLiZTe6Fg8T1gXjyl7PjQR92/hcIz/hJQww82flfICwv5EbLtBJzgnA4c6ly
thPpp1wQdm8N943tIFYOgsxlsxPOSaTfmkFwfRlwpEGT1f8gXF9cU8JtJrYI
QumkB36h+9j1YhCEi5beFLiRffGCMGSq5u6HK9j1YxAGxywo4GmRfQqCYJF4
6UrpCLLn3CBM/N3p0yQiLg7C0ObaxwsnkT+oDMJsqYBS4vogPGx9wDloSv6k
KQiNzg9HvWgnlgTBilH/A5ns/D8Yqb/VsiYuI38lFwynpelVwl/EysGQTtdV
K8i/aQbjXrT176FR7PokGHKy3lNcrchfWgRj/9fR5wzU2fViMAZ6jtycMJj8
Ly8YddwkI/kudv0UDNu/hbd3vSP/LQiGZFXY+cvN7HouGBeX//7W/xXFg+Jg
KMwRxbx8R/GjMhhfso6N39lJ8aY+GEN/uU9eKNNE7Q/GqCPfrcxSiSXBeLxU
EDlM6SW1PwSfbojb+x8llguBaMednqU6zdT+EDx5U90RdY1YMwT6Vi9vS9a8
ovaHYJ+Dp/O2V8QWIUh68ObvGvcWan8IYnl1JVP/I+aFdK8v+a+p/SFQdbTU
HyPzhtofgsW6KwVDo4hzQ6DYz3V+9l/i4hC8L76sPt73LbU/BByPdUUT3xLX
h+DnyfHTJlq2UvtDgOhJRgfLiCUhmBTeZ+cC+XfU/lBI3zb6ORPLhaLke3Ni
ZzmxcijqVLM22Pwl1gyF/flVM0wWvaf2h2Juz89nQz2JLUJhmJ44q3gPMTcU
r8yt5hZcIuaFwruj67zpU2J+KB5eddXmfyAWhHbb8xfi3FBMnNNun/OJuDgU
NvyyBwWviCtDUWt1KT/vFnF9KPprqoVdKCZuCkV5j73jDROIJaEwC000y9pA
zAlD7siPtoqTieXCsKJTdo7+W7b9YbC8p3FIvJ9tfxh+q/foOryOGGHQnjpz
do++xBbM9adPFumeoP7mhoHzapR2x1piXhiy+oRaXemi8eKH4emBeY3Ls4kF
YXAZdLBzohZxbhhevMg9/6OOHf8wyHJSFgU5EleG4bLCuZC1v0mf6sOwdLza
Fv1M4qYwfO9b6/pTnVgSBq+Y5pR5NaSPHD7u1J6vLHAgluWjU+K4X1aGWI4P
25Y9hR8PkX4r8lGw4FjvTlNiZT7KtmXJ5P9H9qHKx7hDIV5hR1l74eORovfS
Vi6xDh8xgq9/lowlBh9dLZv3PXxB9mfEx7ny5D6SfGILRl7T6QnV/sTWfJx5
ZRqaaE7M5ePo4DOj3NSJnfiQq/2pkzOMmMeH83/hx3T/kv37M/JGjRwc9ZWY
z4fnwT29930ijuPjYtjX5iq2XMDHBpV2w/Ecep6Ij60VxzueyBPn8nF6wE2f
0bOJ8/kYpr112Ld1xMV81P64WeUdQ1zOh3nJg9cZ54kr+VAbmv9H7zdxDR/j
d5/9sn4Z9U89H4N+D7ctyCRu4HfrQztxEx8+aUvXd7Hj0cqHeOvZRytOEUv4
3f5rEo1nFx9j1//nqClixz8cS/1LPaqGkX7IhqPn9r+9CoTEcuEYpvVT13Ak
6ZtiOKZ7fU1u3UusHI4yQ5lXTTNIX1XD8efeIHn/s8Sa4cjpJePVYUz6rxOO
Yq97W3c1EiMcA98UCc64kf0YhQOjzcQ7Oaw/CUf/xwFjdqYRW4dj+4KFo5Qm
fKDxD8ebGwOKUwuJncLxsb5Y0Wd+G41/ODbclktZf4nYPxx3n2iXPVrWTuMf
jiyDTr2sauK4cDQ+Cvcy1P9I4x8OJrin7j9HLArHk+q9+S4zP9H4h8NghVGe
6x7ifOb6QY3hC2QkNP7hmBHfFlkwl7g8HKOfF1wK2kpcydS/9XPQznTiGoYL
J7f0ukBcH44v9X6nS14TN4SjwWhY1LH+n2n8mevHDbvwXY24NRxtnesdD5kQ
S8Jh/6jT98Z24q5wNCfXTQqLIuZEQEV6PGIXsWwELJnw2/MksVwEth+d+nXI
NWLFCEx7X7dI5TGxcgQu7KjP3viOWDUCnCtf3j79TqwZgTTuUfEpmS80/hHI
UX6/mCNHjAik9xzArR1FbBSB5OlXysdMJLaIQMfh5PcdqsTWEeih9eKSuQYx
NwKFn8Vt42cTO0XA0G7Hp9XaxLwIlEUcmvyQZf8I5K4W7E3WIuZHoMT4nXij
JnFcBLZ9SiqbPoNYEIHp86d21k8iFkXgxuOFB9RHE+dGoKk8aefowcT5EXDL
V3zr/pfaXxyBPXr6f2U+EpdHQHr6pYTtv8oILJj44qDVZeKaCMT0sX9cd5i4
PgJdSQZOMgnEDczzAvMutTux4x+BtR97b402YMc/AquXuE+/q8SOfwQChN43
Wz6T/nRF4Au/ZNqjK8ScSEy9uGzqDSGxbCQyvu2Mf7eRWC4ShvceX+eqEitG
gtO3/cG156TvypFY8Opns6UTsWok4i5O2XG/nexFMxIGP9o/VLoT60TC91B9
QPJHsjcwzxsjN6HQmdgoEkvHXUrOaCF7tYhEo9yrOUW2xNaR2DT1m+P2e6z9
R8Jmqsa1GStY+4+E855JX+wusPONSOjuOG3npEXsHwmdn71el+WTv+FHYuzY
dZPOjSOOi4RxwPGoj5nknwSRyB2TU3JvMLEoEpafjuzqjGfjcySU7A6e+9CX
OD+yez0Tz8brSHxd8+XEucHE5ZFIyeq16L6I/GtlJAJfdD3RUiWuiUTLhQcL
PM6Tf66PhMba+9zR64kbIrGuONm/5Cf596ZIOFY/NS46yPp/pj59N6r7rWP9
P1Nf6QufocRdkei5e8XOo/cofnCiUFd272HcHmLZKAw7eP7SSE9iuSiMZsKl
gxmxYhQqAo7qu2mx8+MoJA3f1K46gY3/UbgQuVeHP5KN/1Ewn7Du/XoFNv5H
YceWtqjs/8f/KKQ2GdYqqBMbReGP6OGhEwbEFlEw7PdjwCIHYusoyJ+I2xyb
SMyNQqCFRcLas8ROUfDSuLrGUULMi4K6zHzVzerUfv8o9Dl9Kvotj5gfhf7R
sjpRZ4njolDep8y4uB/1tyAKjvO0ftyxIxZF4Xae6YNFZcS5UeC8cH2uw8bP
/CgciZra8YNHXBwF6fbJiTvE5VHorVCZEa7Fzt+ioHIrIT8+k7gmCsa218qb
O4nro2D0fH7GvrWkXw1R8C5fG9RwkrgpChPNhYXiQaSfrVHoWRY59Kc9O9+P
wpOXRddHnyTuioJ0uqHym5gTjcvGvUesAem/bDQcmeV9j2B2PRAN2btXD2UW
EStGw6S5IC7nCTs/jkaeluaXkl/EqtE4uqszY9cIsjfNaMTpzxVosPNrnWh4
L5s2wXoGu36Ixug5myaPVyU2ioaB+2fJnjFs/GeuN8zo7NOHjf/RcB7xe5+Y
nZ9zoyEZeXLysUpip2hETZ8TlJtGzIvG7Hkv4j7aEPtHY2Kjg9Wosaz9R6Pf
f7nbTjZQf8RFw8b00XC7FNb+o5Hv4R56ZTFr/9HovHNkxt73rP0z7WfUoUTI
2n80cmf/CameR1wcjcp0BY1jT1j7j0bZUHNfrWB2/KNRLD0PO5Yd/2jUvR/r
FnuBnc9HI7n/Lpdem4kbosETOQkierPz+2iMSym8+6yA9LE1Gl0xl7d9WEcs
icbn8xf1gvqy879olKj3umVZQfrOiYHo6fnGqX7EsjGY2hC2e6cOsVwMvM+q
TZnbg53/x4A/3a3R/g5r/zGI1WFWcEdY+49B1cDkqRHxrP3HQLleXHrEg7X/
GNw7cGRP3WbW/mPQ5BiTXLKetX+GjX1dZFi2iMGna+3Z5ptY+4/BqPQ/G/u7
sPYfg/6DqkrEoaz9x6BX24HV67JY+48B5/h/n7NLiP1jUOC570vRXWJ+DIZy
lII6vxHHxeDCyiMrq8dQewUx6Plt6/1gfWJRTPd5KBfi3BgYjW58qJBFnM/0
V+bHwpMXiYtj8OvF0BFHW4nLY/DEOj5grRyNR2UMpNvfo+cS18Rgjv5R1Y2s
v6+PweGg3fezA1j/H4PkuwfDVmQRN8VgXWbIOpkidvxjuuPdFXb8Y+BRPG+W
yj12/GNQsuyuW8czdv4fix38uxYHXrHrv1hsqA/aItvCrv9i4TXMeJPsC2LF
WNwVfFbNvE+sHAvupBVyhVXEqrGYmHB9DJetj2YsTC88flOdQawTi2DJk4OD
fIgRi9HaHeY8C2KjWFzvcS5HdyqxRSxWl+yKuvsf9Z91LBxSLbTyaoi5sdiz
c+4r7Qxip1iMXe3nONKOmBeLB1kLaj5MYv1/LB65nau3fceOfyyix+8yH1vI
jn9s93kHNv4JYlGRbp7qyu4HiWLxYk7rSve/7PovFnWLU1ftqWHXf8z1i70e
Hs5g13+xyDjAWaXpwK7/YvF2hPmiu/PY9V8skhrvPRgrx67/YjFp+7wfonZa
f9bHIjD+hMnFeuKGWMRu6ze751l2fysWI2cqxNQcIW6NxZiIV7Pdctn9rlhc
fbXfxmAPcVcsyv4Le5B2gJgTh/Ea8z9mFBPLxqF4vH1k9FViuTg0H//qnt1M
rBiHX0dt83/1pfoqxyHL70GvN3OIVePg8L6wLcKFWDOu+3zHMWKdOJhKz+t0
ECMOb5nl6WRD1v7jcO6T4rifuaz9x0FDSfZ6z97s+MdB//WmGzM82fGPw3+P
a3xWs/blFIcbuU+aDLax+21xsIn8vubMR2L/OFwqnGK+PpTdf4tD066hB8+P
IP8bF4dFklnWHqXsflxc93nc9eTPRXHYdej24PLeFA9y4+AiHP95xmni/Dj0
kh1vXOpK8aWYaR/veGcxG9/K4/BO9DUp5C27fxUH6elRzyM0f62Jw7x4Pe5r
V5rv1sfhSJVP0gxtmh83xOF0icE28U/iprh/68XIKzS/bo3DnnKlIiTSfFwS
B2Z123v4NHb+H4fp0g8mEtn5fzwmrA2L2tzOzv/joZWS1pZmyq7/4qHSX/3D
n2Ps+i8eoVZXQs1lab2jHA+dvQvWTrMnVo3H3rE8u1lniDXjsXDMl9sDB32l
8Y/HzWun9tnbESMeO8prFj07QmwUD4FTz2VqX4gt4jF65jOVPnM7aPzjsXbG
8NBpPsTceFyI9nllV0TsFI/m625bvVuIefF4sF69eLn8Nxr/eEw0rehVsZiY
H48yjTlLL24hjovHEvNefVZEEgvi8W7qrmc2u4lF8Rj2fFwUp4Q4N777/P0l
4vx4DPRuH+B0g7g4HtFlu1Z61BOXx+OJW4R7DsuV8SjnaBuPrCOuiYf09fO4
K8T18f/OZ789RdwQD+n053AecVM8ZmF/v4xU4tZ4fF2t1Pe5L7EkHt4ffc+X
2hB3xaN1b5P9soXEnARY3rH+eU6RWDYBCTc+9zf4Sv0nlwDPrrzh/W4QKybg
+fXD1+bmEisnYKX0wKYnsWrCv/2pQH1izQQ0PBaEvRlKrJOAKTrfwh2es+Of
gN5KSzNH/3/8E1DZxyBuhic7/gnYbbqcc3o+sXVC9/v6v+z6PwHL3UzPHq9i
1/8JUPt0tK9JHLv+T4D9gYIXdcbs+j8Bf+7uX7xiILv+T8DW/bJHntaRfscl
dJ//SyIWJKBTZLS9bCWxKAHT+nfE67L7L7kJcDjKtbKsIfvJT8Cn1O9HR8Sw
+z8J2Dck68Q+fXb/JwHnLbMmDO7B7v8kIOWtVu7zYLLXGqY9LwPlC7+TPdcn
oG5QzIICT+KGBByxeGb7q521/wRIX7dWbyduTUDEQovDum/If0gSMK4672L2
FuKuBFxa9eW9UjP5G04inN2ii0fbE8smYuebsYdb2f11uUS0/PALebONWDER
RbdmKQd9ZOf/iZCf+n2hvD87/08EL7hdPLk3u1+eiLInVzaqZrH7f4nwPTL0
h3gGu/+XiCmHBpz4cZX8q1Ei+o2qOXnDkdgiEQU9jPWTBxBbJ2JjQ87xitPk
n7mJ+HpkS+ZdZ2KnRGzT/yPWm0zMS0Sj48WP3m/J3/snYv9pf//bJ1j/n4g6
vfo7R6OI4xKxROrQuMSCRMy9nto1YhmxKBFbLVx5E7WIcxOR9yvvyeHp7Pov
sXv+OINd/zHl3u82Ceey679ESKejCivZ9X9i9/vo7ez6PxFtT567rUhj5/+J
OKimr/ThMjv/Z+7XujBT4w87/0/E/bLN8jL61N7WRPRwdn5sk0YsScR2qyaH
Me+IuxKxrs+DPlONqT85SZjo+srcqpRYNqn7e5GpND5ySZBOH6ceIFZMwooK
3d0zprLjn4Taw9fKBp5kxz8JWrF5CsaG7PovCf5b9DZbNLHrvyT8jh43K5BP
+oYkuFW+jR06hfTTKAmtFdUaq+rZ/Z8kmKuInLeGkn5bJ+GG0fnDnjPJHrhJ
yLgYtDy5mdgpCY8OK6VfzSJ74iXBwKWYJ5xM9uafBHtTx1XWYcT8JEibP7eB
OC4JBYc+xBfOZO0/CZMDCj/pR7P2n4R7s96OCmpg7T8J+z/2Ejxh9yfzk/Dy
TvXQDz7ExUm422NFw7yLxOVJcPHN+2EmQ/6sMgnS5l82IK5h+u/A+EFT+cT1
SfihcVBjVBlxQxLGVd2SX/CGuIkZvzXyRbPlyL+2JqHmk+uPk1rEkqR/58n8
LIi7klAmL+hcspWYkwzJ7CuGj72JZZMRse7G7lHBrP9PhlD30feXQaz/T0ZY
7H6MZ69XZso3pLvdcGD9fzKkr8s+mrL+PxktJsPL9s5k/X8ynLx2PZXpT4xk
bDQ80Wj5jPX/yZiieGtOHRsPLJLxp2PvnIvurP9PhlL/vccjZxJzk6EafnO+
/zvW/yfDaPUi8d/drP9Pxs93S3aEmrL+PxnZ3hmR67to/PjJWPhyss63Paz/
T4bssRNRp/TY8U+GVcr15j9NpB+iZBTO2Bo1L4Q4Nxkvue72NQqs/08Gtm67
s9CW9K84GT829JSYx5J+lifD57qOYUkR6XNlMrRc/9YaPyR9r0lGx7x9cj1+
kX3UM/XP2FJSzr7vaEhG5135HmZG7PvNZAweOu+wkEf215oM46Kb1cY72f2f
ZBTd3vVt2nWy765kcJK21df/IH/ASYFWk9rkG5rEsik4kTBvduoO9v1PCna9
7BMceoxd/6XASnpgVsK+/0vBYcZcBugSq6ag03/C2HHJ7Po/BQZ5h+xMWtj5
fwruf1zX44IeO/9PAbMaf515kNYXRimYsnBuz89DiC1SYHiyJKSmB503s07B
9KpJn79I2PN1TP3y/tti007nA5xSsHha+ugnnXR+gJcCk+8Ljsxkz4f7pyCf
cQ+/Z9J5Az5zf8GqIXc20nmEuBS8KTCfP0VM5xcEKSi1ep7Ce07nG0QpGLYx
YvV4DeLcFNjMjPHcH0vnIfJToLMzheP2ns5LFDP91Wk39Nca4vIUxNwdufTW
dfZ8dgrcOvvWurLnL2pSkGy3P3BHDZ3PqE9BrSezALckbmDkSydczez5Dqa9
t/fOPRpA3JqCkVMvPFmlwJ73SEHZ8MkT0srpfEhXCk62l86ZyGW/P0jF8pvr
rl8bSCybCjWNlFrTC3TeRC4VVpZTc+O9iRVT4TX0Rfz6mez50FTIrPrew+gZ
nV9RTYXn5ag7BQ7EmqmYeGX685oOOu+ik4qYZ34DU5OJkYpq81fPf2kQG6Wi
2Czz06jHdF7GIhVDR1+q/pZIbJ0KX/m3+QeWE3NToSB9wT6Q2CkVx5/MmXD8
MZ2/4aWi95oD63oVE/unYk3zguoRqcT8VHS4rA0p9CWOS4WN/pHzcVvZ8+jM
874tW7phI7GIqe/MCmGLHXFuKlIncHQ6HYjzUxHd92ZhkBdxcSqyPC80BMUT
l6ei9L3XqRGHiStT0TZavW9gHXFNKl4bbeO2/Mee52Wev9pbJXsmta8hFa18
lbanruz53lT0vLf9WZ9TxK2pMN/o0DO0N/WnJBUTrNfMvLiJuIup//53bQ5V
7Pk/AVQjdIZM1abxkhGg8H2BQkMRsawAM7u0p85UovEeKED4VHXbtdtY/RDA
plLG7dkZYnkBmp52bFsiT/qkKEBtbK5zhy+xkgAtDYExvGZiZQEUxfxNk9aR
vqoI0D/i2mm/B8SqAmTsm37orh3pv5oADe/6+qRJiDUF+D3z0f7eKWQ/2gLo
bDPY7j6X7E1HgHjjSVs73xHrCjDPy8h5Xz57fkkAryerPc08yZ4NBBh17Obf
Y4Zk/0YCXE68EKE9mfyDiQCVd/+TqA0i/2EhQITNwHGHfhNbCaDJLFfDv5G/
sRZgWq++pd5fyT/ZCqCb61I7opP1XwKk9nj84dlPOr/kIPgXf8U9yP85CSD7
PmP5vGhiF0H39xbs/gtPgFz3AVnv44i9Bd3xpC+73ylAP8tpvtoRxMECzL9T
uLS2i93/Yuo77ImnhjP57ygBfBb+rI18wL4PEeCD7vQ/n+aT/08S4NyZrqd7
2P1HgQBxkpkR1e+JMwQIONnn07E57HxZAG1mPnPYl3iXAAN2P2qYfJydPwuw
c+GPTYUNxHkCvPnz3uNFFzufFiCmXi+bN4jiU4EAOdIDRgrs+zUBngeaDuk/
nLhUgD/DPj/8rxe73y4AL6Bg1Kh39LwKAaTHV0TsfLpSgKjwt8+vCIirBPgl
OG37ezU7H2f0yUTb6NJA4joBzHZ6jN5/jt2fZdq/xa7RcDPxfQFCbJaFOf2h
/mtg9Kknf8vtdOJGAYZFzci1mMi+vxNgdnXs4xvseZkWAWpmyC2apkHcypSv
3fl33XEa3zaGx8u1mkwjlgjgsT76Jofdz+tg6hv+rtRtDLvfJ8A7I42/E6ZS
/PwlwEPd5S3nFEnfOGkoaxT3ixlE+iiThjEdB08v6Uv6KpuG2lfb/wtnv6ca
mIZoacKFIex5+TSsuvSy99AJZB/yaeh76sWTeF2yH8U0FEhfkNmTfSmlYXjr
8ABhBtmfchpKpfvRd8g+VdKwlPu6fuIYYtU0zNg95PYwHtm3Who0pQds61n7
T4N0e3WLLrF2Gq5OGGM08iT5D500XLq8ImeJNrFuGsaa3xhie5H9fiENy1bl
mresJjZIQ+Coq57/P19txJRPT1KXySY2ScPGF7GRUQbs905pMJZ+4PSF/KVV
GlSrbC1PbSe2TsMC6QGIdvK3tmkQ3HUZFxtCzE3DnwthX5sViR3SYCl9gXuR
jWdpEL3+MPuXO7FLGnI7ogVfp7PnSZn6HlgruvCJ4oU3Ux/HhPmyF9h4x9RX
Li3HN5M4OA0KvNtfD/uw8S8NhzpMZs5i41tUGma/twnaa8bGwzQ8Llr4LMCQ
OIkZT9eEa8uWsfExDa1auc+TjIkz0mDvvHJsyxo2XqbhtkGDpIONp7vS8IY7
t0dMCBs/06DhI3gUKSbOS8OIxRv69j3HxlOm/5/O8lnXTFyQhmaDjh0fhlD7
i9PQaVMftMWAuJRpn9blp5F84nKmfLliH7WrxBVp2G+wcpz5cOrvyjR06dyL
at9BXJWGjrum9nL1xDVpKIk0tr0GGs865vpXnTemXiSuZ/ojY8+7yVNIH+6n
QeaDTmg+O19qSMNv6fufG8SNaTg7yPniqRmkb01p3fkvMolbmOeNvTr/vSw7
n2Pak+s650MMcVsaPgf3ub9zCOm7JA33DoatmH6AuCMN4og5tw7pkb10peHr
7YHNvT4Q/0rDsERFX8W9ZF8cITSdJvQ4YEf2KCPE4pvXE02mkL3KCvG84NLP
o13EA4XovH2Pr3ef7FtOiJ3S9UE5a/9CCLpG7CjPI/+gKMT2RcFiVRH5DyUh
KvtLnr1JI/+iLMRus5IHrwXkf1SEqFa0vvY5nfyTqhC8gT0qT4jJf6kJu/Nh
WJB/0xQiImXtqbx7xNpC7NrbrCNZw643hLA6avB4w0NiXSHeC5gaW7HvH4XI
ebCwcfAtYgMhnHyfbUhj3/cZCRE1/E7R8ZPEJkKktQ11jhnLvp8SYv9UR0t9
PrGVEGHP3t0a/pTYWgiTIyurZ7HnL22FWDG44UGLDzFXCP7Oq4nRpcQOQtR/
FNjzW4mdhN3vy4dSPHMRItD8delhDXZ/Swgj6QEWEHsLUTBOc4h4GbG/ENuk
C6bFxMFCHLZ9aaehRswX4pz0PAcbX6OEWFi1xOVdM7sfJkRCyemMrwXESUK8
3tWg/5NdHwqY8mvLTsUpE2cI0ao9oHThDfa8hBC3nY4Ja1yIdwmx9O7hNR29
2fMTQpSp17oIsql/85jxlH6Qx8bHfCFiGRuNPEzjUyDE3LX2ezKnEhcLsUa6
PjlA41sqhGtR7/Pz2PPd5UJMn7dqpZeQ9KNCiPFR/OB+fYkrmfrd/6AQ/o30
rYop1z738Xgj6WONEHKnXBV7XyV9rRNi5G61U8+LSJ/rhZBuNwbvIX2/L4TI
eat6byHZQ4MQYxe/M4hIJHtpFEJN+oFXItlTkxDlU55l1aST/bUIu89rHSD7
bBXCWXpepoLst41pv/TA1HPW/oVwi1q2bJcsa/9CqEs/gNYlf9HFjIfTmpUL
/Mm//BIiJVVh28Dz5I846d35GvoTy6QjK1Ah6ssF8n+y6bj6pyToiz/5z4Hp
ML4/YPFNPfLHcukIKU4a9EyRvn+QT8dpuZbcqN/0/YRiOj4/lXs15xN9b6GU
jpylb+f4ttP3GsrpcOeLPzV9p+87VNJRJRk6a/JgYtV0TGeW8xxN+p5ELR3D
FEZ4LLCj718006Hkf6pRzH5Pqp0O5Uz75a8aKJ+ATjoKigr7359CrJuOQuOJ
P5XDKB8B0iENL74vKV+BQTrGTugV4GtKbJSOQF31Jbxoym9gko7No2NS48Ip
/4FFevf7yxTKj2CVDlX5iU1yRyl/gnU6vL5MHC65R/kVbNOxoIB3Y3l/Ym56
9/xrJeVjcGDGY024zcAsytfglA7DRQYHFrZSPgeXdCQe3fQuGMS8dNx+2tBm
tJvyP3ind3+f+JvyQ/gz9W0deuDtRuLgdDw/+sHC9BLlk+CnY+6tQ5P4k4ij
0uHQT3pCi/JRxDH6cNLPcMNryleRlI5fXSsTfxgQC9IhfV27Po/yXWSkY7Xv
Dz07GWJROjiJv35M2Er5Mnald+erqKX8GrmMPm39Nvi0FnFeOpq1Hi8x16f8
HPnpuHty/bcz0yl/R0E65LYO51qPo3wfxekonfC3Tnkc5QMpTUcu4/6dp1H+
kPJ0XD4TM2r0EsovUpGOyvpJhrftKB9JJaMPoqHPx0VRvpIqhrMWal0qpvwm
Nelo89u8o6yZ8qHUpUO48tXIjaOI69NRN2t9Y5gV5VO5n456u2HblmVQ/pWG
dHBnr9Gc/pjytTQy+lnUN715EnFTevd+oQ/ld2lJR3ls1KffNykfTGs6/D1N
w+s0iNvSwZ/x+MRQEeWTkaSj5Xf57y/9iDvSIVn5u+KILOWf6WK4/KXfvUGU
n+ZXOjQhXyeaSPlrOBlQlp4HN6T8NjIZEMTZf+njT/lvZJlyC3fDm6cpP87A
DHDGrIjg9SaWy4Dshe0/2riUT0c+A0ZXdcKG11K+HUXm+kKHa4YgVspA66lh
Z1depvw8yhngm86IhhmxSga4G5crlbykfD6qGciVmfu2KYBYjeELXxOHyRNr
MvV7ukPv03HKB6SdgUqpP11GrJMBi6INMtVPKH+Qbgakx0nfuxAjA7zk2w5/
f1G+IQOmvtID90nERgxnhqkXKRGbMP1zdErc2SLKV2SRgfpe4yNHLCe2Yuoj
fZ/1ivIdWWcA0SeilWOJbZn6SBeAmsRcpr1ZRTckLyhfkgNT/3O3Yn6lEzsx
18/qq7d8JbGLtP6/TFVliHlM/1077TcokPIveWeg6WvC4XHvKD+TP/P8yvXG
WauJg5n6ebos0i+nfE585vpLCudCFIijmP5tdZS/4Ur5n+KY62U41/acp/xQ
Scz1F74oL+pNLGD6p/+wp8/0KZ9UBlOfpDM7+gVQvikR0/6GQU8VDlI+ql0M
v+nVc/d1yleVy9xvYTW34B3lt8pjyreIhpf2I85n5DnvLleaSfmwCpjrrT1H
JG6ifFnFzPXSA0e5lF+rlKl/rungvR2Uf6ucKZem09tEXMGMn9LNtMwXlK+r
kmnf9zfzTLyJqzJQ7H5XW3U0cQ0jT9b6mO9NyvdVx4zHiJdTDiQQ1zPlExO1
P5sR38+A5q+m4PeKxA1Mf9QHds2+Q/nZGhl5Syc1lIcSNzHlQukXrcQtTH07
Zie8ViBuZcYvxNr9fn/iNqZ9pzQHtCsRSxjeJj0hRNzB1EflNGMBxF3M83iZ
U+U6iX8x5eONS1tmsfnLMlGZNM36lQuxTCb4cfdLE48Qy2aCMzxM3ucN8cBM
8GY+NdswifpHLhNyPWZ7t3GJ5TOhmTXxP+NcYsVMSMYm9AxpJlbKRP3atpnn
ptJ4KDPPd1xdKHEjVslEq4nJSPtTxKqZyFcwnnK4k1iNuX579f53bD41zUw4
3axR9ltFrM1wyWduoh2xTia6cjUsVVcS6zL326gt+zKCGEx9VFXED87R8w0Y
vvhBa9siYiOGX7ZOf7ab6m/C9FdBfO8LzdQfFplQ/pWYO2s4sVUmLJyYAXWj
fHHWTH8eFsz4VkD55GyZ6xl1GSyhfHNc5vqGaWsHLaX8lA6ZEOwOtRh5hPLt
OTH9N+EqJ34K5a9zYcqjBgTInKZ8e7xMNJ03e3/DkvLfeTPyzrU92v2R8uX5
Z4I72VrpVjDl0wxm6p/xxabfM1ey/0wgRbqioXycUUz/eLcPaI3eSvbPlO+9
/idgtD3ZP/P8BwVaF2ZS/k8Bc/3et+ZjHpiS/TMs+Jdxkuyf4ZWtGvEnDS/+
413M/Q7z+x2cadPNuczzve26Lv1H+U/zmPLCu8985lI+1XymvoHO3x48oPys
BQyLp7gsGUX5YIuZ/pxe/d9OC8o3W8rI+1nkdW9rWDeXM/3lZT+k/UB4N1cw
/fnM+8Zgj8hurmT650RMYuPw6G6uYp5/8IGgPDamm2uY55882bq7Nrab6xj9
N9AcrPEsrpvrmftL599yvRzfzfczkdtY9mlVWEI3NzD3z5ItUBqd2M2NjL1s
k3xPFBM3Me3/9wI/qZtbmOulH3huIm5l+mOm9I0CcRtTfspi9vxvxBKmXLFu
0wSt5G7uYOTX39qu4ETcxfTHvwQ0xL8Yeam/LlWeJOZkIVeY+qx3LbFMFlC7
Y7L3I2LZLFQe8xpY85x4YBaUF7pvOfmKWI6532REkvF7YvkscFfwc2w6iRWZ
8tbw1Ev9U7pZibn/tcG5/tOIlZnyqvVD56wiVmHuZ5YrteHEqky5ZkjRhHJi
NYb3246+KCHWzEKT8Q2j81NTu1mbqX/7oAua64l1GJZ+nxpOrMvIl+7P7SYG
w/vbRWePERtkgTPy7LDwo8RGWeAPD77XISY2YeqnfFvjRSCxBXP/+atXgsyI
rZj6OJqqSUYQWzPP+xjwp/QO1deWuV6aoIxtH5e5fpOyrGACsQNzvTR/SxH1
nxPT3mMLFZ6qELswrJ/o8jaIxp/H3K8WeLhnIemTNzNedxv7bz5F+ufPXD+5
JXJPMulncBaKpflqtUl/+Yy8a3sWZR8hfY9iyhvu6Nz/FNXNcVmwuLZrW9sA
spekLAhikpYfkSF7EjDtuaF+PKaK8kFnMP0199jidRson7OI4X/5pCn/8i6m
PtE29yq2UD7lXGZ8lj0cbdxO+ZDzmPoouKZ47aR8x/kMM+E4p68J2T/Dud+r
5ThKFP8Z3vbZfnOcBcV/hmWuL4ydvZHiPyOfWY7kWThS/Gf6RyEydvsL8neV
TP3HhPvbXXSn+J8FydGAlJrv5D9rmPFeLfTROUv+tY6p7wxNB58ZlF+0nrl+
QPqRiFXkn+8z8u1cr/6ZTf67IQtyxceur35I3Mi03/Xw8aF6lH+0ieFbjfqX
/YhbmPq4vNedHkrcmgVNA7NNt9cRtzFcOP1noSyxJAu8cbGXfmXS8zuY8Tqw
rldGH+IuRj969ksYv4Xq94u5vuXstNen2Pyt2agP8ZRX7k8skw2LBb0mzdxB
8UU2G/zR0hOW1P6B2Wg6a2/oH0Qslw3OHZs7b3SI5bOheiDt9oxxxIrM8wuX
1ppPJ1bKBrfu9iDT9cTK2RAtqPlwKY9YJRuy0gSWMiRfNRsCaX4hD2I1pn4G
XSP1XhFrZgPS99+rqf7azPOOll6dc4FYhykf71jVW5nar8uU220fdcSPGNlQ
PjPnXVkVsUE2FEfHOWr1pf4zYtpX0XuY/BJik2zk25loPdtBbMHU59CdFvsk
Yiumvfv9pjftIbZm2mu29N2AfcS22fCPOaLuIyDmZqNV+r7Lmdghu/v9hgYb
/7Nh9HM89/gTNv4z12/e91DbnZjHyFeXJnSm9noz90vzu60j9s+G5Jj0gwfq
r+Bs5K2wX3HmJ5ufl2mveoCu+hLiqGy4eDALojDKrxuXDZW0EIHjJbKHpGyY
cL0G7+lHLMhG3GFpAiuaX2Qw/VUX3HeJB9mTiOmvLOkbdMrvvSsbOtLzYVNo
/pHL9I90f0LBpZvzmPbm/uibNnBHN+czz5/0sHk1h+y1IBtds1dF3W93Ivtn
+mP+xBcH71N+8dJs1PyQHpih+Us5075/H1Cx9p8NuaF/ltWLHMj+GbazeDH7
MOUrr2L0LaXly/i7NN+pYfT94P3JrxSJ67JR2cx7s85rM9k/c79fxXX3O5T/
/D4j38D4ZIAScQMzHjYPhCme5I8aGXuq7fo+aqQt2T/zPJW+bc5frMn+meeZ
cRccf2pF9s9cX57amONtTvbP9Ne/A936ZP9Mf58eqLPy+kSyf+b6R8O+6N2e
S/Gf0e/tSQ9XPSD/+Yvpr9ihlw8kr6P4L4KD9Ht2Fy7FfxHk7b8tV+zjSPFf
BJnDiwUVXpS/fqAIVss+T9+xk+ZnciLI9ZNmRCR/Ls88b4aTjb0jzdcURag0
Nczc3Ej59pWY55sN2NgxgvL1K4sguekucpKjfP4qIpyV5oeqJVYVoWR5/ijL
ZTTfU2Puj19642wYsaYI9ZsvVHCCiLVFaNohm3JDh1hHBJ23h3UGV9DzdEXw
53Je6vcjhggLvsAhbQrVx4B53vfVrw6OoXhlJEJKVNmulZ+pPSYieJ7Y3+de
Mf0+gIUI76Xnv9l4ZsW0d1P6nPcT3Cj+i9AIIwXNcPo9AFsRktIme6l9cqL4
L8Ku+g/mzV5bKf4z7Xu3rD10BM2HnUTQlOa/fbyZ4j/TX0t7PL0Ut4nivwjK
3x7NUCvfQPGfuZ4v2Wew0privwi518oYBVlD8V8ExaYIl/UX6PcC+Ex5zO89
1octKP6LwGvtqBgzwIzivwh86Xn/gpUU/5nx/ndA35jivwgW0v3JOPq9gQwR
iguDs95eIhYx/XF+R332c7p+F1N/C9MVD1+SPuYy9X/ZridbY07xn6mPDj/0
xcVVFP8Z+X3u71z1dTXFfxEa+gr9Bjuu7eZiUXc+yG/U3lKm/WMeWilEU3+U
i6DqsdbAtMOumyuY/u6z7CtHgfS9krlf+j3ZEOrfKqY917b0mf6KuEaE1uNn
Bz/IoN9jqBOhZV50Zv/pW7q5XgSjauevf48S32f062qSpFOZxq9BhNLplxkL
IG4UIbjfCKWNcmRfTYy+JveO1hMTtzDyjfVOZ2uTPrSKwP0XEInbGPs7IU3A
SfMlCaNf8etnxniSPnWIwFGbYWqsR/baJYJt2e4yQxlnsn9mfM3a9oUUEHPE
3e8zZ5B+yoih80M0RNabWFYM0cMXw/hhxAPFKOh5SlHXhFhOjCQfjzGDmuh5
8mLo/ktoQqzIXF8bXXsxi+qjJAb//XiD2S1UX2UxrO3M+sWtIFYRQ7b9wTX9
F9Q+VTHqe39T9zpLrCaGXMbTzkXviTXF+BU0TdfJl+7XFkOimimJ2kjydMSI
64pVX5RD9dEVo+7f72e4kP2LURPz7wQe2T/DiSaVRWn0+x5GYoz7dyCI7NtE
jMMTR1QrRLD2L8bEmLHVeUvIP1iJYeOSnlD9hNhajENFb3dksb83YivGD3y5
tS+JmCvG7+9Np1buJHYQY47PuBF//YidxGjJ0/zkMYXYRYwV+9SCQ47T83nM
eEVe3FSnQOwtRtOUA7WablQ/f6Z8tnTBR/UPFmPSMgfrq2OI+WI8z/HeMHEk
tTdKjFLJt1Mac8h/xTHtmSs9MEX9k8Q8/1ntsN2OxAIxKo4YRZ+IJs5g9OFf
vKb7RWKoGrn4Dakn3iXGQBnphhHJyxUjIP3F/vSDVJ88MZpHST8IpPrni6E1
1/vkEgt2/S/GxjwLhQuLqT+Kxeglfd+uTf66VIz124I32U4nf14uhvTzrksj
yd9XiOE8R+XjiQ7iSmZ8HPOerz5D8aJKjFkR1Sb7N9Lvz9SI4WSddPbhc+I6
MXoeuLHzyhxa39SL0a9rjlBmM/F9MS415Sz8sYm4QYw1v43fXtEibhQjYYHX
kH4v6HlNYjyx2aRS6kjcIkbnio/F8XVUn1YxQp0rvNMVidvEaHzWy3uTGdVf
IsYbq9kcKw9qb4cYx+yG3x0dSf3RJcbRZQazAiKpv36Ju78n4bG/d5ODybe/
hegYUX/L5MChNOXoFFkaD9kcBLdpWFhyaXwH5kB+SXXjqSiyJ7kcLM4+skIS
Q/Yon4P8QyofeN7k7xRzUFH75JC/LflTpRw8UZd+4WlL9p+DnsGnA17lkT9X
yUHJs0X4/prikWoOOMscr+TU0v6RWg7qw6UH5HTI/nMAi1+KXo+Gkf3noOlx
z6UfXs5Y8o91mPKCq4c5iku6WTcHce0fe5ydubybkQPlwdJfKKH9K4McaHz5
ENvAXdXNRjk4Omk5syKi378xycFDDVcdtUE0P7PIgdHsY37lY4mtcsCXno/c
TNdb50Cavtb9Cz3PNgc13jan9dppPsfNgYVE+oJ0ZTc7MO07a3gjfJxhNzsx
9bMcyERcvW52yUHulVNPrmzU6WYe0z+uxxiVn9nN3oz8fwk8lbvZn+G8g198
o3p1czDD5SkeV6/2IPvPQeWRcyUD+owk+2fK/31QpEz2z/TnQtOtFcdVyP4Z
+e6nzGxTppL9M/d7uA3/mDmN7J+5P2beDsmF6WT/OeC+VLk5/h7xLqY9/z6o
petzGf73geeUi/8DvnbpUA==
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTO37B/CxhySEUBkhyRZCCB+EEJIQUiOVSmVU2rRM+16zNUu2QRJC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0220468828125, 1.389324953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072469341097`*^9},ExpressionUUID->"96636a4e-b2d9-4dfd-bc2c-\
27c23ded0bb6"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707249341613*^9},ExpressionUUID->"0920a409-f0fb-4eea-9938-\
df582f730b34"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTVvcBvAMJYQkhCiEzCFJkgdFkhSpJEolSaXSPJ7m03zqDJ0hJOUm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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 793.7617277474883}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707249385722*^9},ExpressionUUID->"9c9418a0-106c-4676-9ea6-\
edc380cdafca"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707249391541*^9},ExpressionUUID->"da8f4a6b-780b-4b3c-9d93-\
ba9fca6e22cb"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k4VV0XwElRSIooyXTvOdccuhkq1mrSpN40pzTcZAop3kYNIqRIGUsj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        "]]},
      Annotation[#, "Charting`Private`Tag$166157#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7BcdeNShvP+9PVTAQcktoEDN6BWUz+GQ4sCv
ZqnzFMoXcPAOXcVivukBlC/iUD595vrPE25C+RIOe/1rDy97egnKl3H49rhx
tdylU1C+gsN7V5n5Co6HoHwlh2CGapY6xx1QvorDa+b3Av/eboDy1RxSuNb+
vi27FsrXcPhX9dJrstpGKF/LIUTvz1GvTTD9Og5Prx8Mdp8KM1/PweqwuEaT
42ko38Dh04y1CUu0LkP5hg4RJu8t7j2Cud/I4X6e//r8hzD/GTt8nnZ3dmMi
zP8mDqv8q7/55sLCx9QBFo4As0xd5g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724944106*^9},ExpressionUUID->"cfccb84e-807b-4647-98c8-\
d77d91bb0fc3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.116407453153109`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.116407453153109, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072494467287`*^9},ExpressionUUID->"fac212e9-05cd-4cc8-aa2f-\
f853bc12b299"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707249675005*^9},ExpressionUUID->"ca6df145-f5f1-4463-b137-\
62eefe6360de"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724967941*^9},ExpressionUUID->"5f63b38c-6380-4ad2-9873-\
800a6c6b5ed5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjVsXx0MISZIUISRJkoRupp85hKRIkkolFU7zoOE0n+YzNJwSQsiU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTV3bB/BQhCQJIYQQQhJC9EMUkqhIQlSEKDSPp3mu05nLdKRIkhBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0222894609375, 1.39558384375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370724972128*^9},ExpressionUUID->"4d2d6d2f-4ef0-4092-bba0-\
475ed13cb1f5"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707252080625*^9},ExpressionUUID->"5c66a31a-3b02-4e9b-a0da-\
5879e50f9392"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTF8fB/DsSQhJCPEL2aMkRB+EIqRCaJM2Sdq0L1NN+1SzN1NJiEII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 792.6946395107957}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072521211977`*^9},ExpressionUUID->"66d6fa91-5ad8-4bcf-be20-\
78c510fc42e8"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370725212728*^9},ExpressionUUID->"8ccc7cdf-0189-4c71-9641-\
c8977444986e"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXlYjVsXwEtuNJHhokHqnPOec5oHRyVlrQYRXWkiIWmei0I3SSVFUul2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        "]]},
      Annotation[#, "Charting`Private`Tag$166731#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgdljX9bZ+e+gvI5HJLmmsVOTXoK5Qs4
3H+SOWX/4wdQvojDxfmakjdf3YTyJRxiAr6EnTe7DOXLOMimHd21P/k0lK/g
wGTFWHDm0CEoX8nB5b9qgJ/aTihfxeGGjmrooq0boXw1h6OfhZ62l66D8jUc
/gk9XcWyAyav5SCv3ct7TQumX8dhtcyxtOdHYebrObgv518VnQ6z38Chb6VP
7nILmPsMHWQ+MpvXvIG538hhRbBfeMgTmP+MHVZ/NFM7Bfe/icONFJk1fvDw
MXUIPjBLVvj/e3sAkZZb3Q==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707252174861*^9},ExpressionUUID->"a85dea75-84bf-478c-8c59-\
b90c9b78866d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.117228460291336`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.117228460291336, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707252180643*^9},ExpressionUUID->"acb1acac-4daf-46d6-89db-\
f0b9eb6c8998"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707252404656*^9},ExpressionUUID->"36a48b15-58c8-4e32-8780-\
0f4888647fe3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370725240856*^9},ExpressionUUID->"c1725291-62d6-45ca-811b-\
9cd77067af0a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcTN8bx0dCSEIIoQj5CoMiST4IIVSSEEaiRcu07zXt0z5N20yiEEII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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN/bx0MIIXsRiviGEEIIH4QQQgipQZssTUqblmmf9mlmmiUhCVGo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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.01671131250000002, 1.389989828125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707252449932*^9},ExpressionUUID->"eda15589-2367-4313-ad5c-\
1719c770e819"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707254808432*^9},ExpressionUUID->"c5891489-b14b-4d49-bf0a-\
a455e42b58a6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTNvDBvAkTkhCJYQkCiG5JcWDKIQQoiJJJUn30nW6T/e5NzOFUCQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 797.5838252373895}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370725484964*^9},ExpressionUUID->"355bf6f9-9bc6-4f9e-af20-\
77ff714213d5"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707254855616*^9},ExpressionUUID->"4a9c00cf-4004-41b3-937e-\
6dbe6e545a8c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnlczN/3xyNfkS0KiWpqZt4z0yYZKapz7CQRwqcoBhVpD1EqLUrSolVI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        "]]},
      Annotation[#, "Charting`Private`Tag$167304#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofq/kcZPhWvoHwOB/0pJ1cblT6F8gUc
Xpf6nir8/QDKF3HYwaY/a5LcLShfwkGoskDkWcZlKF/G4bP+531lO05D+QoO
P69WVSz4fQjKV3KYN/Hr0zduO6F8FQeBXVvapmdvhPLVHH6FT7rlemMNlK/h
4Lufa+oSrw1QvpbD/qykoBSW7VC+jkOfy8+Mjx4HoXw9h1mpj08UF5+E8g0c
fjb+7F765yKUb+jQ83LVtkfpN6B8I4eAp+7p/7/ch/KNHfobrdts/Z5A+SYO
z1802b/Uegnlmzq8n/xr27Hud/YAXVhl2g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707254902862*^9},ExpressionUUID->"b7de1dc4-4d1c-49f4-88b9-\
1976d594e6e8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.121883331735459`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.121883331735459, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072549091043`*^9},ExpressionUUID->"5b6e1a4d-5ffd-4222-b861-\
b3b3152bbc8a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707255147634*^9},ExpressionUUID->"5fe17c8e-2e75-4db4-95ef-\
1fb7b9221144"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707255153583*^9},ExpressionUUID->"3f1c8416-3281-4a95-87ad-\
5578f01a72e1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/BBkj179hBCkj1EL1tCiKJUMlIklfZ9mfZpH9pmEkIIISRJ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN0fB/BBSKIQQhhbsocoWfoghBCKJIwkIam0SWnSNu1TM82SMAjZ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0290746796875, 1.4134965390624998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707255197328*^9},ExpressionUUID->"73682e27-3d82-4a6f-80e3-\
df596b384ace"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707257776615*^9},ExpressionUUID->"8cf44639-c013-41de-b8da-\
9141b000cd0a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTF8fB/DskSUkSZIoIYQQwgdJEUIo60iUJKN9b9r3mq2amQYhhJCE
EJIQQrYUIUlCJWSJ8Mzz+p1z5vnneb1/15073/s55869557TMMedy7d0VFFR
WdZLReX////f/1pmP5y1fvWmrTyQ/4ARhptPKq0Ks41T25VWR6JgxSxHZg0s
Pr3ZR2ktHB5scVBpHQibft9RWg+jjPM/Kq2PqxXHumxmHoEO20cNVtoQMUO2
j1XaCJXb0mcqPRrfA07YKG0Mp2Oha5Ueh8U5B1yVNsHZ4UEBSk+Aue20BKUn
YvSQt3KlJ6HDyl0nlTaF5bObxUpPxkCLZxVKT8GekBMflZ6KEMHWDk7MZkj7
PVdL6WkwuLLHROnpSM+oX6j0DKj/S3RW2hyDpX+ilZ4J2+XCI0rPgvuNxPtK
z0bINo02pYHEF2aGW6h5wNjK76uYVeagdoN5gnL7HHDtPhYrt8/F+Ianf5Tb
52JC15IZW9n2eYg2dghi5s3DBdfhV5TbLXDxakonZ7bdAno5n6yYVeajelV4
snL7fBjMDn+k3G6Jrt9MB7qw7Zaol/+yZ1ZZgM+OayTK7QsQ5Nz9iXK7FYr1
P/bexrZbwe5wD0tmFWsszkoKUG63xtHUAznK7QuR/dCjWrl9IVS/qPZwZdsX
IWSX7WRm3iIkXuu9QbndBvp7PkYot9vAsAvvkHL7YhQ0bbuu3L4YQe821ii3
L0FeNn4oty9BUtPgHtvZ9qUwiDMdxMxbip6n20cot9tC83GfccywhfCs8WTl
v7fF4qETZjAX2WK928A5yv2Xod+LrwuU+y9DTvAnW+X+y/BTOnO9cv9l+H5d
zV25/3IsDnGLVO6/HF1tZ+9T7r8c9UXa15X7L0ferxktyv1XYGI3nr4b238F
Wja5rGXmrYDT2NEy5qIV4Lhdf8GsYodu3KEGO9j+dgidobOTmWeHrKS8C8xF
dri6/2dXd7b/SiTVjlrBjJXo+PTgHmbeShTzPjYwF61E0DLhhJ1s/1Xoy5nr
x4xVkAXnFDLzVkHSJ/wvc9EqlC7ZMZPL9l+Ntueq/sxYDeO/T3OZeavRTXdO
HXPRalhWxffbxfa3R/Gel9OZYY/w3bbrmHn2sDFo9mYussdy7QfRyv0dsNli
SrJyfwe8TBIlKPd3gH7i0RDl/g7Qvit2Vu6/Bvtf3rBU7r8Gg6eqDVHuvwZv
Nnl9VH7/NajjLzytrH8twjd991bWvxZnyz+aKutfi5f70z8rz99a/MmyPa48
/+tQI1q0TXn+18H2s8BQef7X4ZLdr7fK/BTbuw3LVua/HrH3Nu1Q5r8eA+sf
TVbmvx5jp1p3UO6/HjWnVtxn7UllA1YbLdurbH8bMH1IMFfZ/jbA50u3ucr2
twGdMb6/cv+NqH268o2y/W+EfLxWnrL9b0Sx5dpQZfvfCH/NlYuU7Z8D2+tJ
msx6HKicqHqt7I8cbEhfdIKZw0HIEL1gZf/k4GPegaXMmRxMiB0wUtlfFfvf
ju/MXMPB+3sVDcrr1yaorAl8zKy3CUUjsm4yYxMeJY4tZuZswhrD/GvK690m
5HCz7zBnbkKdaFMVc9Em+HUY08hcswl3xi7qpLx+OEK9QxddZj1HLDdJV17v
4Ai7vTPXKut3xNnHU4OU9Tti//4nu5X1O0Kza+wVZf2OqI7+UqOs3xExo9s6
KM//Zhw8cFN5/dLbjE+x9+cp89wMM/srW5g5m/F+jGecMt/NWGfw5iRz5mZ4
pPd7psx7M7Z27tidtZeazTCwPDhT2X6cIKx64ces54Q1g/wuKtujEzocGaW8
3nGcYDEh2UHZvhX/PmfYWeZMJ1gGTtFR9jcn1Oo1JDDXOOFjuFoXZf/dgof3
hsYw623BhfHz+iqvB1twePK4/cycLeA+NzPzYMffgkap6wPmzC3wGyze7smO
vwWGHrs6e7Hjb0H3D/elzCpbEbP79ChvdvytMP/sm8eMrRhQXz/Rhx1/KzQ6
zz/KzNsK2SlbLV92/K0IsJ0SzFy0FYWBgVXMNVuxZF7dWD92fGfEPl4VyKzn
jB4xRcXMcEZM0L/O/uz4zhj08eFcZp4z3CMfBjFnOqNCZ8dp5iJnTBjcVM9c
44y5CbyBAez4LjixeO58Zj0X6Aydy2WGC/rw4iTMHBfENupcZua5wP1rWw1z
pgvODu7fIZAd3wUNDxfpMte44IKdtxmzyjbUZC1eyqy3DXaLeI7MULjb4V3M
nG0o3WQdxMzbhtvrnoUxZ26Dp+tppYu2YYdr70Dl8beh9qjKDuXxXRF/z3+V
8viuWFVoNUV5fFc4Ph6ppjy+K2q45Y+U9bsiZH//FGX9rvhS+m0Gc5Erfmvf
qlKef1fcCrNwYVbZDvNi4Ttl/tshGuZgr8x/O3Lz8i+y9sPZDpOCcf2Zedvh
GH+Uw9pj5nao5iw9xNpv0Xb4mXvUK9v/dhyOChqubP9uML5YtZH1Fz03PB/8
ZjfrT3DDiRf3Xin7n5uifWaOVP4+u+Gej7Yv67+Zis9bnXtf2f/d0NkucKKy
/7tBPWZ8pvL3cwesOg8YxKy3AxzHLruV158deFmzcwwzZwfUl265prz+7cCS
9mOblde/HfCwq+qhvP7twNEbO84pr787oPmz2Vl5/XfHr8Tf2srrvztyrVfd
V/7+KDypQXl/znFHzcKLU5W/P+4wNfv8nt3/Z7qj0+PzUuYid2TUL1I+T9S4
wySytln5/LETg/ZeFjLr7YRswZgJzNiJ0SMjbrHnHc5OGH8xXat8HtoJ+2PX
37LnqcydcLxZ7sJctBNHfnatY89nNTsxpM14tfL5jQs0Dy5mz4PqXDx4d20E
sx4XQQkmoez51YQL9cfJD9jzOri4ZzBRh9mWi7fVaRs3se/LxRrnTXIONZeL
pxMcHm1k35+LbcGcLsx8LhyHu07awOrhYhZ/54b11LlcDB3vErOO1cfFgfJ5
J9dSl3NhInpXsYbVy4Vmwdh/DtQtXMTE1Rsxq+xC+OkqO3tW/y5c7HEzYjWr
fxc+/NpydhWrfxcs2zY3rWT170JFL8dRzLa7MGXzF1c7Vv8u6E9Iy1vB6lcc
r6xQhZm3C0Gfr61czurfBfGltlPLWP27sI23dwBz7i7kvGri2bL6d8Fh+aDW
paz+XejwctVO5hrFvzeq+bKE1b8LzVXfQ5hVPFA4vb4/s7oH8sI75i1m9Xug
3uSgA7OJB3LGG6oxwwNdjjy4YcPq98Dwe88TmTkeyLCyW8/M9YDTC20zZp4H
OB+f6jDzPfD1V1sP5kwPaA0+34E51wMnTgxVYS7ywIGCgV2Yyz2wJjqgD3ON
B3y19HWZWzzwrFfbeGYVTyzcp2rBrO4Ji7vhDsx6nkiccnMns4knik45RjPD
E65juu9W1u+J0X0STyvr98TYR/dvKev3RNDLa6+U9Xui43TON2X9nsgxONaD
nd9MT1QnXR/KnOuJkIbfpsxFnog8WrGQudwTqZNGODLXKLZv/hnI3OKJnaF7
pMwqXrjXNaSQWd0LZzS/vVXm7wX9JuOBrH2YeMFiZrMtM7zQnBMoYrb1gq3I
9yUzxwvhF6tMWHvkeuHHxu+xzDwvlI1Lr2Pme8HDWn8Oa9+ZXhgru53BnOuF
8+rFn5Xt3wvvLm8F6x/lXvgg2xzFXOOFzG9XLzO3eOHGhI8fmFW8oeG0W5X1
P3VvOPtUajLreaPHvVsazCbe0HO72IEZ3sCAHi/Y59l6Q1eof4iZ443I0Kh1
zFxv1AXe+8e+P88bAfKLKcx8b5hpTuqprN8b1R8tvNn5yfXGNu1Rd9j5LfJG
y6XpvZnLvfHy0edZyvy9MSTihbL/tXgjKHXv9kWsfh+ECT+4LGT1++BQStgq
a1a/D0Kbpk22YvX7IPLwny4LWP0+eOZ899Z8Vr8Pmi2vhlmw+n1gf7vb+Hms
fh8YSGsfzmH1+6CyTfGjyer3wbcGSafZrH4fLE8dKprJ6veBpUa4rjmr3wft
e/8dms7q98GDC9fHTmP1++BVc/Ppqax+H3wpj5g+hdXvi9eGIcWmrH5fvNh4
12YSq98XDvy1zyaw+n3x0qSfmwmr3xeZ9190HM/q98VD59y9Y1n9vogcFj7P
mNWvMN/202hWvy8sTuhkjWL1+2LNqXeORqx+XyQ2nDAeyer3haR2a0dDVr8v
3pZ+qxvB6vfFBcexT4az+n1h3u/6I31Wvy/8F9m9Hsbq94POuCV/9Vj9ftgQ
+Xc0s54fUnbGOg9l9fuh77H607qsfj/MLmzsw2zrB6t7VoFDWP1+kIREfdNh
9ftB+41aCDPPD2v1DTWY+X7QuN7p3GBWvx8agoq2MOf6YcvRHUOZi/xg46X7
RpvV74e8kNaTzDV+cL8+Joq5xQ/9SoY7Mqv4gxewxZJZ3R+XDxyawKznjzzu
neHMJv4YcfKdDjP8sfTZ7CHMtv4ImW1twMzxx/isw5OZuf4Y1HPkUmaeP0yH
53ow8/0x9/2UfcyZ/lj55cBz5lx/lGad11fW74/aoT99mMv9YbE9opK5xh+a
1/ssYOe3xR8L9SuvMqsE4Nn4fQtYXuoBsNS8VcGsF4ARNo47WL4mATAeuLI7
aw8IQF1MeDazbQDy3d5YsfbDCUBVzZ4GZm4A7B4MiGbtjxeAXIs3Q1n75Afg
i++jfObMAMx98Xgea8+5AZjo+e4Oc1EAju7sbaNs/wF4obPgGnNNAIK50SYG
rP4A+FwoFDKrBEL490UDs3ogTmxpnMD6l14grmV12MFsEoiy0lVSZgRiaaTV
WWbbQLj6Olxj5gRC/8jEImZuIIbGHchh5gVCfmdfLDM/ELN9rO2YMwOxfnd1
H+bcQLivL77Ivm9RIC4sirJnLg9E7yPl9cr6A+F3082ZuSUQR+ZNf87On0oQ
tMLGKM+vehAc1phnsvOvFwRVDeevLC+TIPz9kzaTGUHQvC8NZfnaBsHNvO8F
1h44QfAsd25i7YcbBETcGcTMC0Lzo/GzWXvjB2H6/tXrWfvMDELy1zpPZf9X
HL9gezjrD0VBiFgSGTuI1R8Es4PPorRY/UH4pTYtYCCrPwihF5O3aLL6g2HR
/GXBAFZ/MH6fPzhMg9UfjIG7+3ztx+oPhnvqlcK+rP5g8DRdQtVZ/cFQd3o2
ow+rPxhJ+1S+9mL1ByM7uuJgT1Z/MC4nblqpxuoPxpTpRzr2YPUHI+jyyROq
rP5gCCO2r+nG6g+GpXVx166s/mAE9I/O78zqD8aFZC+nTqz+YLRumTawI6s/
BA0JnndVWP0hONnxUsy/LbT+EFxPOG35l9okBHXvVdT+UCMENpUbn/ymtg1B
1/PyQ7+oOSEw/sYPbaPmKv79yUGbflLzQtAYpmbzg5ofAv5qgznfqTNDMKix
85xv1Lkh+LpE16aVuigERs/POX6lLg+B7fMPkV+oa0Lg2DM77zN1SwgK1K58
bKFWCcWJ5vrxzOqheJ50I+QTqz8UWut+P21m9YcidIDuDGaEYtzG64ebWP2h
eHMmeggzJxTm079nNLL6Q+FoekifmReK1EzDUx9Z/aGwn9plAXNmKHhNd998
YPWHwv2rWgxzUSjCyheaMJeHoub6wFfvWf2heDetk4i5JRSmLvsXMavw8HKN
QJVZlYcbHb1vNbDzwcOGiD9JzFo8BH17t5JZjweDGf/0mI14yAwd/OkdO188
PDbQK2I246Fxy08RM3hwfi10Zbbi4dLYF/OYbXkwl14ZymzPQ/fe2n/r2fnl
YZFa8UtmFx5OdQq/yszlQStj0CFmPx5CLs9KZObx0NVgrydzrOJ4erVrmfk8
OOYctWCW8KBzXDqWOZOHmXxbTeZsHtIcvP6+ZXnxcEz71FvmAh76vbp0h7mI
B3EZJ5e5lAcHXU8Rc7mivpQ6L+ZKRT47Ltkx1/DwoePQScwNPBx5M0eduYWH
40M8Guuof/KQm9S9lFklDNwnLgeYVcNwu/BTCLN6GN5Uf1vDrBWGMbtKpjLr
heG8tnAAs1EYSvuGtb5h+Yehp1rmY2azMBQvbzrDjDAYtayVMFuFIaaoKpDZ
NgwhGqs4zPZh0H55cz4zJwwbrk80ZnYJgyz3aH9mbhgazFe217L8w5Bhtq2e
mReG3pOMHzLHhqHrh+YrzPwwaCztnsssCQPaKvYzZ4ZhV1G+hDk7DGKPfwLm
3DCscemfwlwQhtqpNnzmojBYnOuUxlwahupbKZnM5WHYXTlLefzKMAwPX3Gd
uSYM+7kqNcwNYSj67aTC6m8Jw/PlCYbMP8Pg/s5lObNKOPyTaiKYVcNxdsKN
C8zq4YifU/edWSsceTkdzJT5h2PTg/fByvzDEeDgrWxfJuE46pI6kLVHs3AM
+b1xOzPC4RAwpITZKhwVh1bqs/5kG449r6uime3Dobv8zhdl/w/H9oEZzuz6
4BKO/JhO75i54Zi1od2DXZ/8wvG36Ggvdr3jhcOt3PY8c2w4lhfP9mPXU344
vmy7Z8Oux5Jw9ElbOY1dvzPDobHSBOx6nx2Oa4svbWa/D7nhyPFcf4j9nhSE
I/bn9h7s96goHI/F44Ts96o0HJYFl2ez37fycDR6fdJgv4eV4XC8aNqf/X7W
KM6XRDCD/d42hKPob0pyO8tfsb/hvJ7s9/xnOJbwVuR3YL//EchdpR7N7hdU
I+CUF8Fj9xfqEThZGbmf3Y9oReD56xsf2P2MXgRe9nmzmt0PGUVAsH1DA7t/
MomA3Z4cGbsfM4tA0YBJO9j9HSIwMWXpBnb/aBUBs+gtbux+1TYC4ddbU9nz
sH0EKovPV7HnaU4EtlY/msKez10ikH+vKWcyu9+KwCzjjeZsfMAvAm6SOfWz
2P1XBKpWe+ew8YnYCBz6zRew8Q5+BLy8iyRsPEUSgcTp6dfZ+E9mBMomPh/M
xo+zIxC8ZNle5Xh1BPIGpKxg4+cFEUgaXjVD+X4gAsYj1dey9yOlEahZduI0
e39THoFivYoFQdSVEagY7T4ogt3fRaDXVqvR8dQNEXirYxMkYPd7ERjB2d1X
Sv1T8fk2lxozWf6RWDN6j/oRln8kEkef4J1i+UeiY2UVLrD8I2E0MHHlNZZ/
JL4knrpWxvKPhPqMK/wKln8kGt0uF9ew/CNhM8uB85HlH4mdC99wv7P8I2GN
9e0dnGn+kXh70F2tN7V9JDQ7rD2sTc2JBL/Dt6qR1C6RivYvPD6ZmhuJx6N7
jLWg9ovEk5vHN6+g5kXiY9CK9ZupYyMV9zerDL2o+ZFos9pzJ4paEomAAxlr
JNSZkfgmXv76GHV2JIqvOboXUedGYutx3b4V1AWR6OKcV9VIXRSJpsLVVZ1d
aP6R+H1Eqq9LXR6J6eP23TKjrowEb0FMnR11TSSu9jqS4EHdEImTI9qrBNQt
kfC5tK4pj/pnJASmT+qfUKtEYUnZow+/qFWjoKOydJj+Npp/FDyG3j+ziFpL
sT3J6akvtV4UBEP5BYeojaIwNHpCSiW1SRS+WKWKe7nS/KOQ+fZkF0tqROHA
jozh4dRWUciqWm5aTG0bBd0jaRFdt9P8o9Ah6cXmpdScKIzI0Bu/m9olCv8K
HBa0UHOjEPY7UdPajeYfhTFLF/bOpuZFIdQg+1CvHTT/KESfubYugJofBbUp
DbnN1JIoxHqHjNjuTvOPQk3rp6kt1NlR6LU4zSVkJ80/CnuW1ozT5NL8o5B6
4EL7OeqiKATPdjB32kXzj0KhudvSwR40/yjMTLid/IK6Mgpv1ictPOZJ84+C
8bPk25FeNP8oPHthuNTVm+YfhYOHVPut86H5RyF+geaCNb40/2jIhvQbssWP
5h+Ng64Gl4P8af7RON4y13ZfAM0/Gq5/dn17GEjzj4ZTQe+yvsE0/2iUTWhv
Xh9C84+GwFbmfS6U5h+NcXdWeOqG0fyjoTk8/LswnOYfDUf+1q4DImn+0Vg+
YFpmVhTNPxrZQxxPz4mh+UfjbNfZQxpjaf7R+NlWn3UgnuYfDU5MzA/nRJp/
NOZNv3rQLJnmH417Rqv0B/Bp/go7Ty9uF9D8oxGytOxSs4jmHw2/lk6TPqTS
/KPR48A4o+Z0mn80omZ3SWmT0vyjwa/7tUBNTvOPxppx5wz099D8oxHuUt5i
nknzV9Tz8+r2Nftp/orzs3HQav8smn80+unkeksO0fyjMWvVA/7ZbJp/NCp+
/w18eJTmr8h3+lKtjzk0/2iYB8xZ/e8EzT8GFaZ9Z/Y+RfOPwazAxFrN0zT/
GNQ2eflonaH5x6B8vMOsfudo/jEoTH+c1uk8zT8GN8/0//rxAs0/Bnlue5/f
LqT5xyB2jX/j3ss0/xiMe3TpoWsRzT8G7VtGLBxTTPOPwY75R7RfX6P5x6Dx
zzXNxOs0/xhMFM7WNr5J84+B3akn3a+W0vxj8P2i/aOFt2n+MbjS38L91h2a
fww6tG2qNr9L84/B/qtbRh+8R/OPgeOaRdyO5TT/GHD/xD6we0Dzj8GGGUOC
5Q9p/jGw10o6XvWI5h8Dcd337J5PaP4xeDxxyNXJFTT/GLQu4a5Y+ZTmH4Mu
8+pKt1fS/GNwwjsq1b+K5q/4PIucqaHPaP4xeFZdPSX4Oc0/BirnfPS9qmn+
MdjntpHv9ILmHwOflY2Dl76k+ccCvHFbTF/R/GNxTb9EfUANzT8WWnaapZ+p
tWLRVvl+2p3XNP9YaL5RGby/luYfi4pn6Ya+b2j+sZiXJdJdVEfzj8WsHIs7
um9p/rFY1Hrv1xdqq1jsU5nPK62n+cfieGD2xMx3NP9YjBN8/hjQQPOPxdNa
y1iH9zT/WJRsiHtr/oHmH4vHv5e/MfhI84/FqmW8zQMaaf6xaH25blHPJpp/
LGJ2hESpNdP8YyF7Z9lZ4xPNPxY1c2tLDFto/rFoDkl8aPGZ5h8L3qNr1ju/
0PwVxzuss/bwV5p/LIzCuIubW2n+segVuSx0/neafywWTLjrfOIHzT8Wc50P
po1uo/nH4qXX/PyLv2j+sXAJ3xO2uZ3mHwt+j9anw//S/GNx6KxX9t9/NP9Y
DPjp8Ptbh7D/rBKHWbqjmtU6E6vGoWFjae7crsTqcZjoNSFMrkqsFYcLC+8e
HKxGrBcHTtLxrcW9iI3i0K3foK4idWKTONhmPSlI6U9sFocRHoV7LmgSIw49
R3csHKBNbBWHDlPEX/cPIbaNw/uMko5Ow4jtFd/XLDZkjQExJw49fq98GDOK
2CUO2atPoGksMTcO+e/Gv02YSOwXh0FNDeecphLz4vB4kq/Az5w4Ng4xB93H
l84h5sfBbtcmM7sFxJI4JKV3nD1kMXFmHJIXPr42fAVxdhxuqOhOdnEgzo3D
9D5vGz9sJC5QHG/OR+OcrcRFcYrrQ6FWzg7i0jhYe3Q58cGLuDwOiAm46BxE
XBmHtA75FfqRxDVxaBwRvGxwInFDHL4XDB9vKyZuiUNEq1y7SE78Mw4zdAZv
2HaQ5h+PE84dX1ifoPnHo3dLjfrGczT/eOR8/tH9UBHNPx6hNac8B9+m+cej
YsZP+cVHNP94TP0yNzL8Bc0/HkZjjtZvf0fzV/z7syHLPD/T/ONhZ5o8Wfyb
5h+PWyutf9/qEv6fbeMx4NykgerqxPbxCP9ZOsRRm5gTjz0jZ1VcHEHsEo/R
cu6iQeOJufH4LB//zGcasV88bphuNn8wj5gXD71hHL7BEuLYeCyZZLBulz0x
Px4vD65LzHMklsTDqeuGne/ciDPjUWzultPblzg7Hme/P5w6Mow4Nx5ZtSkW
JgnEBYr6RlmajkolLorH/E9O0X33EpfGw7459GZDNnF5PPLzXoedyCOujEe7
6xYTx0Limnh0fyQx7XSDuCEevPfXy/n3iVsUn2dnb9ijivhnPFpdQ8zca4lV
EvDR8eCXix+JVRMQH6gx8UsrsXoCJlZcetDnL7FWArSlO8717xbxn/US4HZi
1+v2PsRGCcjOHOt1W4vYJAGNandvBA4jNktAyvvz7uqjiZEAj2Ij69iJxFYJ
KDEcHv5mOrFtAio5vhL9ecT2CTCZ2m+D5SJiTgJUWpa3Ll1B7JIA22EbS7CW
mJuABTv3eWpvJvZLQBe+3pOXrsS8BJRzvStTPIhjEyC/Guk7PoCYnwCDsxOy
roQRSxT1TdOYOjeOODMBerI1NQV84uwEHN64f7CBhDg3AaVii5Gxe4kLEpA+
b8m/2kPERQmw4f1aO+UEcWkC1D/OOB1+hrg8Aa8Ts81LC4krFfWVGP7oWkJc
k4C5e2+dnHWHuCEBvISY7jsfErckwDHqXFR6FfHPBDSfiU86V0OskojCAFnQ
vXfEqokQ9diX87yZWD0RN6xUw19+I9ZKxJSIQ34V7TT/RBwuFYy/1inyPxsl
Yn/2e4+sHsQmiVBX588N6Etslggz9/FPLLSIkYg7LuvTOw8ltkpESPSCkRcM
iG0TYfWjdPFWY2L7RDRKHn7rPomYk4g+du36h6YRuyTCprZbwwwQcxNheDV4
fZklsV8ijtxOktgvJuYlwmSixv7XK4hjE3H8bOMOlzXE/ETMTT74sIlDLEmE
6YkJ4R7OxJmJqPTX7PxjB3F2Iq58aj0V6EWcmwi3xFdnVQKJCxTn+2JF3+gw
4qJEdHnjk6EWS1yaiNEjOL0FycTlinpbT/XVTCWuTMTf7RcsZBnENYnICfu2
cMh+4oZE8FPjnu7JJm5JRMNO2Tndk8Q/EwH1tmfyM8QqSdj/qmnNoEJi1ST8
O9weIi4mVk9CY7X4Su9bxFpJyNEV34i9T6yXhCzxvh2dKmj+SdCcvepCaDXN
PwllLnaVf2tp/kk4EO7dN/w9zT8J2YP8S3q00PyTcGVRyRrZd5p/Es4En5g5
8Q/NPwnLKrXLHnWK+s+cJDi1NNnyehC7JMGzvOqXWV9ibhKe27958ncgsV8S
DLN/3nioS8xLglz/ftwZA+LYJAS26p86bEzMT4KH5tYjRyYRSxT7Vx68dHE6
cWYS+llv1X05hzg7CUU5be/VrYlzk/DrXulkO1vigiRMyZuklb2auCgJneZJ
8npuJC5Ngpn6nhnhW4nLk9DxR1L37u7ElUlob7st3+dNXJOEL0EGR22CiRsU
51/XZ4RaFHFLEg7aX7J4mUj8MwnNjUdSboqJVZIxqy37aamcWDUZZ/89nl6X
RayejEcRcTo6x4m1kpFe/lvb8wyxXjIOHfPv0HiJ2CgZomecgrgbxCbJ2LDr
0KSl94nNkjFun+qm2ZXESEbhWzfN9a+JrZIx+2y3Dsc+ENsmw6Hj+dQxrcT2
yfAcqNLp9R+afzKOGfQwuNst+j+7JGNUqEXQ577E3GQ8G6M+cqkOsV8ydkmn
vKo3JOYlo3oy93fBBOLYZDQ+d/W+bk7MT4bGkoWtalbEkmQYXtn0PGEFcWYy
7n9yWmexkTg7GfqL6hNMtxPnJmPmk1M+a32JC5KxJG3KlIII4iLF+eKv6riQ
T1yajAXhc2ar7yYuT4at2YzoHkeJKxWf7/ko2+wccU0ydEb5npCVEDcko8eB
hDKTh8QtydC95uDw+xXxz2Q0Vbhd+NVErJKCDg65S8a3E6um4H31opXSHjH/
WT0FLxe8e2A2iFgrRfF7/npnLyNivRSorLm9RXMqsVEKWsJ+rVluSWySgmVL
y2yvrCQ2S0GCxTjBmi3ESMGM7MMH9LyJrVLAOfTVulcUsW0K7KSHIwenEtun
oDpldub8g8ScFOw5arYw6gyxSwpOCLyPP7pOzE2Bpr9UPKqC2C8FpbO4/NB6
Yl4KJhrP0bv3nTg2BVUlr6p6dYv9z/wUaL/YmDJ1ILEkBTrCMq7iF/0/Z6ag
pt9Lo3FTibMV9f/L/dpsSZybgt6Du58MW0VckII693dvXm8hLkpB5cgxt9S8
iUtTsLRi5ez2COLyFJzs3XY9V0hcmQLukCPbR+4jrknBX7tL5zecJG5IwYeJ
wbtXXiJuSUHFEH9btTvEP1OgdYI3J7SSWIUPTeT+y31L3JmPldZio8wvxKp8
1CcsXmPzj7gnH6k+zqPPqMX9Z3U+orzvDHs2kFiDj1UeAy5fGE6sxUfO0D5+
q8YT6/AxrV58L2c6sR4fujdK7S7NJx7BR2Rg1dUYW2IjPu4F3FXpuZbYmA+b
P1mzFm4hNuGjvXfpt7k7iU35kL/q8/27H7EZH2kXe21zDic25yNgw5WHqQnE
UHzeg0u9I8XEFnwMcWm3Nt1NbMXHmw9r27IPEtvwoWE55W7dcWJbPhpDZu7/
cIbYjo8DFXLupUvE9nyUXB06nXOdeB0ffXDy55MyYg4fRZesk4c9Jnbi4++u
7efmPyd24ePUQaHK/FpiNz4sXeZeGfaemMvHqBvc3i8/EXvxUdHT6F7gd2I/
PlyiOxxqbycO4uPWy9bujp3i/zOPj97XB8053p04ko+nB27teNWHOJaPcWsP
p7UNIE7kY5B+t9z2wcR8Pka46h98P4xYzIfPmXzO1ZHEEj4O3Y56HDmWWM7H
ab8T/0wnEWfyMV3b+etDM+IsPvJLXCo2ziLO5sNpZnF99TziHEX77G8fsMia
OFdx/q62/clZQpzPh9Emq68d7YgL+HiR59W0xIG4kI+WYSOThBuIi/iIzr8d
eH8zcQkfv/7Ebu22jbiUD9XzK9pmuBOX8WEyzuyZuydxOR9zdNQP7vMjfsxH
2eXj754EE1fyYbhxg26vCOJqRXsYEZ9rFUtcw0d1x51NcUnEdYp8dz1UfSgk
blCc38iTA/UlxI18rD89qlfgbuIWPrrv+HfuxX7iVj68h34uWphN/FNx/mzc
jhYfJ27no1X68sH808QqAgyUvvF4XEDcWQCLavcc98vEqgIsiCmL0Sgh7inA
sh4LOty4RawugFf4574R94k1BDgkrzi/6AmxlgCFn55013tOrCPAM29DY5XX
xHoCzM656tpYTzxCgAd+nya+bSQ2EmDnh4wBH78QGwuQ0X1Vyd+fxCYCBKZY
qA37R2wqQLRod+nyLgn/2UyA0eIVtWI1YnMB1vY6O72hLzEEqLhQmbVYi9hC
gNeTrKqu6xJbCXBv+/ntywyIbRTHKx5V3DKG2FaAkP1Pe2VNJLYTwE4Yarl9
GrG9ADl62kaWIF6nOF/OcyaZLiDmCHDZcGqu6RJiJwHy1E3zLVcSuyj2H5ll
tG0dsZsApr2fP5JtJuYKUKMrc3zmSuwlgLevhoehB7GfAL/8x8iC/YmDBLhw
UOT7kkfMEyBuZaezC2KJIwXo3UdTuyCFOFaAT1Pq4selEycKkLTgtvbRPcR8
Afq3d+kz+hCxWICvBx3eHj9OLBHg4Cez1ZPPEMsVn7/juUNRIXGmAOUDm7SX
lhBnCaDlV9P2+g5xtgBq5yxD/B8R5wiACxWLNJ8T5wqQvtJowPla4nwBTlT1
SXb8QFwgQBkvY0P/L8SFAujODxhY1kZcJEDV0llGSR0S/3OJ4vPr65+u6k5c
KkAv05OzR/UlLhMgzGq5VedBxOUCjIouOfJOj/ixAFPqwpseGhFXCuD+2dvz
uglxtQDXD4f5XzYjrhFAnL3T4BKI6wSYMPcsv8iKuEGAxJdOT27aEjcKcLRo
9uCH9sQtAjzs/vbASw5xqwBOBoOeNLoQ/1Scz/4j0c4lblf42quDPf2JVYQw
sD/wfUgYcWchOC7cJSZxxKpC6ImHNs0TEPcUYo/btDEOUmJ1IfLPWLtx9xFr
CNFjZGqf+CPEWkK0/IrnHDpFrCPEjRlmsdfPE+sJ8by4lvfuKvEIIXYOudaz
521iIyH4n8xzJz4kNhbC9eaFk2ueEZsIIRh3Qz2ilthUCIugM7uPfiA2U3wf
A7eP978QmwtxTpTO+fyLGEL8bl48q1enpP9sIcTAP3VHhqkRWwkR0tWswLg/
sY0QHQZvDDAeTGwrxNXrArWhw4nthOgac3lvxzHE9kL0EncSPplIvE6I1uW/
dqVNJ+YIserKg94Wc4mdFJ66OvSFNbGLEFMEcwwdlxG7CeEh8c97YE/MFWKD
EWewMYfYSwitBA/pLmdiPyHuhZVm7HcnDhLC+IfxxSvexDwhrP1zjt0KIo4U
Qv1i2NirEcSxQhRbLvt7KJ44UYiC2sw7gQJivhDZ5+aMhIRYLMT+fWNDWvcQ
S4Tofc6un/QgsVyIv8Mdf4zNIc4U4tL4hH6n84izFOd7KXeI0XnibCGaze4d
S7xCnCPE0Dc1k2quE+cKUbhg6CD9MuJ8IWRNOQXLHhIXCBHQ+bWPeyVxoeLz
t10u831JXCTE7TZvux11xCVCNI5serTkA3GpELOrQyx0WojLFP2lLOrpk2/E
5UJwVVN/BP4mfizEmuVcyz4dkv9zpRDpRqYSflfiaiFMb/dsVOlJXCNU3K/p
bN7Ul7hOiH+WHaec1iRuUHzfFPmRH4OJG4XwWyntZDKMuEUI35Kg0PWGxK1C
vHrmaRE2hvinIu+mzHVyE+J2IYK03h8/OZlYRQQvv22tF6cTdxZB9Zfg8tXZ
xKoiqGced71qQdxThNInJQYXrYnVRRg3ofbjiSXEGiKEy2/EyVcQayn2H2Kd
GWFPrCPCxLXJRzavJ9YTQXptpIq5I/EIEazudWlQcyY2EsHP6Z7k4XZiY8V2
My3rFC6xiQgP+hdMm+NNbCqCqM/Wonf+xGYiTHj3wzY8hNhchMI3KZHqEcQQ
ocBwo64whthCpLh/P9+rWyKxlQhJrTE7dvKJbUTYd3ZA2B0xsa0I5il5JwZL
ie1EWDV6vR9nN7G9CA6fenrK9hGvE2FKl34zbx8k5oiwZp21V8sRYicRLvw4
ldPrBLGLCHl6ei76ecRuIrg82tdn/Flirgg9c383T7pA7CXCxptJEydcJvYT
4XeK6J1hMXGQCBUpvL8aN4h5IlReN176+xZxpAjPB1juqbpLHCuC4cAjB04+
IE4UwcB/et/gJ8R8EVqffZXOqSIWi1DT6dXP9mpiiQjbw/N+nKghlovAO5bv
tbqOOFOEhrdRzt/fEWeJcPGGS13CR+JsEbwPlwzR+kScI4K+7qPNGV+Ic0U4
4blXX/M7cb4IOWevvYxtIy4QYfhmtwmt7cSFIgQcGVlir5Lyn4sU+5t2XHyu
E3GJon1uHJKg3o24VHE+e1yft6UHcZkIkw7Xzz7bi7hchIinQuvOfYkfizBX
snGUrQZxpQimF/0OyAYSV4ug2S3Mq06buEaE9pUuS8bpEteJsDui4InfMOIG
ERatlu8tGUHcKILJu/ET+hkRt4gw32i0iuMY4lYRrh5R9c4fR/xThMwhvObu
E4nbRWhqeXndcTKxihhnfv1ZccWMuLMYcdErvw81J1YVQye6p0bUbOKeYqx8
/UD/01xidTGE3aXHNlgSa4iRWDB96WNrYi0xgp8037ZdTKwjRuvibe2PbYn1
xAiZavJ2kx3xCDE2OElyfq4mNhKjz+k3e2VriY3F6P2qh4n1RmITMdZM1mjq
spnYVAyHKs3Qh1uJzRTHG7R0d64rsbkYL9M/dNrvTgzF8faO3pbtQWwhxt9s
X4/rPsRWYrxL6nj0VwCxjRjR7Tbe1qHEtmLIr/btdTqC2E6MrOKXPmaxxPZi
OHYs4j1LJF4nhsedBVekAmKOGHqu2sk+acROYjzr2an/rgxiFzGqEzbPi8sk
dhMjZ3Xix8sHibli7DEOPdf3GLGXGNu/eJmH5RL7iWHXHNKx11niIMXxlhYk
5V8k5okRKOFu9b1KHKk4ntWLoStvEseK0WLbYf3iu8SJYmhH+z7a+IiYL8am
cf8WJVYRi8XgGO7JfPiKWCLG5vmrCybWE8vF2L/ZmZfTSJypqHd3W+3sr8RZ
Ypw9F3exsY04W1FvUZiTgwr/P+co2tc1g/ulnYhzxfh+872VRTfifDGsms+u
utODuEAM3sAnS9f3Ji4U48KdDvZtfYmLFPn8TV67ZwBxiRjFgxt7LRpEXKqo
98HdD390iMvEuGXzftoZPeJyMTod0BqwcwTxYzHGjffjjjIirhRDXcdkRO0Y
4moxkurtf6SNJ65RtLfx3sfmTyKuU/THvw3dGqcQN4hhvu5+Xcx04kZFvfrh
pgNnEbeIcaK7o5pkDnGrGG0jQw6qzif+KUb+YHVXZyvidjFU8mob8xYRq6Ri
a1Tn5vdLiDunwnXVCHu15cSqqUjM7jVLcyVxz1RsOJTxtLs9sXoq+MU7Q96u
IdZIhdlS0dHs9cRaqbj5aMKn5RxinVTc7hP5440jsV4qdFU6Rq7dQjwiFZai
z87nnYmNUtHr6IqYP9uIjVPxMHL8k5FuxCapWKI7drmZO7FpKtwPuaqN5xKb
paL+ZMCgnh7E5qm4eDd2731PYqRi8dm9t/29iS1Sca141IMevsRWivPx7PiX
cD9im1TU7Kn2rfUntk1Fs1tz3qhAYrtU6JycoeIQRGyfCnP/rze4wcTrFPv/
uOy/K4SYozgf30akrw0ldkpFtdDnyHgesUsqeH/HWDZTu6XC78GBnpIwYm4q
CnvYZY0NJ/ZSnP+N/Asnqf1S8Tt9uMrQCOKgVBwZ/NkwiJqXCse9la9uUkem
4uPJf5UdI4ljUzF6lLBwLHViKsRTPo63puan4rqhxqOV1OJUPKjwhx21JBW7
L1ztOZ9ango1wxM3jKgzU1H0TuPHP3r8rFRk72jRu0OdnYqyWvnVeOocxfm9
N3/ZbOrcVFwui5v3ntabn4oLf61V46gLUjFiQWzPodSFiva7bO7FY/T8FaXC
p+vYkPHUJYp8vKZdPkrPd2kqbNXevhlCXZaK77uWrI6jeZWnIt7ekNdE83yc
ijdjoq8vpK5UtL8bJUn7aP7VqYgYbjfrC20fNamYJDw9YyZ1XSqkZl7vw2l7
akiFncD66LUA2v8V9bvr1vyj7a8lFQHWuo1TqVtT8exezjg32l5/puLF8Tnd
dtP23K7oj50NH9/2of0/DRfG63z5Rtt/5zScbW65qEutmobON7vEz/ei/T8N
5+68POVK+496Gt6tvRyVTPuXRhqm9be3O7WL9v80jM/a7/KI9kedNFj1Kuv+
bSft/2lQMbAN1KQekQatH8Z/ptL+bJQG07JJZQ47aP9Pw7cNO/WDWP9Pg+6H
jKl7t9P+n4YXnOw511xp/09DkfFU7wZ6/TBPg3C/Ztc+1EjDBzPZyKkutP8r
zsf6mz030euPVRqa7dCQuJX2/zRsmFf78QK9XtmmIWO2htVHJ9r/03B8863R
utT2abBftuTyis20/6ehTLVlZCK9/nHSMGK9IPrmJtr/FcfvZv65C7VLGlLr
jnsvoNdPtzT8Fb/STNxI+38aDi+KvvNoA+3/aWh4JQvSpfZLw/OzHTu70etx
UBo+DYoaU7iO9v80FI+2zulNHZmGL5Wq4zevpf1fkaf14MXn6fU9MQ0FY5cJ
1an5aQgtjgx1caD9Pw1/YvckFdHfB0kaLkmvm2hRy9MQUBv83H017f9pELmG
dShZRft/Gk48nK89kDo7Da8HTDjgTH9/ctLQ9T1v2Bk72v/TkGPwefi/FbT/
p+FGYk+L+dQFacgvHTAyhv6eFaZh+Rz7kJJltP8r6u9V0vWPLe3/afhtfSnG
hLo0DaPVTR5sWEr7fxqOPlU/H0N/L8vToNOcqHVsMe3/aXB5NvtWqQ3t/2mY
369gfw39va1OwyCHGL8vC2n/T8OSLh0H/bWm/T8N8gXHbDpRN6Qpnm9nVHSg
v9+NaZiR2d+zzZL2f0V729P2/D39vW9Nw+CbTdcfWtD+nwZjoy5vTs+j/V/R
X8umv0mcS/t/OgwPmnivp/cPndPR7vje0gC0/6ejRODbtY7eb/RMR3z+IUfp
TNr/0xEeylebb077fzrev9I8XU/vV7TSYV45uVfINNr/0zEjd2h5DzPa/9Ph
s2NYfiK93xmRjtuPFnp2mkz7fzoaDGpL3en9kXE6nqvncO9NoP0/HW58DUN9
E9r/03H37KID28bR/p8OHalLZpYx7f/pSJEfevhwNO3/6dBvf/LxK71fs0iH
/aTesm4jaf9PxzCD/JheBrT/p2O5bsXaLsNp/1d8nl3VhWZ6P2iXDusfrgtu
6dL+nw7xMfkBMb1/XJeOs6s1PGy1af9PR7/+k1e3D6T9Px2zTk74lU7vR13S
IRzyu8vw/rT/pyPyiNro3eq0/6fj78o+g7vS+1uvdJjpeIjWq9H+n47SlKoV
B1Rp/0/Ht6aU4U+70P6fjtG9asp/dqT9Px0uxk4TVOn9dmw6RAGxFj1+0fv/
dOwvKlF/Re/X+ekwanqfmdxE7//TIfcd8lLrHb3/V3y/aROvBtfQ+/90TM9P
WH6JPi9kpsPA/++Rpw/p/X86vNwuNpfdoff/6agIXLV6dwlxTjrOuH4dZX2J
OFeRx8bdheVniPPTsaPgurfpCeKCdNzbVVPmdYi4MB2/7HstEu6hz//p4G69
kJBEn79K0lE4bPxM52T6/J+OKT6tenrR9Pk/Hbqemj3PB9Pn/3T8yJj9bqI3
ff5PR97B0yeS3ejzfzpu+Rt73KXPp9XpCDm3x65lDX3+T8cYm9qEn8vo87+i
P6RM47yzos//6Ti86tSYy/T5u1HRXrrbOYRMoc//inwtRjuNGkuf/xX990e3
iqLh9PlfcT6PjbK0pOMN7ek4EJe1+qI6ff6XwEKWf24YHe/oLIHesy+DA//Q
8T8JxqVE4NZXOv4nwdLghfW9PtDxPwmmnpn8YCEd39GQ4LZt9o2wCjr+J8GB
fz0S88vo+J8E0RND3tbR8Sg9CUS8A2KN83T8T4LAAu7q+Sfp+J8EKlZ/6v3o
eJmxBIZd5n7PzaDjfxKsnlJq8klAx/8keLDKZtrkWDr+J4HplY3ZkWz8T4I7
Vv3UXnnR8T8JXA8efz2fji9aSMCbHrPnwiY6/ifBDY36rFl0/NJGgh7vfy94
RMc7bSXYqvP+lv98Ov4nwZ4/pWsmmdPxPwl0nK4O7DCJjv9JMHCJZo+6UXT8
T4LpAXMMX+jR8T8JPk/ss6hpIB3/k2CN6CoG9KHjfxJ8qp9WsJKOJ3Ml4Mw2
WnjyDx3/l6BRbY6PPh2f9pPgx1Xf/Scb6fi/BCMWztFeTce7eYq8Hr/qNaia
jv9LMFp2QfDtER3/l6Ck5ubuxjt0/F+C1jy1Xn+v0fF/CbS7mu4eVUjH/yWo
fmHf7J5Px/8l0J1YH36XjvfLJRi29/wVC/o+IFOCuXK/xke76fi/BJKjI0wD
0uj4vwTPurUcnJJCx/8luDB42RTVWDr+L0G/Z0uKmnh0/F+CtsI/Xev96fi/
BBNqhp775EHH/yVI7lDp0t2Njv9LIBdy9k3YQsf/Feezy7nHWzfQ8X8JHjqO
cz68mo7/S5AaWHPisy0d/5egm8mv1nkL6fi/BNwptT7yecSVEuzaMce5zZy4
WoL99a3N9lOIayR4XPl17PnxxHUSHONMN9caRdwgwZS8q6O99IkbJYr7tfTO
d+j7pxYJRkGrXHsAcasEtX/W8jf1Jv4pwbLfpZa7uxG3S7BvRHnrHRViFSl+
DSje/bGNvv+TIu3VMatf9H2ZqhRXg8d1/P6Rvv+TovdPvKyuo+//pDgnqmzL
eUHf/0kxOMUvyKmCvv+TojD+uLTDffr+Twq/+lBh+E36/k+KJJ+3Z99eoe//
pGh7NtF5VAF9/ydF69SkATa59P2fFJJhtgtssun7Pym6HFifZpRJ3/9JIaux
znuVTt//STGtk8Mmbgp9/ydF9jfLsKpo+v5PimuGld20Q4gtpBByJnaa4E1s
JUXopo6yIW7ENlJML+OqvXIktpXiu7TphJcDsZ0UNdlVX18sJbaXgjt44CZt
S+J1Ci9IEo8yJ+YoPi/0yFy1icROUqToNky+MpLYRQpH051L5g8hdpOi4cel
sN39iLlSjBzg++xmN2IvKeYGzfMraafv/6WozbubIvpM3/9LMebtfdfJ9fT9
vyL/n+Ncjj6j7/+lEN0e0P7lHn3/L0Xssm65fa7R9/9SuAY81e9wjr7/l+JD
P55q6VH6/l+Kh1dLR22h8wMkUgzkX9xcJaDv/6VY9uf9IYMo+v5fipaBYd8X
+tH3/1IETZzsvHA7ff8vxYLd3XQNNtD3/1Lcj/uwpNqWvv+Xouu1+TN2zaPv
/xXtY95Gk7eT6ft/KWxNjkdNM6Lv/xX5DhycsVObvv+X4tsom6exPYlLpPhy
/8PB6L90/o8UkQl9fFxb6PwfKTyM7hRMrqXzf6TIUqt69f4Rnf+j8LnAdbHX
6fwfKVa/DNvT7xyd/yOFyaWd/ePp/JwaRZ7rbhu0SOn8HykKonjmlgl0/o9i
f/+dF5KC6PwfKY67//tzcwed/yOFxf4Kznc6n6lVijcm8qnatnT+jxSVXW8+
MJ1D5/8o+stArv+CiXT+jwwjjw/zXDGczv+RQb2z7I+DBp3/I8O9vgHL1nWh
839kGNZUlbmWzi9Tl8H1yCVNh3d0/p8MYnfXipWVdP6fDIvj5L+W36Lz/2RQ
HX9AvOwCnf8nw6z1LseWH6Pz/2SwbHSbvlpO5//J4LPkmgknic7/kyE3oR/X
PYTO/5Nhuv/JO+Fs/p8Mo69VdtvDofP/ZEj6NKKqaBmd/yfDxJTxdR/n0vl/
MsRECS4NNaXz/2TowTf6sM6Azv+T4ez8468OaNL5fzLE/uZ3+daNzv+Twaav
5lnbNjI/0k6G3XLx7HMfiO1l8Fr16q1RNfE6Gcodr7w5eJeYI8O3SyFu464Q
O8lgNC70eHEusYsMFp+f3HfcT+wmw4HJb9t6i4m5MsjN6m1vRhF7ySA6vfJX
gi+xn6LejIlD1m8jDpLBeHaHN9PXEvNk+Lskzs9gMXGkwj6Leg+ZTRwrQ88P
xyuHTSBOlGHe2bd9TIfT+bEyLHm479OKAcRiGTpXhp0No/NnJTL0Wc85eKmN
zK+Vy5DWO+Rvt0biTBlM+BmdN70kzlJ8/7DW7BvlxNkyZC2YlDzjGnGODCNa
B7VcofN9cxXnL+dwN7ts4nwZlq951uOnjLhAhsrqA8Y5ScSFMjg/6bebyyMu
kmHczGNx8z2JS2RIflU/ZMxW4lIZXlo9iBjmQFymyHvtqTojG+JyRfspyd02
ZzbxYxnmf/cw3z6RuFKGX45JMYcMiKtlMH/7xOerFnGNoj0PDJ66vCdxnQzr
ljb+KP5H53PLsO8G5938r8SNMugfnzX5eT2d3y3DZndt9YhnxK2Kz4df1sx7
dL63DBrWCwarFRO3yxB2Tk/y8Qyd/52B7poOU18dIe6cgTXOrWr1dP65agbS
zgqGqAiJe2bg2wfHrWOjidUzEDfS8sGOAGKNDFzV72921Z1YKwNjZcaOIzcT
62Rg5dxNnTJXE+tlYGL+iIujbYhHZODFvuEaN0FslAF1E9NIr8nExhnQHLvX
beJoYpMMnCy5qK0ylNg0A48zHpdW9yc2ywB32MK9N1WJzTOQIHhz5gpdP4AM
rNo+a0DJF2KLDDx5uLDg0Tu6HkFxfK9rSU3VxDYZCPiU7K/+kK5PyECLRfvK
GTeJ7TJgNrus1a2QrlfIwMzNf4dmnSJel4Eu29bKXh2i6xcyUFN6caguXX/h
lAF9h15bNgjoepYMOL0YqrU3mtgtA4kLLV69DKTrWzLgqnXXXmcXsZfC68O0
V9H1I34ZOH2r/6n4tcRBGSjZmbu3gK5H4WVAd0nexpfziSMzYOjP5/yi61ti
M7Dko7qqmglxYgYWS+7k9abrZfgZ2KnW5UwnbWJxBl4er13b0Juul8nApoAf
zRfoeh15Bhq+6eX5/6TrpzIAt6Pv9JuIszKQKTr0MP81XU+Vgc8r3M+PpeuL
cjKgvcGkIeE2XV+Vobi/DDp99zJxfgY+Tj0b8DmPrrdStIcr9ke/HSIuVJyf
5X8uVcro+qsMPE3sP1dK11uVZKDT03lPJofT9VgZyOroO+q4N3FZBspvh3f+
60LXZ2XgrHMoRq4jfqzIq/nunZFL6XqtDNxUr8r+O4e4OgNT7fc0HTWl67cy
UNml97UxI4nrFP3t8Aon3iC6nisD4+y0dLPViBszEJn1YPH+P3R9XwbmPBq7
yf0TcWsGvq8+/kTtNV3vl4GUGT5mAXQ9YHsGfu3cbnj+Gl3/J4d7XpJNaT5x
Zzm83h12OXyQrgeUY5bx/IWr0oh7yrHf5cOjx9F0faAcWcvi2vV9iTXkUO82
9AGc6XpBOQyPuPmMW02sI0fuk/zRjZZ0/aAc2nucFwRMIR4hxxWtg3OrDOh6
Ujk+ZPNyuw8gNlZ837Gf5/XsTNeXyhEeseH+6y/h/9lUjnE3r1okvCY2k8Mn
f9mZ7uXE5nKcCrhgu+EyMeRY8/nN5vgcYgs5djYuXp0iI7aSo5nf57h7LLGN
4vuuiP87yofYVo5o4du24s3EdorvF+e6ccYyYns5+o+q+iueRbxOjpKO9/If
jCHmyDH3+RKXr1rETorzU8RXbafrn13kqA3rmtD0hayPdpOjx/Hi97de0fXt
cnjcMdUXlRF7yTGs1sJ00Xm63l2O7ofvDGul672D5BCWc5pThHT9uxyNVp57
9UKJI+V4tUBmnr2droeXo8G5R7mRPXGiHCuLNZ2zLOj6eDkO7z3Ub8gEYrEc
HXfFvBPT9fsSOezWRP/t1YNY/v/jz/KKp3/vIFOOYjW+S0/69yKy5BisefJP
6n369xTkiPQrXzWK/v2QHDk+D3dNK6V/7yRXjgA9jWpv+vdY8uUoGKg5dxL9
ezIFcqw+e/pZR/r3eArl0Htne7x+Lf37C4p/bxNzusaKuERxvL7WFV8m07/H
IEfeiDEfdYcTl8nRd2fLqa3q9O8zyPG9V1VW+u/Q//xYcf7mHTizt4K4UtE/
zn4NajhFXK3Ia+aOo15JxDWKfKfbn7XcRlwnx/BEbi1nPnGDHFWSCzOuDyNu
lMPJcP5u778h/7lF0d4OnTjt+Zy4VY6XHPMOVwuIfyraf7117YY04nZF+1r9
SLDEi1hlN3Q5L8YKlhN33g2jbmEXR04gVt2N0d22je6vTtxzN45NSF9t9yn4
P6vvRo/XK/o03iP+X1H3HldT8z0OPCEkSXJLKkopqSSeJKwSkiRJD0mSJCRJ
kiSVJN0kPSHO/X4USZIkSRKSJEmSJEmSEELynd/vrDmfP9+vU3vPnlmz9tkz
c/ZoMMC0dLbqiwvo8QzIemM9YMpxtBYDrCJ7Y2/tQusyIHj6F71CF7Q+A67c
ne2mYoGexoDvAT4hBaPRJgywaXKqKP4WIbM5A5aF7d+rU4+2ZEBMsOhQQyHa
igHtlpI7nxhoGwZUZN/s94pGAwMWWggKDLeg7Rlw/OA292XL0A4M+LfHXO32
DLQTA0pjmr6eVEe7kPr5zWor/HFAZjcGsP91Es15iV7LgGODwh4Pvo32ZID9
5YmvDSRobwakOPDmnD6O9mVAtcLsiWtD0f4M8Jj1q8x3AzqAAUraFuuL7NFB
DDil9uynpwk6hAGDKlh59hroMAZ06pud2d0XLnMEqf/RzjmvW9FRDFBkT+hP
e4iOZQBHVyf6cD46ngH5M3ebX2KhkxiwYEZ174Rj6FQGdOWrXrsejE5nwHXL
d/PTPdGnSXsVh8/nLEGfY8CHlmuuzeZoNomfp197nSei+Qwo2ldxtGMwWsyA
oK15Zjnd+2XOYsDo+q0/zr1A5zDAVUe9MLscnceALetuGby6hC5ggO++9yUz
GOgiBljYTGj5Lx5dwgDHdU+KRoegy0j7LNrjzduIrmDA/Ws/bsBydCUDfq2M
yn43B13NgNObF/ecnIKuZYAG676jrSq6ngErjFU3f/gZJnMjAz7yQruS36Kb
GfC3bClP/zG6ldS3407b80XodgZUTd2bMUmM7mTAMF9G1L6T6G4G7OS2d+dF
onsYMO7z3M7H29C9DEj4fiTxvhu6jwFuzbN/Zy5EKzBB2tS0f6ExehATVJ3C
3fM00EOZECJc0fWtf5/MKkzoYuRKFd6j1ZigsOhzf3UNWoMJlmob/TYXoccz
Ifvjd588AVqLCYN6z0aUpKB1mRA0erZt7D60PhOmXrmzuG8jehoTdttkTpvq
gDZhgveaxPTfZmhzJjgkOSyOGIe2ZIJ2z1EVfn+ozFZMqPfueLbrLdqGCe/8
11xtfIAGUt4p0W/eXULbM2Ha9t1lKafQDkyIPpT+oyoC7cSEE86L1wg3oV2Y
EBWx75v6ErQbE/ZpbZg12hi9lgmuxW8vCkagPZnQ+K/i6nvde2X2ZsKl8ZLl
B5+gfZlQfZareusK2p8JTv9auaWfQgcwofjIO40fYeggcv1Zjkfer0OHMMEk
LGRUgDU6jAlJD//8e0gTHcGE9REjpur/CpE5ignbUxk71z9HxzKh22L+coMC
dDwT9Gtie49koJOYoPJoa9WBEHQqE9aoxdgNc0WnM2FG2p42MzP0aSa8zXT2
/zwcfY4JPUUj01e275GZzYTvj4a6O5Wh+eR478YXv2ehxUz43XxwoPEBdBYT
uMMGHBvpjs4h1/vW6vU5c3QeE8yHnK6pVUYXMGHTCsX1ha3BMhcxISbmfK5L
MbqECc1+w5zPnkKXMSE9MaeJEYSuYILe5wGrPZehK5kw+3VGbcNkdDUTvNbs
uDPp126Za5mQuOPRdaMadD05voX1wYFSdCMTzl3X670YjW5mQr/nxPmW69Ct
TPga6LHvP3N0OxNmXtV8Wz8E3Un60+Q/jwa+CpK5m/QXtftHJuaje5hQOrZ6
1dRkdC85v4LWPgNfdB8TKllXpuvPQyuwoFlD8T89dfQgFhTq5Casrtkl81AW
RLac2rsvCq3CAtdw7eIiU7QaC4JWVqnNeBkoswYL8gbVf3+ciB7PgrjwpoY8
a7QWC7x3xqm+er9TZl0W+G1bWL3uDFqfHH9OoYvpMvQ0FrTUxVzd8jNAZhMW
6Q8LDYZJ0eYsWB1oWDh5PdqSBb/cfRMLVNBWLChbPFVaV7xDZhsWPFvrOuHI
bjSwIHro1/JKfbQ9qY8voTH59dtldmDBuhDLz47JaCcWdN1NjE6zQ7uw4OB0
qw3/9W6T2Y0FLl5+69dfRK9lQfCcf75+8EN7siC0eZWZsw7amwWpsVN58fX+
MvuS8ldu9eGkof1Z8NXB7jdjBTqABV6XY/ccHoYOYsHEvsHL3Mu3yhzCAvdJ
C/ZqxqLDWPD6ZM+eJ3boCBYMqS1yilVER7FAtOcp0+y2n8yxLMisabrwLBYd
T9o3+87eyKXoJBboTzbLmTocnUrq74fkY9WjLTKns8BfoYt54D/0aXK8cUen
zPBEn2PBSnePR616aDYLiiOYfbxOX5n5LBid8FcpIB8tZoHWhweuC6LRWSxI
zpm+XGsFOocFm6KjvIZoovNYIE406lVo3yxzASnf8YFhylfRRSwY9VFr2tSj
6BIWqL+eOdN1LbqMBRJVRkqaMbqCBXbfQxTf/fGRuZIFk7afVHapQVezILvZ
/NlDEbqWBcJE5iLvSHQ9C9osjjxWckc3skDlyEthiSm6mbRv7PmUpKHoVlK/
V9f3+b/ZJHM7C/KfRY9yu4nuZMGN5xmC5efQ3Sz4vnL+yhXh6B4WVO3cH+i+
Dt3LgnbGwn9856L7WOAQlX19jyZagQ2e1nbfovu8ZVZkw4UR4ZWJr9CD2HDs
+TztlNtoJTYc/SsuPiJGD2VDy6HesF0paGU2HOwwVXHYi1Zhw8hDQn2VDWhV
NrRK4lwLFqPV2HDiQ+AfBzO0OhtKTcvXFE5Aa7DBnLPQfuhg9Fg2FOol53i2
bJR5PBucuIYBK4vQmuT/xx9QbjqF1mKDddKIW30haG02lEdvPM5cjdZlw6Ck
asMrs9BT2LD5/fMm8zFofTbULd3CUej1ktmADVVfpF9GNaKnsSH1eMFnl1to
YzYomW/yE4vQJmzo9Bv8dMBxtCn5PMDl9OJ9aHM25MRV/vXwRluwYXjn793T
HNGWbIhJOJx60hI9hw3z+B89o3XQVmzw/5DgWaeMtmZDs45GYej3DTLbsMH4
4bPNS1rQC9hwunb/VKMqNLBh1dXMIsVCtB0brksGtecL0PZsWHN5y26jE+gl
bLjW+27mggi0Axt2JzurP/dDO7Jh8LmIIU0uaCc2+KYdVplpjXYm9e8WMTF/
CtqFDSO2xhisUka7sqFvqqF6W7enzG5s8GNdyl1bh3Znw6txqx8mFaLXsuHz
YydtPwbagw0KxTd9KyLRnmz4mvpfyCkvtBcbXnwWOF+1QXuzocjr7QKVCWgf
Ut9rLRQOfF0vsy8bliX3t7Y/QPuxwbnj5UAbLtqfDd53q/zWh6K3E7+qmmfm
gA5gw1MLq8GccehANixn2lacbfWQOYgNIT9VrFQuooNJfzp4/0VzKDqEDXfE
d0yVbdChbAjcknItvH+dzGFssBhRr2dYjA5ng73RxIVKB9ARpLz1K5VHzUZH
sqEne/dFu861MkeR/h7OO3CajY4h8dyi+GSUKzqWDT5xqybnKKDj2JBy/0ZF
aNa/MsezwaBytNqONegE0v+S2KPSf7vLnETae1jP+V9MdAobPK4c3StZiE5l
AytoYl7WyzUyp7HhcLHXWvX96HQSbzds+t+PQmewQfHZ68/2YjeZT7MhuHn+
3Dk26EwS338TODUPV8t8jg0bi0dUm29AM9mwXdDntq3DVWY2G/KerLqZsRfN
ZUN718Scp/2rZOazoYFV98E+Di1kg6mtp/9gFbSYnD9kgrt1qovMUtKfm130
ho1GZ7HBYXZzt4XRSpkvkPiaELzO2NhZ5hw2bEo/vsXFaIXMuWwIDRL/VDB0
kjmPDfpn7lw6q7dc5nw2cL/2JxzWcZS5gA1THR4d0p64TOZCNgzYUDLh6VgH
mYvYkO7j9HvU6KUyF5P4UdPbYqu2ROYS0l/jJxZWqy6WuZQNcyMGDjYdaS9z
GRv6d286fHfUIpnLSb5tKP9n+Dg7mStIvC0fEOenYyvzfdJ+8KRh8XSQuZLk
vx3bSqaFLpC5ig03Ldsi9jFtZK5mw/Pbq54srbaWuYYN6kMmfduiMlfmWjZk
aSRPzlz9j8x1pH3WL9ovFs6WuZ4NQ+o5L1yULGVuYEPkkksVznssZG5kwxfx
CLt1XeYyN5H4+WDmuLjbVOZm0l9nGH3JmWIicwsbmjK2rF2y10jmVpL/Yibs
W/7eQOY2Nmwdyor7dUhf5nY2XLKe1BllPUXmDjbM8uf/+DNBV+ZOcv96/qtT
caGWzF0kP9Xp2GucHi9zN6m/mRc/DLEdI/MXNjCUL31Jmqcucw8b3hePnemk
PlLm72xQ3lisssJdWeZekr/uuadsWKwk8y82VD46P8vttaLMfaS/2c4OOD1d
QeZ+NrhvG+W7wLFv4f+3AgfeKqzgPj73U2ZFDuTO02n+69wr8yAOPFx+rPjr
RrQSB7zmhrh2P8S/H8qBHZ8Hstwz8HjKHOg3czxT54HnU+HAAtHEqtrRA2VW
5UDPsFeXGHuwvGoc0Ft3Q91pH16POgeGeohn8Sfi9WpwQH9Po2myKdbHWA6s
z4vN6ZyI9TWelNdisn/raqxPTQ58ecfdvKx2osxaHDhmdTOxNlNHZm0O6BTd
3JVWM1lmXQ6E3MoQeffqyTyFAx8eK2glz8f21ifnv+Jrf4c9TWYDDlQ7ip2z
dKfLPI0D/j6i3S+uz5DZmAM/PwjH7bbCeDPhQNqidgc91kyZTTmg6jOiwG7U
LJnNObDm03afYSkYvxYcOHNv8ahsjTkyW3Lg8ryRoo18jP85HCg9OuXwShvs
H1YcSFke1i96gf3HmgOMY8aKadHYv2w4cD130VXLGdj/FnCg8uHXFfkvF8oM
HAh+HhSgfQ/7qx0HZs/SOPeDj/3ZngN1Y1yH/I62k3kJB3yTHm0o3oj5wIED
SlrGRs/nY75w5EDqtjj7txMxnzhxIOtbgdOhn2hnDqhvNFNaWof5x4UD5oYj
8l9dwvzkyoEX83wCuhMxf7lxoPeB0gJ9X8xv7iRezi7aaWyN+W8tBzTUbaPz
R2B+9ODARYt+p6gmtCcHFi5b925RFuZTLw4cGuuZcSsU8603Bzot03JuzMd8
7MMBZePj+xQGYL72JcfXqe5aU4L240De36nPy+djfvfnQMD2O1vnn0Fv50D6
l77H+7+gAziwMnDRa/9leL8I5ICxSOVzLwMdxAEr9U8dE7rRwRy4f/f10hsL
8X4UwoGxQdvH1iWhQzmwxM1l8Lpn6DAOFHMnB9vo4P0tnJS/6ER4mC86ggPs
qPiRQ0ToSHJ+lf+GtrahoziwferqOSP08f4Zw4ELjauDY7zQsaQ9/KzOL85A
x3HAb8z1Dx4P0PEcqKgsXV/xB53AgVEmddYZM/B+ncQhz/+8J1Ue6BSSH95k
+0ceQady4I3nAc3L2fT+z4HG/R/uRjyh938O5AQef9/5nd7/OaDpOnLb2PH4
/eE0BwatfbB3xD/oTA7E/xiy9t1q9DkOfJ002L4wEM3kQFDQTlPGUTSb9KcB
h3gi+v2Ey4H6k0bcz5fRfPL3KtMiTt5FCzmQ+afquuA5WswByxXfR9p2oKUc
2K+tuCDyJzqLXH932YTQIfj96AI53kxhjK0GOocD7f9Zb/mpg87lgA3LqSTf
GJ1H+t8Ms6w0S3Q+B1x2aW8WzkcXcOAmM2DZ8CXoQg48Ozm3p2EFuoj0ry8n
ZpjR72fFHOAHfu+Z7IkuIflsUcSBhz7oUg5ETOvXdNqGLiP5ZZ+6Q8EudDk5
/76HkSah6AoOON1jGN+OQN/nwBOHpmMZh9GVJH5X9CWXJKCrSP3cs7/mkYau
5sA73bO/D2aia0h+5u08bsdD13LA49XK+pv0+2YdiQfJcXuVq+h6DkwPGDJr
fim6gcTH7xVNflXoRg408Kc7n3uBbuJAmNeflZ/eo5s5MOeKV2jQT3QL6c97
J+uaKeP33Vbyed4/cXO10G0kf919/+icGbqd1EfcGpMt9ugODiTcVepmeKA7
yfWOXnplVTC6iwPuL8QHExLR3RzIvr76ySoh+gsHpPbp7Tml6B6Sbxc45+U0
o7+T9moZo+yhgN/nezlgYNSddWUy+hcHamyVPSvt0X0c2D1M9blwG7qf3O/v
TGlfkYpW4MK8Eb3L7hegFbmQ2ZOeo/8GPYgLoybXXtwyEp8/lLhw/MRF6X/z
0UO50BuVXFy0E63MhRFrXmS3sNAqXIjXWPRAtRatyoWuWwVtS5XxeUiNC6a1
x+en26HVubB8W2rgzwi0BheU79YGR1xDj+VC/6F3Zyf3osdzIazd5VSnFT6/
aXIhcWzgvuYDaC0uGOpPuPW3BK3NhRsTfQ46DcXnTV0ueGxydq5YhZ7ChZEm
fkdCGGh9LrjpZlm7fkAbcKEh/4SPzzz6/M+FC91xrwXJ9PmfC98vtJyd1EKf
/7mwPndi9H0rHE8w5cKyCUdOZJ9Am3Oh4uzwprudaAsuVEc0w4ipON5hyYUr
2mzHJ27oOVyoj9JNyT+CtuJCke6v0KtX0dZcUHtwwKmuA23DhbH7f08erYPj
PQu4sJ8ztnynGxq4MNHw1KW3CWg7LtjUXvm+vxRtz4U764NnGv1GL+GChWHe
/s+WPjI7cCFuWfm/1bvQjqR9erKvl55HO3Ehxun8j7J2tDMXbtcPL64xwPE1
Fy4wdVZMebcF7cqFgnVejD4B2o0LUQaXNEa8Q7tzYdMIwZtRRjjet5YLVd23
2wYGoD24wL9iHf/iItqTHM+hszK1B+3FhZesQ5smWuP4ozcXOvVqhcFRaB8u
9H1deiP5LtqXC2MKNqdsHonjnX5cqOuOre34F+1PnLNSV5OD3s6FHwE1L951
oAO4EK29bbnjbBxvDeTChzBW0j9R6CAuVIZtOil4gA7mQk97z9SEcTi+G8IF
52dm9Q2b0aFc8Os+qJScgw7jgrR3xuP//qDDSTx4p43vcMTx5QgueJ3ZGh55
Gh1J4q3qg8vSNnQUOX/riDwrSxzPjiH9dXBXxJIYdCwX1qx9sdy3Gh3HhVVa
NalHtHG8PJ4L93pXZjAC0AlcGNg0M4VViE7iwh6XeezIoTgen0LyheKtnzPc
0amkv74gT2U8dBppr6SE/Pvd6HQuvLBdoMeaj/MBGVwoNFgwTD0BfZp8bu3A
HleHzuTCaIX6g/zJON9wjgsQv5eRHYBmkvNFPN8y7SqazYXT41KlygNwPoPL
hZnWllJHRzSfCxHmF4e9SkMLuVAs1ntY3IAWc8Hga6moWw3nT6RcKN31VUvH
Ep3FBWFw6Y02d/QFLvwz+gZn0X50DheM97j0zzyLzuXC5OdDDS4UofO44Jig
dyzvJTqfC5pe26/a9qMLSL5YYrbZVRvnhwq5sODiii1v5qOLuPDxc/utz57o
Yi58PliSHX4AXcKFjryKkwfOoEtJPjj2QPNLPrqMC9rie8aNT9DlXMiy6Pj8
Tze6ggtnox61D1TB+bD7XFh7cVXdAkM6X8aFX4K0mne26CqST7ZGLutfT+fP
uHBycFZf9F50DcmvfnGD9qSga0l5spOrHwvRdaR/6B8zYNH5u3rSPi8SdRuf
ohu4kFvdaJTQiW7kguCt6W+pIs4HNnHhshUnA8ajm7lQm2hpv2IGuoW077Qd
x5/YoltJvk1YvaRuDbqNWFk7fO02dDuJr5cPozZEoDu44CD0/9Gegu7kQnn0
rdv9bHQXF+wfLR7Dy0V3c+HnexffhtvoL6T9//m+S1KL7iH3v93Z1mPeor9z
IcDGREnvG7qX3E8Wj19ZPwjnV39xQX/onQprDXQfF4Jihq9z0UP3c8ElWktD
xwKtwAODhg//ZANakQfrnwwwHLASPYgHk3xifSZvQCvxoNAy/bDGDvRQHig4
q1q+DkMr86D9X23DlDi0Cg8y2k+OmpKOVuXBH5Yxl8dBq/Gg9NHV/RMuotV5
0Ht6gV5CEVqDBwP29A7vu4cey4NX788e2PsMPZ4H/zbOTu5rRWvyIK5wlNGp
L2gtHiyP//TXUQHnv7V5oN9WcHSSKlqXBzGBp36O1kJP4YGJ6+BVs4zR+jwY
rxqzPMoKbcCDrCXr/f8uQU/jQcW+Q+15a9DGPBirZ1TF90Wb8KB12K3Gmj1o
Ux7sdZp5xu4w2pwHSvN0l/9IQ1vwALL0/37loi15oJs+JmHeZfQcHhxfoZNc
fRttxYNBf5eFX6lFW/Mg8cDQM51v0TY88Hu0TDnsB3oBD+aUDK5cN4yuf+BB
rMegopMT0XY8yDccnWloStdD8OCAqmjYOFv0EvL3XuNPbnaj6yNI+Rds4av6
ox15IHV2OjFBvl6CB44X0tKOpKKdecAdNq1stYCun+DB7hrdKUcK0a4kHm7H
xmpW0/UUPAid552p0YZ250Gz6pHWPX10fQWJp5qsHKvRuP7Dgwf+ZSljNhuj
PXngVuPR/cUW7cWDVQfevXm3Du3NgzzNqHW2wWgfHlQpWh3uT0D78qAkz32j
Nh/tR/zf4SLWDbQ/DyIPz18Q/Qy9nRxPYrLp1md0AA++qDdFeqngeppAHoh3
RVe7G6KDeHBiIQSJ7dDBPHjv9XLtKi90CA8yf4ZuXhmODuVB+q7ERewMdBgP
bHyjom0vo8N5UJkLIebV6Age3IsKs97+ER3JA49V/Zc/KOP6pCgeOCReOHBp
GjqGBy98ql5fXYKO5UHuz6a2X77oOB4UqJ2eE3oYHc8DdcWeKVO56AQe8GP2
sxRvoZN44N1lO39YMzqF/H102LRZf9GppPwnl0wL18b1Xmkknk594jybT9eT
kfjRkrLsN6AzSH0X2ry4FkHXl5H+8UKp0uwcOpMHPafTrzKv0/VmpL9/arrd
34Bmkvo8rqTs8IuuP+PBfU6qOHgCrpfj8oAdYlobaoXm86A+fFOb079oIQ+S
Yc62j3vRYh743r6msyodLeXBrd+vlHfnorN4oNrVtH1JNfoCqd/83Tfuf0Tn
8CC6vvjaD2VcT5jLgw0lzx3vGqLzeKDxemLCLHt0PqlfNd/COd7oAh48Pr1p
8YMD6EIe9N1PuP4hA11E2uvMtmdpl9DFJD4Gb469/gBd8v/yw4T33m/RpTyw
n2y1N7IfXUbi12z+l5HjcP1lOQ/KHjdkjDJDV/BgyzQFragl6PskHyrn1qzd
gK7kATNv8rUze9BVPGg8+SLZ9hi6mgd3ay1frWSia3hg7cYfcycXXcsDn+OP
93HL0XXk/hAWadjxHF3PgyTBnHGsTnQDqT9mY29ZP7qRB5sCFht40/WrTSSf
1HNj905GN/Ng3+M5vsoW6BaS/0NyNujboVt54OxnZXpvFbqNB+6Xc072e6Pb
eZBSAsb3d6E7eLDGKNxpZiS6k7Rf/uUfVknoLhJPLWeuvD1D1++S8ltvSpon
Qn8h+ZE57/v8PLqelwcrmQeaP5Wgv5N4S9PMXf2Qru/lwULDf9fteI7+Rfrb
vfUbrd7S9b48sHK6q1DUje4n+cm4ctmP33T9Lx/MTi2y/KCE64sV+SCwbr5z
ehR6EB8sc9NNBmihlfjQcMX02VQD9FA+PI62ih9qjlbmA/PD203n56JV+BDw
VqtDbRFalQ+j2CVKNk5oNT5Ynar/YrYGrc6H5nENM7o3oDX4MNU1yy/KDz2W
D1/mNG5uDUSP54O1f1qHzj60Jh9mBc4WzDmE1uKDYobhcJOjaG0+TPKb6zjw
OFqXD+orRs+6mYGewodv6gVGPky0Ph9a/10+sUuANiDHMx8X7puNnkbqL/EG
lOehjfng8EHYN7oIbULKa3Dw1YrbaFM+FI5JqNtzH23Oh9wzfOGRx2gLPuTY
sJUP16Mt+dD5Sa1mxyv0HD4kvI7pX9iGtuJD412ll3870dZ80OYzNLO+om34
cOMOu2bxL/QC8vkWr+VbFej+i3yQum214g9E2/GhbWnhpwYltD0fykcvfaei
jF7Ch5HxW8rnjaD7NfKh/y174za6Ht6RtOemCsmp0WgnPjT9ti+oGIt25sOd
yYG5/RPo/o58SH1/+d68SWhXPixmhJvG6KLd+KT/fBhYS9ffu5P6NXJfPcuQ
7gfJh95iAwWuMdqDD9tfJN+YbIr25IPWy1qlvJloL3L94iETPej6fm8+RP2e
0acxF+3Dh8vswt1vbdC+fHBK2jGiEtB+5PyChzPv2dP9JvnguFE84SX9/cB2
PqQp8V4NWYEO4EP8uRFxy1ahA4lD8/o5a+j+lOR8M99bjPJAB/PhZyFn+Ckv
dAgfPphw98/ajA7lQ3fzuINt8v2s+XC12cgkh+5nHM4H+3tnr6bS/YQj+HD6
nNLOeLr/byQfdCbOzz9F9++NIvFnVTjmZhQ6hg8d0aG6f+l+u7F8MPyYvXdt
IjqOD3mZHlceyPfLJfEZaxa6LgOdQOJp1eN5inS/2yQ+ZDi37iznoFNI+zR6
uQhFdH9NPqgmbfjDyUankfp0OeN9je4/m86HcLs0y066v2wGKc+eEwOs6X6x
p/mgbHtMm1uOziTxtKX7sh7dz/UcHzJbj5XcoPuxMvkQqjlEdxfdP5XNh93b
zU7OofuZcsnxRqrfU6f7i/JJPqp96q9I9/8Ukvr/vHfiIPr7FTEfgP82fewf
tJQP3xumnrOi+2lm8WGG3YdR2+h+mRf4EDP/wDehOt0fkhz/1+Gtnyegc/mw
uvWBdCnd7zKP5FNH5hTJNHQ+H3Yc01o5xpzuJ0mur4t9N5HuZ1nIB5Ujp2ap
LEQX8eFKna1dxhJ0MR80F2VxjJzp/pN8qB/0z7c7a9ClJL75SQ+2b0CXkf7i
YJU+bgu6nA9zX5WnPwig+1XyYWfw9ZdH6H6V90l5Tn9YuJjuV1nJh3Mbhi8a
SverrOLD2JWJ2g8T6f6WfHjHvXDlxEl0DR8uTD1xavVZdC0fqgb5D1Tjoev4
MKw9t/u2lO6HSf6//4lmQC66gQ8v4zRGDi5EN/JBrL3aJvEWuolcT6nbwN8V
dP9MPkzIhrsu1egWPihp5P6Jf4Zu5YOx3vf57CZ0G6mvo6NWnnxL99vkAyNs
sOXGTnQHaZ/AltkDvqI7STzPUPwQ+hPdRfJhUbF18V+6PycfnK84bHhKf+/1
hVyvit6zwuHoHnL/XGsTtHMU+jsfTkbXG3SORffyYUXIH+05WuhfpP++PHjc
cTK6j9y/tAZfmGaA7udDmWbb2UfGaAUBfNJYsWYB3S9TUQB5Z2bw98xCDxJA
UYfK+MB/0EoCeD/EeKDJPPRQAURYTj14nv6+TVkA8yYO3NFhi1YRwCrNVUlt
9mhVAfz8+jSJsRStJoC9449rjnBEqwsga4LyXwsntIYA+BEH5o2g+3OOFcCK
wHEGmSvR4wUQ9GjT0XoXtKYA2udnX7lLf3+nJYC4hLnZW13R2gJ48NFB7xq1
rgCyzw46eYN6igCGFgxdtI9aXwBvVMYtek+PZyCAWx+PbRpHPU0ArnmPxyvR
8xsLgP06Z28hLa+JAAIiwn/MXYE2FcC+PqOAhOVocwGobPa7f2kZ2kIAA36k
DM+n9WMpAI8/r4YwFqPnCMD+goN7AN2/1EoAdvHfzI1ofVsLoK43YWM9bQ8b
AWhoJBpG2qAXCKAxQm+RtjUaBOT756Wm67R97QQQOeH9uXWz0fakvbUNOT8t
0EsEYLJPg8UwRzsIYLjz1q4lpmhHUt+3pnO+0983Oglg4JvWzGwjtDOp/206
ogBDtAup70dKKZZT0a4C2N860EBJD+0mgE1WkZtadNHuAvDkjlx7Xxu9VgCZ
FUWON2n8e5B4s+3gltL9YT0FoChZ2PmU/r7SSwCxoUb3f9H+4y2A6JuDOyzG
oH0EwJ3P/XpoNNqX/H34sf1vaP/zE8BG18IOL7ofrb8AYu7cjfuqit4ugNED
lddwR6ADSPvlztUJUEEHCkB6zmHXKtq/gwTwe8jOVFdldDD5/PvKk7uGoUPI
+YMmrxEPRYeS+u0IPdY3BB1GPJdXvoM6XADpDyQnvymhIwQQdnPCvjPUkQII
LMwY/C91lAAyPAd8mkEdI4BTnRuGaVPHkvbQeLXWkDpOAOZHijUcqeMF0Oz6
WxxHnUDiiTH7ykvqJAF4G/we6kLLlyIAnzX9jCbqVAH8Nys5NYFeX5oAVB/d
H7uGXn+6AMw+a+xbSOsnQwAlRiP6HWn9nRaAWtO9njBav5kkfs/HnbpP6/+c
APST7UfYjkQzSfs+OuL9krYfm/TPIa772eporgC6F4aNT9RA8wVwabpZLYPG
i1AA/lHNY57TeBILQPul9YT5E9FSUh+d7p33JqGzBJDP/BJ0iMbvBQGEGB/0
2kDjO0cA32wr7DfT/JwrAM4wneOptL/kCeCsV+jRVhN0PqlPQfw6L9r/Ckh/
X/l0zB+arwtJf2fvzrtJ+3ORANbm1Y4T0HxdLIDxpxtGZi1ElwjgQvyADU9o
PikVQM9exbwJDugyks8CCm8dpPm4XACGRePM+mm+qxBAx8wK/pk16PvkejJM
qpw90JXkeOpW67U2oqsE0Le4SmGAL7qa5LvNPvt++6NrBJBreX6fciC6lsSv
ftwVkz3oOgHozZr53DsMXS8ACcd1n+AgukEADUWxQ3/GoBsFYPl4zOt19Pfb
TaR+nvYblSejmwVw3vjBi3kn0S0CEJrOLSo4jW4VwNvELi9rJrqN3I/u+hsV
89DtAlB3aV9nK0F3CMDapU7t1gV0pwBcfvxdb52H7iLx0fHNTnoN3S2AtPF3
n4y4if4igC+ZGWY+ZegeARwv3ZzBv4f+Tvr7vOO7a6rQvQIY9TXX8/0T9C8B
iJZ5mbyrR/eR9h2258u9l+h+cr8x+/73uHz/ZyH4PV/V+s87tKIQ7MPctpfQ
/aAHCaGvd/7Jad1oJSGYCexTd9H9oYcKQbvL+Hp6L1pZCPr8mSmn+tAqQih+
zD+7TwF/r68qBMW5zkcs6e/31YQg3nr+60O6n7S6EBa+sU5eNJy+T0AIal4t
H9NV0WOFUH/+M/PWKPp+ASH8bdFSu6eB1hRC/A/rNOk4+r4BIbyvW+y2RROt
LYSiKws392rR9w8IIYrhkO2jg54ihDtb24bw6H7V+kI4wtGfW6CHNhCC1tYu
RY78/QTkfPukZp6GaGMhGMVasdqn0fcVCGFo7r+rF9P9rk2F0BBzJXz3dPr+
AiHYDLMMDzBBWwjh84W+r7NnoC2FoDl7Q+VD6jlCWDvOxsTSlO6nTc43RCd6
G7W1EMpiWeGB1DZCuHXbcbA99QIh5I96bPeBHg+EMD738aEt1HZCyD173TCP
lsdeCCWfQq7W0/IuEULpjYKLtfR6HIQwJMMxXmKEdhSCZ3cjfy29fichLBh+
zemNAdpZCEHZZwWOtP5cSPt2eOQep/XrKgTRn/VrLtP6dxPClJ9X3fNp+7gL
4XeWZOeZSXQ/cCEsSgx02jAR7SGEHQNKsxUnoD2FYK593idhLNpLCPy/WzZ+
G033DxfCqMRV5fY0nnyE5P7a82k/jTdfIZg0lO7KoPHoJwRdg31jzg2l+40L
QWnu7g9Jg9HbheAzTGqxQxEdIATr4yWec//GyBwohO0c8aBfv9FBQrjyWa3t
Iu0/weT8X7lPNnxDhwihsaTlvBJ9v0WoEFrjxE7ZXegwIQRa7zniRvtruBC+
ag8a9pf25wgh7Bw5YuPFVnSkEMqffa3bSt+PEUXqz44fYdyEjhFC9VwHtZ8N
6FghrJyUNODpM3ScEHrtLgferEXHC6H5UaThtcfoBBLP7cmXS2l+SiLlj7qz
vvEBOkUIVsrD5yjRfJZK6nNCnAXQ/evTSP45eNwo4TY6nbR3WMD7NyXoDNJ+
mj/tVtD3d5wWQkxJhkb5dXSmEAymvHN1pvn1nBDGTG1SbctHM0l/756yP5nm
Y7YQCtrPt9jnorlC8DZNKFTJQfNJfxqlfextNlooBH/3B+2PzqPF5HjrIyIq
af6Xkvo4daz1hQidRfqX4ZncfgH6ghCCreI3zOajc0j+ez17ThQXnSsE50f6
Xq/Y6DwhCBUvlbiy0PlCyGPbjmxgoAuEsG/W8ZKQc+hCIbTEd6pPOYsuEkJT
rOGo12fQxUIYrSk+k0PvbyUkvyv+s/X4KXSpEAJK/2pGZKDLhHDZccnSvf+h
y0l9JlqH709HV5DrS93gcJTeP+8LYcR1PXdGGrqS5BNdK+/CE+gqIZw44233
MhVdLYTDx9/0DaKuEUKs0t4C8+PoWiF0Pmqp2JiCriP5weLEhRP0/l0vBLeS
orHlSegGki8Vghr6EtGNQjjk3Pl7NnUTySc+a7i7E9DNQjj/K350zjF0ixAm
lplnfabfF1pJPCnvqZtD3SYEj5CCv4eOottJ+9itSHkYh+4QQk9d8jMd6k4h
hK/4d9y+I+gucn/0cdv2JBbdTeLnVUyZJfUXIbieNv+ZeRjdQz7P9rs0mPq7
EH71l+4Jod9vekn7fl8rbotG/xLCfpXNrPXUfeT6psGZmih0P7l/Oa585Eit
IAKV9p8Rtw+hFUUw5tSO9nnUg0QQWrhk++VItJII7G9U7jGiHioCk7/jTzLo
9y9lEWy4PmXvSGoVEYg/pr6NjECriuCCbmblhwNoNRFMWDZnuju1ugiqruuP
LQ5Ha4hA01ArR496rAgUlsfqHd2PHi+C5Nt/z7bT74OaIghbPhgcqLVEsGV2
lbFwH1pbBG6TPvopUuuKYHvBm/ee9H0+U0SQuX78iSt70foieLTUX1eF2kAE
90b42nmHoKeJoOmwWsIl+v3UWAS7RHf3/g1Gm4iA13cteBm1qQgaVDOaU3aj
zUWQlfhK41EQ2kIEx4Y+3jCM2lIE4Z/vDpq/Cz1HBOzdni7b6PdjKxF4rI6I
S96JthZBV3RelzgAbSOCmYMaawt3oBeI4HGDQlLpdjSIgJ8csvvmNrSdCBav
PfAph34ftxfBvk3rD2VsRS8RwQpbkO7yQzuIABybh9psQTuKQNm3wPY3fR+S
E7nee2OUsn3QziI41PeP6qpNaBcRjM1o03hHnw9cReBq/qIm0AvtJgLTrXq/
3nmi3UWwt54/03U9eq0IhP+I1bLXoT1EwPX01+z9F+0pgrW3L16zcEd7iSC2
ssDG0w3tTdo//+rjPXS8x4fE92tGbBh9vvEVQULC6QXb6HiOnwiOFpXctafP
Q/4iWHlK+8EwOn61nbTH1HeN8vGbAHK81swYRzp+E0j6W+Z2m9t26CARzL3n
clwH0MEieNvlPNJrPjpEBFcj5207SMdrQkUQsunBjgj6fBcmgnHhPiM9LNHh
IhgmWRcxZiY6gtTPBo+RF2agI0n/qo1er0fH/6JEIPDTNd5Lnz9jRBA8XjmM
NwUdKwJ/J1bQBTreEieCFpsffhl0fCVeBJIHnIfr6fNxggh6n7Jm/KXjJUmk
v9tZTIqmz+MpIpCyB//TQp/3U0l//rpcXW8QOk0EJT9n2tjT8dF0EXyS9Fss
+YXOEMGRFSabjb7R90uJ4FnZWYOuT+hMEXzfNaI8vYO+b0oEpYvfREyi47VM
EejMsDkUT9+fxRaBKO+AYt1zNFcEuSmqDkq1aL4IvE/7SCdUoYUimFcUfF6N
jh+LRXDmmPOgTjq+LBWB9v39eVnX6fi/COLftY10u0LH/0VQJF11/80FOv4v
Ap+Bd/o3iOn4P6lvn0SLOxw6/k/iOVp3tRYdD88XQeXD2Rf90un4vwi+3Bz7
QZRMx/9FkDfL9vObODr+T/KZVekr7Sg6/k/avyrgq+d+Ov4vgukGHbu5wXT8
n5T/W/nJr/T9X2Uk/9fm7HKTj/+LwPKgWXuFFx3/J/nOK/+cG30/2H1yviv3
mn6touP/Iji92Ol88XI6/k/q78QDEXcxHf8XQf8YVT0Jna+oEYFh/ozxtXPp
+L8I3NPWzZpqScf/RVBWcfoZw5SO/4vAKfan/kIjOv4vAiOHlv5h+nT8XwSq
z83V/2rT8X9yfHFfg7YmHf8XgefDZ5JtY+j4P8nnjtvFr9To+L8IqhW2v4xS
oeP/Ivi49IvZiqF0/J+0T53Hdns639MhAuM/uTZ+CnT8XwSMLoWFuX04P9RF
6jN08VfDn+hu8vfhS++Wf0N/EcFIw69jUr6ge0TgcNh+2kE6//RdBA8b02ef
7ET3iuD9lGWbH71H/xJB4PHhZebv0H3k/z3L3fNb0f0k32+7MXhjC1pBDMu1
JwqNmtGKYlg7z71Xowk9SAzSKoZEpxGtJIYXjpvcHej82VAxTFhTl5xcj1YW
w85V/9R9rEOriOFY79JLW5+iVcUQ43KT/ZPOx6mJwYNnasytQauLIZg9rWHj
Y7SGGFb7piyZWY0eK4aX2yerjaHvhxsvBs+KqDfDqtCaYrh9rHK/Kp3/0yLn
26t5ZnIlWlsMUYufa9g9QOuKYfSKiVWB99FTxOB96+pl4T20vhhUm3RL2yvQ
BqQ8oW8ULamnicE9qzTx6F20sRg27jp0sIXOR5qIoTL2gKI9takYIlvXrDh/
B20uhjjtnFPjqC3E0K6yeHJ8GdpSDLb9y836bqPniCFv9WyVPdRWpH2iTw3p
LEVbi6FnpU2oH7WNGPbkTc19fQu9gFy/4n7NDdQghjLjhaPr6XyqnRhyuAMG
u1Lbi8ExZrXn/Zt0/l8Mrt3/HgNqBzH0PvT7e7mYzv+LoebRS0t9aicxtNya
yUu9Qef/SXsxltztpe/zcxGD/t6/kz2pXcXgVjd0buF1Ov8vhnjrW6fUqd3F
8HjajGrfQjr/LwaDAW8O5ND5YQ8xmH5ssPlWQOf/xaB7YVSxBbWXGFzOfr7s
f5XO/xMHHGjMyKfz/2Ko6zH9W3SFzv+T8sde7GzIo/P/YrAvmx7ZTeen/cXw
kZWY/ieXzv+TeFq+Z5widYAYzqbN6PmTQ+f/xdC9JEXr80U6/y8Gw4c/j7y4
QOf/SfwNyZ52g86Hh4hh/8Cgv/9l0fl/MZyzuD/E7zyd/yf9zbvYboaUzv+L
wevriPwP9P2IEWJIKnm+k0Pn2yPFULU9MdJZSOf/xdBws1XpK5/O/4tB78EU
i+M8Ov8vhmUPrKz1uHT+n5zfyGT7RTad/yftr3NC15JF5//F8CxvTM0lBp3/
F8O4u63Djeh6gBQxpN9P3puZSef/xVC6pO+x0hk6/y+GOwem/g08Ref/xRCx
bWrPE/p+xwwxnM+uujEnnc7/i6Hj56v9p9Po/D9pj48rV/2i6xPOieH6c8vg
Dcfp/D/Jb0euDbudTOf/xbAl5eACkyQ6/y8GdenB6ZkJdP5fDAs+Hnox4hid
/yf9fYvC4vijdP5fDCFdCUuU4+j8vxjet2Xx0mPRWWJQuylQnHYYfUEMm9Vm
fyiLRueQ+lApKd9B11/kisHp1Z/XWofQeeT6j48Iqj+Izifx15iVwoxAF5B8
2DB6+S66nqNQDLFZ9ULHcHSRGHjBrufM96OLxXChUWXK5DB0iRiaX6rM0NqH
LiX5aeqHS5PpepEy0t7s9/yZe9HlJD8Xr/q5PARdQT6fFcgO2oO+L4ZOW894
VjC6krSP35fMeroepUoMGq5lRROpq8Uw2M6t0j8IXUP640ovzk36vs5aMTg8
sFXRpa4j+cA/8umxQHS9GIrPedzo24luIPlq4I0DYdSNpP+nLC/po+tjmkh+
3fjG4hh1M+k/9f4hk6hbxGAT2KNzbQe6VQzDbZwq11O3kfa+enbEYOp2MWg7
rNmXtx3dQfpbjS5zG3WnGFIWFk3Qp+4Sw9gJOXFvttH7vxjKFS8fFVF/EUOC
s6h8F3WPGIYmjv82j/q7GMTnrSqHU/eKYTfbT+WVP73/i+GNr3vEFeo+Up5s
xfYU6n4xKD5O0dlBrSCBhe7wfRm1ogQUpELb6dSDJPBlneJzVWolCdSlvU3v
oeuPhkpAf96wlY3UyhIwXGvfcodaRQInR5wxvkStKoF5Jx0HM6nVJHDj90+X
JGp1Cfy0KPt4gFpDAlOe+N4IoB4rAdNeL54X9XgJWL0zObKKWlMCa0Shjoup
tSRQInR8OZdaWwKjrrgam1HrSiDVtU93KvUUCWimJV2eSK0vgccFY56pUxtI
4FSnw2Fl6mkSaPqll6tIbSyBwsNRG3/70fu/BCwepMT3UJtKYK3m8uld1OYS
cHXsX9xObUE+//y0roXaUgJKf869eEk9RwKHNP5b9ZzaSgIihZ2zn1JbS2B+
5PLDj6ltJHBsTNucKuoFEoiPPbP8ATWQv7c5VFRBbSeB3L8HY8up7SWQPWsN
s4x6iQSujRAMuk3tIIHrH35cukXtKIHZbY/YJdROpPwOhQ9uUjtLIHPbjhly
u0iAW/qqpJjaVQL1ryKj5XaTwMMFc3fI7S6BO/zMcLnXSqD5/r0suT0kwNbb
81duTwmUf2QGyc/nJQFJ7/5+ub1Je/3VFMnL6yOBgVEr/eXX4yuB4avDF5ZS
+0ngu328kfz6/SXgbvh7irx+tpPyrlCadoc6QAJeFXmW8voMlEBcmfriu9RB
Ejj/c/Uaef0HSyBtSs+me9QhEhCUPt56nzpUAj3n7Hzl7RcmgXVq+msqqcMl
cKC6zeohdYQE/F78pypv/0gJ2G2reyp3FImfc69SHlHHkHjY429dTR0rgZx5
Sc/ljpNA1ivhTnl8xUsg6sT0XrkTSH9u3R9eQ50kgYzqvG9yp0hg5yjW9ifU
qRKY++DQc7nTSHtxR9nVUqeTeHgYwZM7QwLv2jz75D4tAS27x47y+M+UwItT
GUlyn5OAW6jRTbmZpDydH1/JzZbAtocenXJzSX6L12+Rm0/iU3vz//5fKAHr
ERdj5BaT/sidOV1uqQRWnxEUyMuXJYHqWIfpcl+QQIDPzcPy682RQNvYL6Xy
+smVQMS41vfy+syTwIVbqT/l9Z8vAb7J4y/y9iog/enTyjp5exZKoH1AMl/e
/kUk/4z+vEEeH8USUC/tVJTHT4kELibppMvjrVQCn45FqMvjsUwCXRn+h+Tx
Wy6BzSvvNsrjvYJcr3OPibw/3JfA4F/8YHn/qZTAkidXcuT9rUoCfYM/vL9B
XU3aKyxbt4i6hhzPoca9kLqWlM8sNLmAuo70j0Hfy/Kp6yUw68OgP3nUDRLw
zn1heZm6kdR/T9iOS9RNEtCua2VdpG4m9yvhjsfZ1C0SeNl/9+956lYJPIqf
PV1K3UbizTfQTUzdLgHFb/9FCKk7SD6KGi/gU3dKwPHGkUdc6i6Sn34H/GFT
d5P7p+YCcxb1Fwn84lhsY1D3SODu6oWSs9TfJRAzd+TnM9S9EiibOsT2NPUv
Ep8KLmcyqPvI/U2t7Wc6db8EVO9KfE5SK0gh7FjQkxPUilKYlqvulEo9SAp9
pnsrU6iVpJAZfNwtmXqoFJ507WhNpFaWQusu/YgEahUpXDj8fOIxalUpHNAS
3D5KrSaFQw/j98RRq0thS5rH9CPUGlK4HX2p4zD1WCm8jXuWE0M9Xgqx5rcj
oqk1SXkvTFwRRa0lhfB7DrqHqLWl0DUvsecgta4UBB8nVkRQT5HCkWanMweo
9aVwdIPYL5zaQArar4eb7aeeJgWP8zc+76M2lpL7S8SFUGoTKbQZJW/ZS20q
hW3Tr48LoTaXQr/PhvJgagspDN64fM9uaksprI54qBtEPUcKamaHHwdSW0nh
rpNd/E5qaylwUz4vDaC2kUKRj8/oHdQLpHBrg+nHbdQghYWszGf+1HZSKEs7
XLuV2l4KgdNXvfWjXkLaS/WrstwO5Pr/tCzeQu0ohRJLkwxfaidSnyNDf2+m
dpbCr161vXK7SGF0wSBFuV2lYPxch+ND7SYFw7lDVsntLoVP6xeryb2WlGf1
2pebqD2k4HujKF9uTynYhn7LlNtLCs9epcTL7U3iZ7ZOpNw+UjgfuDhcbl8p
qBeID8jtJ4Vg699RcvuT6+crHJN7O6lv/uk0uQOkEDfrwTm5A6XQMOmJUO4g
Ul879HLkDpZCwOotBXKHSMFfZddNuUOlkFpkeUfuMCn4ORTckztcCi2/f1fK
HSGFnAe/quSOlML+KaJHckdJoXLHp/99HkPae2fZ//4/llz/aJ3/HT9OCs7L
FMvkjpfCm5KwG3InSKH5T8oVuZOksOD68iy5U0j9SSQcuVOlYBKS/p/caVJw
V+44Knc6idc9UWFyZ0ih6oPpVrlPS0Gk/Xy13JlSaH+4f4Hc56QQf2y6odxM
KczfZaIqN5v0p68vvnpTc//n/wOKfVvj
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1057.083813013903}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707257833466*^9},ExpressionUUID->"b0d3d1a9-349d-4ba8-8a49-\
9e3c99252455"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370725784017*^9},ExpressionUUID->"01a05f82-c585-4b2f-a6a2-\
d77bfc6b8cff"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc8Vf8bAHCjNJXSomHc65xrlHX5ReN5jJLS0I5SXbOEhqIQKYmGkeyQ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        "]]},
      Annotation[#, "Charting`Private`Tag$167872#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoc/P26ZVi5/DeVzOJQc898nvPM5lC/g
sEVo+rljZk+gfBGHbxesNnorPYTyJRx+39JdafzrDpQv4zBx25I5xybcgPIV
HNROrnuhzHUVyldy8Fjv49OVfgnKV3FYdmH71gUrL0D5ag4dt94xvFpwHsrX
cDBeP3/nj20wvpbDyWVqEVNPwtTrOKy96p/LPRNmnp7D3vV1P2a7w+wzcHDJ
mh1XcwnmHkOHQ6cFDRLN7kL5Rg4tRzezHDaH+cfY4egCg2+3bGD+NXGwabr+
VHMFLDxMHXaz9TUYlr+2BwAO/mPu
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707257892467*^9},ExpressionUUID->"1a03ee61-0c3e-4bf7-ad83-\
9121d3b36122"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.06276701728948`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.06276701728948, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072578982983`*^9},ExpressionUUID->"73b1ffaa-7c21-47b6-957d-\
62ef11faa7c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072581377068`*^9},ExpressionUUID->"98e0d9a7-8f29-49e8-ba33-\
610235c0920a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072581419897`*^9},ExpressionUUID->"a7e44349-05c8-46f0-bbd2-\
67f2bc112910"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13XlcTN0fB/BByB5CCNmzh5CED6JUCKlUalRatJj2aZ/2aZ/SMpMQWUIR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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/BBCCEkIQxCCCEJ4YWQJEkSwpQ2hFCJimmf9tlqZhLGni1J
CGGQZM+WEJ9BCEkIZf2d+fa+v/75PJ6fO/eee+77rPfec/X2WuPi05TH42W3
4PF0/238q51oPxy7WhkFXqD/gY7GndeOvRZA1kft3lr14+DlZENsmN3TeMUs
X7IR7Ffs9F63YhnZBIaywN5pWgHZFHouXo++hywm8zHqeEbTe38XkPtgierU
+7Gu88lm+E9Us+CR/zxyf1T9+LO1ywBXsjmui9pgd9Bc8iA4bfqv/slIzhbY
uKBTm/CpnIeiv3WvR3GJnC3xkvcz4t8bzsNxpKLNzdZTueOPgCJ1zJ1yBeeR
ONDhp2rTM85WcF8vFKT25M5vFNzCyts0D+BsjYrTlveSnnAejW4xp5/diHAj
2+BMbfTXA8u4/I5BW+duK4yk7uSxeLZeMGZyi4XkcfDt+tK9y6lFZFsML3iT
+lfBXc/xkD3my5KzlpInoGrF4O+KZ9z1n4jwyAU77X94koH6ZDt/ve4ULyGQ
4/V56yUHb9o+CaP3S5uoE31o+yScGSJpc1vLxXsyfv3xOuk9z5+2T8a5C5PC
vn3myscUjLj6JWeTZiVtn4KfrfxOZVxbRdvt0LdT7UqzVlTehHZY99t5eZHj
Wto+FUdiaqQ2h9bR9qn47rGv/8XuQbR9Ggb9N7LjTkkwbZ+Gm3df/bD+E0Lb
p6P196Vv980Kpe3TUZi2e0zeuo203R4Pjzm8Uy3ZRNvtobtaspZhtH0G9ueZ
V+/yJwtnIBZD11ZGctsdsKv28Vgbd267A5KHPXkVW0fH483EsRHdGgq9uOPP
xPhpG9+8zuXSd0T/Zug8uoY7P+bfLhPXDCLzZiGozeIEBG+g7bMwPM879fUz
Ln9O2Gy97pl8HVnohEqjHtdeT+S2z0ZdxeT5fZy57bMbj3+Q2+6MQeP+qIe6
0PHhjCF52z7tn8adjzMiguepjaPpfDXOqD0/qMugf1z+5qAQMyKb54bT/nPA
zubLwoTNtP8cTDMYlzxjopD2n4Pj7HJWTYqk/V0wfsuTbKfpUbS/C770vzB1
wMxo2t8FVXWF3ds4xND+LtDvNjJh06RY2n8uKs+t8Lk0LI72n4uDhmlFNzrF
0/5z8SnobcLbarJmLsp+189MOiOi/V2xL/9vBi88gfZ3ReXerUV8y0Ta3xUF
R4bYDntI1rgipmDd99v+SbT/PMR5HPCbVEXGPFSdz3qc45xM+8/D42r7b9t2
kDXz0CJ2kmrafTLPDS9bvp179T0ZbnBOdKtp/obb3w1PDv/0WHWF298N75Rf
kyMSuP3nwyS0ZrzHCG7/+fjvgDBs+wU6H+F8vOxqVTfbkqyZj4h3H+9Mjab8
8NxRNqaF99FTXP7dIbIaFJh3i66P0B25i/SKfxZz188dK0+P7GSwn643bwFO
+jd54rae4oEFqPRPPfx7BMVLuABLHjePXllD8dUswJZhsS1v5XDxXwjXvycK
10VQ+cBCGJSezAwu5srPQnRwTVnStpTKl2Yh4l709XIw4+rfIgx6faLjmRtU
PrEIqu25Rc2uc+V3EUJG2Dgs6UHWLMLxVpYWW85Teed54EWL8M0mO7ny74F2
j3GmPJ+rbx7ghdrFvn9D1njgaIjR2+y+XP1cDOH3vlO93clYjAtRVsvuBnHp
L0Zb09J7nQO49Bfj/PM/n5eM4vZfgvfrT3T+dYNLfwmyUnmrjYdx6S9BTvsP
KQs9qb5qlmAQr3ikvz+1d7ylsDpbc8TekdpDLMWZgpQWtcbraf+l6LJi1tfU
+9Seapbi77LeY/VSuf5dgPCv3ft327O60XwBkuc8evLLlfp7CGDdTbOIP2lF
owUCWK047zAhhGvvBbjdJGrMpt/UH6gFGDvxylrtQ+ovNAJ8qSlxX/WX+hOt
AIm3RyQ5B3D9iydCVj9Jvm9I5nuiNLthUEM59UfwBL8uwC0ihyzwhEvh9Sf7
Qrn+yhO2HusqBvYgqz1h2eZjlm+kF6Xvie8fzfr8TqL+TusJbbKnU2l/rj/0
QlXvF2Fboj0ofS/Uiwf2ijpI/TG8UNtM/KTo2hxK3wuBX94dG9JsGqXvBQ3P
+UrKIgtK3wuCVrOrvg0YPrExfS8Ia0LOWU21b7TWC/psdHFmx9xG85ahftN5
39MBCxvNXwb/seO6mvYTNBrLYF/l9z44yavRgmUI7OKZuG65d6OFy2C6626P
ots+jVYvA7/ZxpCGMl9Kfxlq70ydUrzbj9JfhroRia8z3PwpfW8of26cK2m9
nNL3hr71W62qlAxvWA56GSQ9soLS94ZemOMeq60rKX1vOr8ASt8bmuSB7q8C
VlH63hB/vfI8adhqSt8bBVNVbUdcI/N8YLm52483o9dQ+j6wMZ7lNyCaDB/k
fl2j+HOGLPCBSZsplXXfyEIf2M98/VF/QCClz473ODT3ymqyxgcPXlQNevaM
rPWB+l2/4hERayl9X1hNehDBc1lH6fvCsMrxievi9ZS+L5RBi/p0yQqi9H1h
pi/euaxlCKXP/Mn0unP6BkrfFwFLMaxizEZK3xfJK8P7/3q7idL3hemB81+T
pOGUvh9Cd5526jtkM6XvB8uFwpMPD2+h9P0g6l7b4BkjpPT9UPkvNdu5RySl
z+xb0GTHDrLaD+LpgX192kRR+mz7wEPvNnmRtX6o3id/5JBN5vnDaGHZn2Uv
yHx/5M7mXSnpGE3p+6Pq8nG9rpPIAn+IPtY0ObOGLPRH5aVIsYWarPaHdsvg
x8fukjX+MO3SLsa7SQyl74/CXXLDw4PIvOUIt3ooa5hO5jPn2yxTziVjOZQt
3w1cZ08WLEddZk8jeR+ycDmyZF1Uwv+49Jcj28zsnvVmLv3lEAdN3M//x+Wf
He/7rT8Pl3H5X4Hy73oJH3Po+vFXQPM2vsOlV3S9sQKhA4Ov2bTgrv8KCPrP
GVZvRfESroBh5LHzkTMonuoVyG3T4lHFHIq3ZgV4O4L6XHQNpfRXINAhr930
+VR+eCvhvNY09IQHlS/+SgQunLrF35fKI1ZCM2qC7M96Kr8C5ux4/6CWVL+E
K6Et/JfWqT/VVzXbrpzxoM0Eag80K4EhuVftHDwp/ZXgjV34UJpK7Q0vgLVP
t9Yo/V0o/QDwMnKti53sKH1m/ewDPit7UPrMWV0GnH8yhto/5me68eUsav+Y
b9buWK2m+Y2GHd9i6pd0LKH2NwC4+PdDRT61z7xV4K3MmjWdR/0HfxU0uZeV
dT+ofwFzWvz5s+k0fxAwF3csKy6n+YNwFYR9B18wKF5D6a+C2i5mS4d86t80
zB191gz0o/5Py9JrNee8ujnNJ3irITwkWbxcReavhtby49Zfg6n/xGrwzFj3
foUsWA2cW93BZCX1t0L2+7uus9/0ov5YvRr8W0cM3V6RNez4M0038vOo/9Yy
x05wL47jxh9rWHphj0MW0niAvwYCw7cv9Ppz45k1UFtMMf3wkixg269fDGia
zM0nmLdNv/KvB42H1GugabPoeLqCrFkDNNugdmoga5lbnE6ynErjKV4geN92
jJq4mWwYCKGX0K5TNpkfCExvsktQTLYMhKbg5cvsCm68r/v9Q/7Nj2Rn5lVX
/ub9IgvY7+853XrdIqLRgWy76pN2QDuykNk45ssEzuJACBxnu79sQlYz/0jt
1uklHS83ENruNX1P7ePGg8yyFTtSp5NLA6HWDqx0OMfll+Vv2pKyoqbkWpZe
R98nfztz85e1UMet8XxWT9ffcC20Dz4YRx6j+PDXAjOvrevoQPGzZL5wcvPP
O9x4ay2E3j1Sc1yofDivBf/g5r1fX1B5E7Djp5q+M0im8hjI9k8c97zyFI23
hGuhefp9/PujNN4Ss+0hv7voN6Xyrl4L3sPblif20nw6l6XnFOZwO4Hqh4b9
fpT++rMKP8o/+/2UNJPxp6g+adn2Wd+8/96l8Vgt23/1sOXJZdz4ax1QenzB
t9M0fjJcx9qrGw/MQql+8tdBk++iX9mRxk+W6yAcFNCigE/3F8B+Pzo5SvuZ
7kc4s+055v30DtH9CwGz5ZnCMR50/yOQ/X6b4diqji6Uf+b/uigO5lP7IWbu
Hmt2fNN0yj/zpl/r74onUf6ZN6eHVw+1ofwzW1lt139J469SZt6WC8ohXSn/
Oo9/cNKz6Hxj/pnVc8U7Ugyo/VsPnv+j7yEzOzbakNmy+kfR2ObUHjJr1kf0
ateU8s/s7GXoPsaM8s9c0j592k0ryj9z0cfSXBM6XwHzEP3XEaYzKP/MJi0V
qWNoPClcD+FCQVqCnNpLMbPF5rnuB2g8qma/t3G0sr9I1z93PTRNZpSfknHj
a+bnc5ZNvknlo3Q9oDucL5Uv7XpoE/Tm3jpM5bF2PdQKkxt1M7n7J0HA6FXF
y/WpvBsGQeA5UtP8MbU3/CBoJC37JOVz9T8Iwt97p0ZIt1D+g6CeXTnj3iia
zzkHwXBlQcn4bTTfEwSBb9g7J+sPzecDg1BbVdDt8TyaLwpZen0CQjftpfmk
mPlZ6AZvbr6uZvt/D/PaNojmp7nMQw/ldhVw83F2/rt7td2fTPPbUrb/qmyT
t0dpPqwNAs9wgtz/Wgrln+3/vxt6qZT/YGhdPOZ9f5ZG+Q8Gz6EmNyFATPkP
hrpl873+r8mWwSg1Kqm2WCih/LPtFuERR26QnYOh2RNnzRsnpfwHg3/RdeTK
A+RAdvyCBYXuJjLKP9sujokYl0AWBwNiP8WaP2R1MMTokGQSIqf8B6N2d3IB
r46sCUbu3dTumzekU/6DIWSjzeW8DMp/MCynvErgp5Jr2e9Z65XZS0H5DwG/
kg0gjpMNQxAYvws77JWU/xBWXhJTNj4jW7LfJ/v6/ApUUf6Z2Wh/bNNMyn8I
xLyuY0PEZEEItPO2PWzafSvlPwSCG2U/++wkC0OgmbvOqbp3FuWfHe/gwGtj
s8hqtj0zZ8CZdtso/2z/OWeXNg8la0IgND/R5W4ZuTQEmJidZDRoO+Wfbc/I
EXRfS65lx+s/Yn3kITJvA7Qvr1wyfEw23AD+7JyB4gYyfwOgux1rsIPyvwE8
YcGh+R3I0G3vbPO4BdmZ7c+GG28/0P6CDdD8xelVF8iBG6Bu03JynpAs3ADB
A0G3uGFkMTuf7Tk17jcpP2q2v5lHSV93Lv/s926fAsc9oOujYcf7z9Gxy2Ry
KUv/v70P+u2m66tlnrPzzOl6ikftBghz5x7uZkfmhUJd6xd6PI7iaRgK3sfT
jrMucfEPhUbVP2BiA5UPS/b7T6t9EoaSEcrOhzUYPlS+nNn+HSvsH++i8ihg
20veu915R+U1MBQwav7TbgJZGAr+/ZiPA3Zz5T8UQt30sRtX/ll6n83Ta/dQ
/cll2+9vl66fTNaw9IZPDs3/TPWvlB3v7Z8tWblkbSi0509f2BROrmX2jF00
wYXM2whtagoKh5INNwKTauu/tyPzN4Lnykv2q+XqP/O06k64S8ZG8D1XJW/L
JTtvRODVthe2ppIFG1Gra5+59iRwI8Qyqy2OM8nCjSh1kLmUDiGLN8IwNefe
s85kNdt+taZpv+bkXJZeb90En9orDTvfD92GtPxJLmXH/+X2oYj7vZYdz9r2
nIsxuXYjLB/2Hn2ZS4+3CbX/u99KNtwEy95vpAdXce3fJvCyA/UOyLn8b4K6
6K1T7gUu/+z3g43eba7h8r8JgVeSa7/z6foJNkGge14xnxy4CeIF5y5/FJOF
7HiH931IuE0WMyuHFr1vT/FVs/PrOXRMjSsXf3a8i0W9pm7j4r8JQrd7iWuq
yKWboMH2xedHUfnRsu1LCtZ7xpBrN6HUdPzmNffJvDCU/q/9ofJoGAZDc68O
l1eT+WEQvA9O0hSQLcPA6xHUKv4vGWz7x08BaROovDuHQdN3kOtorj0WhKEW
275U7SMHhgFsNuRwkyxk6aXU8EPekMVs/wHb7C2/kdVs//tbyn7Xk3PDoOYl
Svp9JWvY+b/70JD5mmv/2fGT9tqfv0fWst9/6Z3d7Ry5lv2+Wa/ozvvJvHAI
RMIp2VKyYTjU3oduDIwk88NRunfLjEHryZbhcK6K9gnwJyMcucNisn4s5fIf
Dk1lwdyx7lz+w4FPrprxs7n8M3tcLXg5mcs/O95K1oAP5/IfDl7rb3UdTLj8
h6N2s9Okzd+5/k+3P6/b3htc/xcOy7m9eyYoyKXseNrBZ74tJGvZ+RnNT4/o
Qq5l+Xmx8KPnHS7+EXA+Vj/LM5ZsGAHMsN+zypbMjwAvYlGu6w8qX5YRqBXm
DZxfQEYENPt5JneEZOcIqO9blNY4c/1/BMTFnSZlDeD6/wgI+h2pj2tKFkYg
cJW1m9dzrvxHwPDH9cJ5p8jqCOR+/fMgNIGcGwGtUVrSijlkTQRKb7I/A679
iwC/VJV/4AxX/9n2H3Nf7V3E1X+WflT2L14ltRe8zRB2OmF1qik3/tkMwYek
mJOmND7is+35a4sW2tL4yXIzNFcuh7UL4J43bIb6fc/HHido/OW8GdrTsTl2
fLJgM3B71aVzeTReC2S/z3d9nhrIPV/ZDF4k66AXkcXMi9kEch1ZzdJ/L2lx
6gQ5d3Pj9eaOr2Hbh442eZ/Ljf/Y9gkleQIvbvzH7Lvtc8RwbvzHfl/9eL2q
Gzf+2wKh2PB1m25c/rdA2zWhVJ9rL/nMtXUOC/Zx7d8WaDa0/XlvHDf+2wIe
71VXqwfc+I/93sfoxpBVXPy3AMc/PE/Uo/IUyNIrnH/EUcmN/5jb3Jl5pT+V
TzGzrv/IIauZ82q/nRjK1X92vJSwr9259kSzBeqMXgXXO1H/W8q2l2/ZtjWE
G/+x/ZXnAsbd4sZ/W8A/Elc03pgb/wmhOfT6tqMzWV/Ixg8B65dt4saDQrAO
uVlLOdlECPUTl5Ybt5H5QmgtW0ddVZDN2f6628cx3HiB7d9m8sZefmQbIQRP
nw65NokbP7Dt/CWPhpmQ7dnxWt4oL/3IjSdYev+7v0N2Z+e7iD/p826ygP1+
tYW5QSLZnx0/cYz+2E3kQHY+y040bAkmh7Lfl05wqw0jC9nxA0NWqpLJInY+
ugese8lidjzddLyIrGS/n1co2VhJVrPjH/vZ16AZnX8221/3eLc7OZdt/+q2
OH4QuUAI4Tavh3wLsoadzyrnX0d6kEvY/l0Peg36w8VTCN7jjCZ+18jl7Hxc
VF7torj4su1TIydIBpCr2PEvfGzV8SzX3rPtNv5HJ3D9Uz1LT7XEy+I4lS9e
JLSbd/cYbUrWjwRs/UOehXHtIfPf8EW5D6g8m0RCENC7ZNJAMp9566uK/tz4
ypwd75RMVHuHqy+R0NzJ+jZwANkmEsK/1dMT9am+gdlz5ckv96h+2rP0jnW2
GnKM6q8z266bvu6l+u3OjrcstNrvGLUHAua2Ky6cuE/zQ3/mqnZefq3JgZHg
vbxh18GFnmeGsu0XFJei93HPh9n2frK545qRRcwX/7nlLePmo+x8Wu84En2Z
5qtKdj6/Lw2e0ZOsZt4y5KjHGnremc2O/2p4s/RjNN/NZccLZ9PX/2g+XMB+
/2CJ3dPPNF/WsONP79Fj/it6/lnCtves2HZiEc2vS9n+l6ctuKCi+Xc5+/3u
Iw59wmh+rmXbQ9uYmf+l+41VbPvTC3n3zOh+Zi07XukkRWAV3U+qZ578rk3v
t9z91yjw1B0fDc+h+zH6zLUXjc9GGE9sjD9zh65un6e5NdqE2WyLZW0F3V/m
R0Ez3z1wooDuT5szL+7oN/VBcKMtmVclXp06KqzRNmz/70r75dbc/fUoaFvU
YFse3Y+3j4J6VN/oiuaxjXZmFnnGDx8Y32h39vt+3dufNElotID524DPp+8n
Nto/qvF+i0dyowOjgMSS3MRTKY0OjYJg/Imf79+nNlrItrd+tDvwT1qjRWz7
o2HlbcPEjRaz859VMP/NR7KSHX9XTTPxQkmj1Wz/G2e2WBSRs9n+aVYFR4ZI
G50bBXFZovVVFbmA5cfHeGd5a1mjNez8O7D5UhS5JAqWbefETmwmb3RpFGpz
jvf+l0wuZ78/mPcpkZ/eaC073kST0Jpz5Cp2fmM+/XvlndHo2igEqjXjGowU
ja6PgrPu/G6RedEQB/9zF6UqG60fDUurGRYD56so/tEQWH6ePmdAJsWf/R4O
1U/+kvnMXez27Hu2leIfDZw94Rh3OYviHw2hSdWTLrnbKP7RMIxrMjNn13aK
Pzv+rSZRYzJ3UPyjYd+7abudDmqKfzTc7WbVNZSQ3aMR2vbi2q7Td1L8o6Hp
7Xrg8WWyfzRyV10215+wi+LPzi9v6r3V+eTQaFTp7j/1203xZ/n98zjNSEIW
RaN+HJug1pHF0TC53ykj1HkPxZ+dT9Pa2Qd2kdXR8P9feSJnM58v5P0y30vx
j4Zou3xG28XkAub5UttH8WQN+/28mK3JB8kl0Sh56nD0VjG5lOVn+fO1ic/J
5dHgxUS+ff6VrGUe3qrLF/19FH+Wv/zV0U96kWvZ+T5lA8ax5PpoZG955Hd7
IZkXA8EZw0MTo8j6MbCc/TbRJY9sGIOCk7WFrtVkkxiIn/rz1gzfT/GPQS4b
Pu+NIpvHQOR1eu9DLdkyBu668aRjNsWfuV2d89NiMlj6l/zdTs4+QPGPgU3K
xxPqt2Rntr1gLO9l6kGKfwy0utvFUw9R/Nn5uU3eMMPgMMU/Bppra+5ee0kO
jAFsdox1u3aE4s+2616Q0ORQ/GOg/+W45EPxUYp/DFz12QRvTS7FPwblunA0
PUbxj4Hw5VXl2e1kdQzCN8+J+js5j+IfA6snB83yPpFzY5D96fcuvb3HKf4x
+J0yPmzosnyKfwwcx16/GDDoBMU/BvaPF11v+EkujYFFhxdL9R6epPjHwOCW
7el9Baco/jEoemIy7sXeAop/TON4Jus0xT8GZrY7H+3IOkPxj0Fh8dA55/ae
pfjHwnKFZdvLpwop/rEw0d1vvXeO4h+Lursvkz2/n6f4x+LnoasRhzpoKP6x
8NKV98Nk81h49I1aGzjrIsWf+YJgdMBXsk0s9O79bem+4xLFPxbGqHfeNecy
xT8W6l/rfM+2LqL4x6Lnw9z/Ot0gu8fi4OJO97rJrlD8Y5Grez9wWTHFPxZj
x0xZe3XcVYp/LJxs/dro9yih+MfCYja/2qjlNYo/27/njyNlDWRRLIK+LZP9
rrtO8Y/FJW3muJ8/blD8YxE6y36lQdNbFP9YGBTlqaZ0vE3xj8WDjoN3Swbc
ofjHYrXhkc6r+KUU/1i0sPTRCnPImlic0c1Px9+l+MfiV41bRtVNcmks2mUu
/uHmcY/iz67n/Jv6az6QtbF4eViUWbXxPsU/FtetMj2SWz6g+MeiwenmpuFy
cn0s3l58tuBsr4cU/ziY2TVEGR8k68fBWXc7f2QZxT8Owo0l8vZnySZxuL2v
r3DrpEcU/zj4royQlBaTzePg5DcgerdDOcU/DiOTnAOa3yLbxGG17vnerMcU
/zj0/JJxqNctsn0cmuveP3F4QvGPwxHLiKO9i8nucVieyNu/YeJTin8cDHXD
k5Nk/zhs1g6azR9UQfGPQ17Bv5KgTHJoHEbcCjoqa/GM4h+H37ryvIosioN9
nOmiO7fJYmYp36PJwOcU/zj8ffLz3cQwsjoOlqpBJulF5Ow4VBXXxfTT+4/i
HwdHbdkz2zHkgjjkHro2120ZWROH/eunDuwdRS6JQ99hK70i08mlcfh6Nd86
ZRu5PA4BOZlvRZlkbRz+fLmW+CKZXBUHec84twHB5FqW3/GeCS1dyfVx8N7f
68HUQWRePCa2GOx0op7OXz8eoyL7GA/XkA3j0WTYyAB5JNkkHs4X2iw6Pp7M
j8e1cfEjXL/R9TKPx8nkB2GDDpAt4+F4sZvf/QVkm3gcTG914UFLMuLhIFjf
bvtxio99PFYIDuklLSY7x6PlqROxb5uT3eNhfyBmQN1hLv7s+J2THd67cPFn
27XtJ/77QeUlMB7Fq3fM880ih8ZjkPSongvIwnisdWMDjFdU/kTxSOuanbwl
niyOx6k6/4MDBpOV8Ui99vJv3ztUntXxUIu3nTq2npwdD99ZFrWdu5Jz4yEQ
ZZ3ffoHqR0E8Yi6pHXf7kTXxuP5qeUNkB3JJPMp174ueo/pWGo9svSIzjwBy
eTyaXpgm5fcka+PR/dmkasf7VH+r4mHz9dAYJJNr43HpZeCb+TPI9fFYGN5a
+Lk1V/9F8A5Xngu4S+2Dvgg9n47QWmwjG4qQeXzCa+VqsokIfbK7nes2jcwX
Iej27LWmZmRzEZ6sV2XqtSJbitBabbJgxDdqn2xE2PNCfrqhigwR3j3k7d1Z
SbYXwf/2T/kybruzCJsSTfusriO7izBrRtmLKn06vkCE1XHdaxv6kf1FGNr3
2/brM8mBItgH9vVJ2kQOFWF607bWwXlkoQiOge+bXftKFongsWDX8ZsT6PqI
RVjSvv+VqzKyUgSN7vXnL2S1CCXjFz875kHxyBbBOn2qZ5e75FwRAhctCl3i
zMVfhIW+HRKPPOHiL4Juttk3kMpLiQgHOpXalRtSeSsVYVCfy4OeF5LLWX6t
hKcQROVXK8Kc8ql3m42m8l8lwq+3yzV8rr7UiiAX1Q6Lek6uF8EkxET29xLV
P14Cntb5TXTJ4+p/AvJ0LyAepvbBMAGrKs8MfD1fS/FPwPtJkwYufE7mJ8C3
4YzBP/8XFP8EHNIf3XXeD7JlAgQv03bdFr2k+CegTcHbhvumryj+CTCtnmVw
LY9sz44vq/Ds5FBJ8U/Aotb2v3q9JLsnoG6P4wr/Ta8p/gm4/GnfopCObyj+
CRi9JsvozQFyYAI0ET1s/PCW4p+ABd2XDSh8SBYmoG23nwMKlldR/BOwt8PI
X7a/yeIEVDYYZI9OeUfxT4C/7PKAbabvKf4JONLRop3fQXJ2AjpbN/MQW3+g
+Cfgdk7Y4I4XyQUJWKN7AWZGNcU/AT8fHHN4V0ouSUDZuIp2bd0+UvwTMDju
UDP+Y3J5Amx2vzlUuaCG4p+AXeGT2rQqJ1cl4J9tWxOzuZ8o/gm4Hx3lkn+d
XJ8ArZ+HjWGvWop/IpYqXkxc7EbWT8Slrr//vEwkGyYid/xxMxSSTRJx5eXo
2M7vyfxEVExrFtrG6DPFPxFvqrfdLRtDtkyEe5PzT20XkW0S8erF+JbGoWQk
Yp0mp/9sMdk+ET0Oybe/2012TsTqgJA9P/PI7ongT7na7uA5siARzRPdiyyL
yP6JiKv0fllWTA5MRNZK5c7PV8ihidAKM3K0F8nCRBi4r+vc5ixZxM7Pupvm
6TGyOBGR8vIT5/aRlez3k9o5mGSS1Ylgo8eEmcnk7ETkH+v49XAEOTcR9f/W
XopZTS5IRMK959o2S8maRIQbuGWtmE0uSUSv2A9zCiaSSxNx1n6nxe9h5PJE
bM0ZcGYon6xNxIspCRm2huSqROieLrfikWsTIQjtd239J4pXfSKc10y7Nf85
F/8k+J3Q9JTd5OKfhG2+kSEtz3DxT8Kmv/lztu3j4p+EmjtTp0yTcvFPwt0+
Txv+hpPNk/Do+f6Dpb5kyyTUXdZ/cXc22SYJ8XuMHfrbkJGEjGM7t/7hyqN9
ErbbxWyRtCQ7J8H259Kcqc+p/LonYYjc0enjEbIgCSfZ8GDvZrJ/EvrM8V/w
w5kcmIR/x99cXdqPHJqEzaK2xk6/qb4Ik3Bpzpf3pmVkEfv97e9VbY+TxUnw
0Y2XZGRlEqZu8X9zLYSsTsJprcHfzYvJ2UnQ8N/dHzSdnJuEt4cql20YSS5I
gu7xVn1vsiYJ6jln6oZ1JJckIbDFlgvKZuTSJLTzyU488I2r/0m4sKPbsGdv
ydokrGto/+4U1z5UJeH9P9M3N66Ta5OwIuBo83NnyPVJ+B5ZuW3KATIvGXUN
5n2HZpD1k1HoUbTBK5JsmIzrXRPHPV9BNklGztQ2pSddyPxkuI9+3qPrGLJ5
MrA8e459T7IlO17vlNZZTck2ydC9LRnxhto7JOPpgdMVgutk+2Tsyh9dfymH
7JyMD9f9NvaUk92T8U73vuUmsiAZMTtshJuXkf2T4WuwPsraiRyYjDKrTzZT
x5FDk1Ghm88PIguT4WIXN6/QlCxi+d1/9aRBB7I4Gfylk5vHtyQrk5HllPfw
9T9qz9XJMPbdue1+Azmbna/toL+f6rj2PxmGkx5WPazl2n+2/6E3Y/p8JGuS
4XZqk9Omd+SSZATVOvpLX5NLk6HqOKNuxAtyeTJMPca+sa0ga1k86p4EHC4j
V7H0rv+yySwl1ybDfv67mrHXyfXJ0HXHFZfJvBR4HOmkeHWOrJ+C7CSj65cK
yIYpcDS5df17PtkkBbuWLpr4J4/MT8H938OPzDpONk/BCj/lE5eTZMsUdPvj
b+NTSLZJQZdlgh5Xr5CRAusFu3vuuke2Z8fzXze8xSuycwpSe1449e472T0F
729lNwxqx8U/Bf6TZUVScy7+KbhqEdaxfCoX/xS0sZt9fY8PF/8UPHF91ndr
PBf/FLT7u3n4okNc/FOwu+/p3/FcfyxOwcji+Mc3vnPxT0Gvim0nnvag8qxO
wZ7Vfks3TiVnp0D0OXN+8Cpybgrqv00JyE0nFzBLi/17nCdrUnDT80ePy2/I
JSnYLns++nx7rv6nQLPwxMrJY8jlKbhkkb8+cxnX/6fgzorI8f3TuP4/BSX3
vzSbX0iuTcF/2jayAx/I9SnIUs9qt6MHtYe8VDSr2fg334Wsn4p9pRtTFieR
DVNRv2ZJVv1VskkqEo+GGPnpce1/KlZbPvBsPoBr/1NRWnbx4vOZXPufir9T
fn78sI5r/1NR1Lu7fZcsrv1PxSmvLY/HX+Xa/1R87emXaVnHtf+p6JZQqn+y
D9f/p6LALaw8yYXr/1Mxbk7Hjsujuf4/FdPHKGfxTnD9fyqWDNng2/Qt1/+n
om2xyK531y8U/1QYLZp0v+NMsog5/9oLWThZnIrAD6u3rzhCVqbi/Iz7av9n
ZHUqdLdHAwy+UvxTERb/dKfnWHJuKpyDFtdP8iMXpEL3ul0nGVmTiitHokyq
zpFLUvG/1+vfkktTEV77ZG/bDnUU/1Ro7dUX940ha1PR9ISJ7U1PclUqQls5
RagTyLWpKLkV2GzCMXI9i8ej08uPl5N5afh54tv9f//I+mmN48MB3yj+aVCV
7Tt2bhbZJA2SzJDht9aT+WnQPc6vVZLN07AiIf1uSSHZMg3ndy06+u452SYN
00uw/dlfMtJQ/ikheJDpd4p/GoyT/jNysyY7pyGQFb/3jmT3NHQrahkSvpQs
SIOR/rgrB1eR/dOQO6dsTf8N5MA0tG5Q+x0PI4emQf8WG5BzFqbBMibrx5Zg
sigNa3s6Cc6sIIvTMCE/rfPvhWRlGtb5Sz6GTyOr0zAi451CNIScnQb+ZI8x
YYbk3DSI6uOHnPtE+S1I+9/6ufM3yJo0aKq+vKndQy5Jw+QPL24UhZFLWXpr
XVfvciaXpyFnx9/jb/qStWmQ65a/fOPiz9ITbZ17rZiLfxrEX/9OvJ3BxT8N
/Z2L+rTw5eIvRph/r8GhVmQ9MS6NnrWjR1OuPIhR3LnL9Ne3qTwaiNHOasf6
U5lkQzFa7W8+bJMP2UiMyXqmkzsPI5uI0aLhcUnwD6ovpmLomWVCcp7MF+PR
3mlVfjFkMzGM3HlzW8wgm4vhP5H10AZkCzGw57/z7e5w8wsxzltNFd7n5g9W
YtwrGqfpxLUPNmKEPFskMelEthVDuaN75ogHXPsjRsvFl3aeSifbiVG38sP+
f/O59kgM7eOe5zy7kx3FYM2L0FND7aGzGGcHnxUEziK7iiE4vEaw7jm1t+7M
ugHTerKHGId097/akgVinBF9Kjp8mNp/bzF25XnO8nEm+4shfNDfqaae+p8A
MU4myH712Mf1b+z6HH+//sR8cpAYvrq/tlx/J0a3VfM6Pi6m/jNcjMXxKxzy
oslCMeRsuq2aQo4Ro4fufeQWZJEYpdNytrrcoPltshhWj5bv2Ssli8V42Wzc
3zYeZLkY/IndT68eQFaK0Vq33L+O5s9ZYrCjLRlcRFaz8zPenXMinbxHDGnQ
rcqty8nZYgQskj/mg3xYjI26DwJ0JeeKMT3ozplp32m+ni+GWz9JhLiMXCBG
VE5Ek3NnyIVimOg+CLGbrBFD9/rdvjRykRhDu43ouVdILhHD7tKPvy1CyDfF
+PZosEXBGnKpGDFtZx+VryI/EDc+z+G2l4tR/ujMA/1gcoUYof2tZlhsJmvZ
9buqPJuRSK5k5Xvu0UV6meQqMTZfK44ecphcLcaCAFlisYZcK0aCef81wkfk
OjGspXovWteS68XIOzmwZ5fWdL1+i2HWP/vFon5kngRlNz5ZqSaR9SSN138J
WV+Cwg8BJRPDyQYSTNA9L88kG0rgfHVZi0GnyUYShE95cTy4nGwiwQJnE/ny
erKpBBUjtBb9ulL54EuQb9u+5vZYspkEl/aP2ShZTDaXQGQ/66wykmwhwTnd
+2f7yZYS8FzXvjK+TbaSwCb6wtKb38k2EvwLeXx0XG8qz7YSjL2p6CKYxY0/
JUjUrQ8MI9tJ8DvNMd7pIDcelcDqc7vaPU/IjhJ4bV7tf70NNz+RINCsVDB3
PNlVAhPFwfwrq7n5igRxh1d/y9pB9pBgsm3HYbPvcONX9vu2XdNc/pC9mVXC
pX0HcvVfguTti6ocuPlWgATzfgXZ+oaSAyX4NmT9GYut5CAJUks2DAzm5nuh
EjwanlNgU0YOl6DdD8kiWQ1ZKEFt7DXXi9x8M0YC8y0/UrsZc/NhCc53Or7E
oD85WQJd9ehoxc2PJQh59UxyDGS5BLubSXPXOHLzZQmO1/Rqc3c+OUsC99/7
cl248atagu9fxs3yXUPeI4Gu+K0K5+bT7Hg3tl4+kUg+LEGA7gsMmdz8WoJx
pov3nj1Ezpf8bzmL6Dw335Yg877P8GP3yIUSeOS6dql9y82/JUj64/Oj8g+5
SIL4VUkjuhtRe17CytOWTq07DCLfZPu/Gvl44kRyqQTeTTen/P/9tgesvOiW
s/qQyyWw7htdMTWYXCFBUb+r2+5FkbUSDBg2osmFFHKlBCcd4141pJOrJHgw
LXiseCu5WoL3KJt7aDt3f0+CFfXGZSk7yHWsvvZ0TEzjttdL0HPMva4mWeTf
7PoX5V5WKrnxvxReWRdaxcrJesy6z7+IufmAFFa6GzbJZAMpbiqjRt0WcfMD
KfzZdK9lHNmI7f90180WMdx8QYqxuvc/ufyaSlH78k/Bn0gyX4r3b16uCeNs
JkXp6aff7gnJ5lJ0KbAtS95CtpBCd7vRLIJsyX6/eY/IYCPZSoq50mCbM+vI
NlLoX+rsnL2cbCuFuW4942IypPDWc7WJ4vpvOylGhbf5UDyGbC/F85cvxrfs
Q3aUIu9C9XbbFlz/L0VzY4088g2VH1cpbuvWk1zm+n8p/AYucJqcxfX/UsyL
WztatI7r/6UYpyuw08je0sbnwSZkfylsvJu983rH1X8p0opu3D99mqv/LD8+
LlO6J3L1X4ovBdnGHRZx9V+KBx+rB7cfwtV/KSauW3lvFY+r/1K0HdV6hu9D
an9iWDyb5TbpcJibD0vRb0O5nW8MOVkK3esHWMLNj1k8prU08xxDlktRlvrS
NLgzN1+WwujwWuseX6j9zJLi52eF8bfb3P0TKSL7RrbYeoi8R4rEedGWp+K5
+ylStNgtHdtkGfmwFGLRQIndeO7+ihRvWsVs8zIm57Pyds1NMbeG2v8CKUz1
rzXtf4VcKMXwasv+fzLJGikMdTeUA8lFUkwZt3+B2o5cwvZXrJ3bjOuvbkqx
J3vkD/FH6s9KpUjVL7649xL5gRSXnheJs5TkcinmdIqYcH0NuYLFsyDo5kZ7
slYK+betCe/6kCulWOKfc9/+H9f/s+vXr7fk5DOu/5fipJH4+8TzXP/PyuPu
tdn/qbn+X4rZuglgLNf/s/N5tuDsx5Xk31J0dGqzpG4umSdrbJ/Gk/Vk+Hnv
6Y6kAWR9GQI+zZ3n35FsIIOzNEcV/oeenxjKkDdrULeVVWQjGTZfH76g4h7Z
RNZYPwrJpjLU3H6yqsteMl+GmOF95vgnk81ksO/0iTd7HdlcBt/hxxoK3MgW
Mlz6ddAjewzZkp3P35oeo7qTrWRYYeG5KvkXPf+xkeHPU58LNU/ItjLcbBs3
9vBpMmRo+vjDs15Ksp0M3/VHTTkYQraXYWHmot6H55EdZXBPrBwcOYrsLIMb
K65hxmRXGQp7vMjX1tPzKXcZhMvn7KisIHvI8CH1ivWBS9zzKxkq4uYY2h4k
e8tg0rdjbIaM7C9D0NeUqu2byQEyOJS9qBq0khwow/8+R7KAHCTDhVoH6dvp
5FAZuiXtOy4bTQ5n1zPqhcflAWShDDn3ngVbm5BjZPixwGdfvj5ZJEPrzqZL
DBvo+VuyDJt0A4x3ZLEMHtcbvD6Vk+XsekTknPQqIStlcJ3nz884Rc5i5WvK
yNk5+8hqGczPDP2tTSfvkcFsU9cr62LJ2Sw9l/6j8oPJh2Voq5tw+JJzZSjT
vT+9gJwvw/+WJzuRC2SN3zeyIxfKINF93mU8WcOur8xEz20MuUiG2ktlAa9H
k0tk6HOw1i+U235ThiXmgnEmE8ilMpQbBE46OZX8QIZiNjy1cCaXy2Acu9ho
/GJyhQzXmkmmZgaQtaw8btezfhtBrpTh9rUkR42YXCWDNELsc3EPuVqGuhcL
opJPk2tlaKI55nfnNrlOhoLjR23tK8n1zP2fZZRw8fstg9+XW9aj21N8eXLE
HRgSLDYj68kx+Gl84esxZH05dF/b8ZhNNpCjSYXFEgsfsqEcl3TLscLIRnLM
Oa+O1ePKr4kcDqf6rbt4iGwqx5EVM6aPKSbz5Y3rh1+SzeTYc7DVrpomVJ/M
5bDX3SDpS7Zg5/v6zqnmM8iWcqzY/2Zd9FqylRzm2483j9nG1X85cobYDut8
i6v/cjgNjsVQHrUXkEMU1XVurjXZTg5f3QsrgWR7OWyj4/62OkJ2lKP6XP2u
8dVkZzk2NzWfljGE2kdXlv4Xs3eZgWR3OQx1H4jJJ3vIYXT36JEdDWQBy2/D
soVbJ1D77y3Hz8KXB6ZHk/3laKdbb3iVHCDH74TrcaNaU38UKMfofQMsPs8k
B8mxd+Y/qWsyOVSOD2mWBu7c/D1cjgm69YKtuPm/HLrlPeFTufm/HLrXz58K
ufm/HN/vGTVxOktOloN/IkH2i3u+IZbD8+IfYcuhXP8vR4Du/R1frv+Xo3/8
7LGS7eQsVh6yOs/pVEZWy1HWxHDDNwMaj+yR46Dufckp3P10OQqqvA9820A+
zPL/6twKn0Pc/XU5mv6w3fKkgpwvx9uink+utuHG/3J8mRpWKB7Njf/lqNO9
T7WUG//LYZo/v1f7aG78L8erubxkv53c8zg5VN6VFtWnyTfl2LWRl/T7Bnd/
Xo734q0vWjwiP5CjpnVEbvIT7n69HPVdJi3rzz1frJDDQ6JUx13j7t/LYeOs
3RaeT66UY+xVYfW3DO5+vhyh3oet/wWSq+W4q5foXjSZu78vR8nN5kPTDMh1
rHx/6bv5ym3ueZ+8sT1LIP+Wwzq/SblwAvf8Lx2DNRu2jv5I8dBLx7X5TQce
yyDrp8PazWt7Ovf8zCAddqP6LYjnnj8ZpuP26xZTemwiG6VjXEq+63Mj7nlR
OupH+x+dcITKn2k6vHZNar19Cjf/T0efFbvuTOfuF5ilI6Hf65r1K8nm6Uip
drhh/4fqi0U61ja9v/xZCtkyHW+7+frb9iBbpeOK689Wfoeoftqkozi2We8F
NmTbdOimVwZFXP+fDjPd+iAnrv9Px/c2IZdPPqL2yD69cX68lOzIzjd5R/G5
N9z7KenoOqZN2BOuPXdNx7J2UaluX+h9Fvd0hCS8PxK5gezBzl8SdubMb3of
RpCOg+1Od10dRfZOx5n2WNGpFdk/HTknfhwYJKH3aQJYPMa+3W/TnRyYjtkL
Cw5f2k/v4wSlo0Tvd7cZo8mh6TAMYSNqOb3PE87Sv14R3vcSve8jTIdY972X
enofKCYd7wV/dly25t6HTEfHi2zEupneH0pOh0+gvHDsHXrfSJyOEfNbPGwx
kCxn5UH7qcvxJHo/SZmOSN37oz/o/aWsdLw5btu+ZgVZnY5Kw7XrB72l95/2
pOM66/6OruTep0uHqe79+3p6X+pwOgzMzDcnp5Bz07G9tmPWz0Hk/HQ0OH6/
c7+U3r8qYOVDqyo120IuTIfr3iE5n0eRNen4MmVvh5Hf6H2uonT8ffjq/MNC
ckk66uZ9OXaWe5/uZjpcvmesO+9NLk3HIbO89nl25AfpSD9ZUOxnQS5PRweb
jv653ckV6Ri1eHbQ4o5kbTomhKvMJxuSK9n1Sf+wamRn7n2+dHjudx+l35tc
nd54v24k935fOhzuXj+ncSTXsfgtehO0IIB73y8dNZ8nj7WVkn+z8lDSL9X2
PPf+XwbK0mZ96VtL1svAe4PkwsMD6ProZ2Dy9dkHI7zJBhmo131+dx/3fnAG
tkom1fSpJhtlwKGf7c5HoygeJhlwHs0auCiyaQbeHtyYWnKXe384A2b9xhsc
6UPxNssAa112Hwoim2dAIW6/yfoq2YIdz/j8+bKuVH4sMzDqRMCRYQFkqwwE
nPwi/XeObMP2d5vysmd7Ko+2GdA19xFLyciA+cwjP7ofJdtlQNzB+YX+X7J9
BnS3B1wdqXw7ZjSOBzLJzhnoo/vewluyawbunIufmTqSe181A6UOCz+33UL2
yECLsrW/na+RBRmIMah8/LoD1TfvDHR7wguAO9k/A0F5DzZd2EoOyIBhacSY
40/JgRkQGl4TL+tC9TkoA+mn+mYZO5FDWX6MJJ6dt5DDM5A37HFo7gGu/meg
0vjr+im3yDEZODMi29rmHVmUge+F3du0/kNOzsCxinsr7PWpPRFnNL6v3Zos
z4BuOnO+GVnJzn+C7UzxV9o/KwPbvs41bfmEe38643/LVa1Pkfew6zFY7Tw7
iXufOgP/Xe53dZsb+XAGiv/7rpfQlZybgeUHB3xNe0DXI5+VpwJJ3lQRuYCl
bz5lnuMocmEGRmf/KXOqoOuvycAIV9ZjRJCLMvAk8Y/Pj27kkgw09eo4tPI4
xfdmBnRf23SeQS5l5d9dO/jMUyovD1h8jnRelbqSXJ6B5CF6Y8wbqDxWZEB3
evdiyNoMNAwz1CtpR65k8Rgyf6K1gsp7VQYyFZdrxvUkV2dANzx/v5vqT20G
/k4tVc4wJ9ex6/Gv2eF5h6g+1meAX3C9k/4Q8u8MhN42Nlx4hKv/CtS7OoU5
cO2VngIn6414rw5w7wMrUHata+K4/mQDBZKK9EaF76T3cQ0V+N9ywO5kIwWs
dRU4ndYnmCjgOnLlQH57sqkCXhcGlB0Q0foGvgK3NSU3MpuSzRTIiu+kdIqg
9RHmCvCX1Syc/IXWU1go0KaVyeLn1bTewpKd388+O4d8oPUYVgrk1A7t8vnj
Tar/Ckwr6+bw8Rut37BV4G7wi5Zvm5GhgPCT9ZosE1rvYadofF5kRetB7BWN
81N3Wj/iqGicb8TS+hJnBXRf5/17htafuCqQ2tTuYnIDrU9xV+DJPPuGGZPI
HgokCEw9xkppPYtAgcrIkj6zqmn9i7cCD1sM2LV0Ntlfgerdc+dPOEvrZQIU
KIqoLNszjByowNhF8B9/mNbXBCkw+eOpkF2W5FAW30veBwWFtD4nXPG/5cm/
nMhCBbb5z+/9+s4Fqv8K5GfPXhfflixSoM/MN+7P59H6n2R2PT6f7lS9n9YH
iRUI7L+vzbGmZLkCzX/abTfzofVESgUM+rjcH3qb1htlKaBbbrXPlqxWAAHv
7roepfVJexRoejK6wy8zcjY7n2Y5g3259UyHFbgS1NttixE5V4FI3fc9kmn9
U74CB82X+KxqRi5QwHdZvzcLNtJ6qUJF4/2WGlpPpVFge+aNtnFe5CIF7l1z
+fCnjFuPpUDY7Nf5+x3JNxVYdHtvwcEiWr9VqoCx/wb74SA/UOC6zbS86Rpa
71WuwIELSzwvTiVXKBqf79yl9WFaln+rr5WZXuRKVv5XP+79t4HWl1UpkFj8
5L/HGeRqBVYbDzOOsyHXUv14TuvV6hSNz6PiyfUKHOs20737SPJvBTxG7y10
u0Tr3XhKNO2cyk/vQ9ZTwnj2+HvaOFofp6/EtGUfPwV8ovVzBkoYTLh1LcmD
bKhEuyeH0uJv03o7IyXm6x86FjOVbKJEXM/hm1ZfpPV6pkpcDt/Y5PskMl+J
5xMO3ZQX0/o+MyVG9TFpqXAimysbr9djWg9ooUTPzv822PmQLZV4mDG25MNn
Wk9opcQFu8LgvxHcekMl3G9sUwn0ybZKtHjSw8VATOsTocTL8S0z+hqR7ZSQ
Hhm6X09O6x3tlUjb236xc3uyoxID++kdeh9L6y+dlZhb7W/6/get/3RVQvf1
3XgfsrsSjjZ1xu3v0HpSDyUsBx3oVGpFFijxLDNoUR8FrU/1VuKS9ctrq79z
61mVcLBjM8i55AAl+i38Erowh9bDBiqxNW3llCv65CAlrCt3dC26SutrQ5Uo
fDNv28MoWn8brmycP02j9blCJf47t7s4xoTW78YoseOq+Z3C37T+V6TEhz/T
xq2up/XByUroXsdtY0gWK5Gi+5zydFpPLFeii+77bGpaf6xUYvF+Scb17uQs
JeTG7Aenab2yWok1j2bO1Qsl71Gie7STfg9XcrYSfE+T3EoH8mElju2dPnf8
AnKuEg8ceotnhpPzlfgxZsLCrGPkAiXOWPS37vWDXKik973ofDRKsNpU8u4Q
uUiJNzdDYieYUH5KlDjOhl93U8k3lfhfB9WO8l/Krpfufb0M8gMlTuo+QN2f
rl85uz6ZR6Vp58gVrHyG53kVLKT101oloo07Wp75Ta5k9cX9T4e4nRSPKiVq
D7a8OYWLV7USusd9G96Sa5XQfX7JKZLiW6fERDbc6mBI8a9XYnu/Ev1sMfm3
EhXtQwW8JrTemqfCwQfVkW4Csp4KZpEtto49StZX4cF26XqvT2QDFa6v9q3b
3YHKm6EKU3TfP+tPNlLh+wenDdttyCYqKF5/GPF7OtlUBTgpLTPnkfkqZDTT
fZ+RbKaC84gxJ0YGkM1VWPMwOHtfENlCBVfdhHET2VIF38IjdU/CyVaqxvFO
GNlGhRELp8/rxO1vq8KZLwu2t/QjQ4XMvPvt37uQ7VSoefc+9Yo12Z6dH7+v
+hKXX0cVIuQdugiL6Xo4q9DRaGJxxTyyqwrtdp3YdesuXW93FR7i65gN48ge
KsTJd7j+klO8BCpc0H2g6gXF05v9XtYw/T8zsr8Kuu715zIqDwEq6K1L6Nt+
D5WXQBWkG9r5ZL+n8hWkwoSMCUGTxpNDVfiapntjkcpnuApjde8vdSULVfBY
7NRKdIDKd4wKQZnNWQtJFqmwOGDhQL2O5GQVLokimpq/ofoiVjWu37lGlqvw
6lWnvK8nufqvwp55Q96Z7+fqvwrxznt928vJahWKdN+3CyXvofI3m5ytwr11
6vgnxuTDKhi18Ok26zZX/1Uw9jNYHxXC1X8Vltv4rD7fgav/7HqIC9eb76bv
JxSqMMtf6u4ylKxRQdZ1zeBzJ+n7C0Uq9Jw3yzB4Ivc9BhW2DXZodfE6fb/h
JqsvBWuTGhaQS1VYWH6/3ZaP9P2HByz+hQtrbsaQy1U4HlGyKKcnuYKVt6W3
mkSdpu9JaFVQDY5eET2XXKlCl9P7D40ro+9RVLH8suo96S99r6JaBd3jn2c9
yLWsPgba7mgyir5vUafCsvR7I8/Z0fcv6ln8fjXd9MIpieq/CueSvU7vnUff
y+BlwuWu+69xi+h7GnqZiNx6JSnWU0T1PxNVun+gZjl9f8Mgs7F/C46j+p+J
NxPGtDaMpe91GGXC8/L9wT4q+j63SSZE/kEtjx2n73GbZkK9c0tU0kPue+OZ
kIbsTmvgkc0yMX3hoDXTbeh73OaZ0Bwfv+lyBH0vxCITuq9n9tlP30e3zMS9
NzanWm2g73FbZcI66PhE59URVP8zcbL9xhsP0+j73LZse/MR45Ke0/dIkIn+
RR4uJxaT7Vh6t3QP8Mn2mcjRfS/hJ33P2zET8UkV9x/2oO3OmUi9ler630ay
ayb6/u+FGUrPPROvVt6xaFVK9shEeNgj9bBzdH6CTAiUjp2Tr9P5e2ei3//+
PRjKn38m9p18MGlJGuU/IBMp74P4HwbS9QnMRJRrYo+Uy+SgTLh2LX7GX0jX
MzQTARO7vrpcTQ7PxBy/mt4vwrjvt2di4t97uya0onjFZGJZX8OjHxRkUSaC
vvTpVDuY4pvM8pPAv335GlmciZmp4/ZGc+VBnoksVnx6j6DyosyEz//+gRUq
T1mZ6Pj0WbOg/8jqTDi1b+1w93rCxP8D0xFDfg==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.03991822656249999, 1.41012578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707258184657*^9},ExpressionUUID->"1c1535af-2c36-4a30-8e31-\
79ce7fa0f575"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072611561317`*^9},ExpressionUUID->"983e3c0c-a7f2-46f2-8a2c-\
1c823991cd40"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcTF3fBvAQopCEuEMUQpIKSXIhJKEURaFSdEInnUTTeTpPM9M0TUVO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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1050.7418625696348`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370726121288*^9},ExpressionUUID->"405277dd-ddc6-422b-9e94-\
f2fda38d7f82"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707261222413*^9},ExpressionUUID->"08ee213e-2257-4166-9bf1-\
3780b38feb5c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO8XAHCV5IukSCrLmJk7loQ0acM5lYTkqxAlJYqQrfhVqKSkVJYS
SpTSRiVlyZJshbkzxp7KV3bZJ1u28rv9dZ/P89znnvOe97zvucqOXnuOzhUS
EhKfIyT097miNNJDSEgA0nP7PWxr+6GOZmZDWy4Ag2yj+SxuP4SfXbAFdQTg
7l5UPlraD/PWn5MJOiKA2irZuttZ/dD/3D1vtlwAHyO2zHTe6YeCCKN/ZqN+
glFzzM0Ch35wtJtJ/s0YgdT3+NliqA+eD7s0Te0Yh+mQqMLJRX3Q+LnUQ3fZ
bxgbZfjUbe6BjPs/zP6XMwfrkLf93t1uyB6O9tn/WRj1bHuF9GS6QEz5ksr3
DaJotdBK7vmFDgiXItWTHMSRSJkxjFRoB8dvVh/mcSXRQEdeTjS9FXIct6Zn
Sy9G70KrkjKHFti/4bLa9eQlKPev2HSnbzM8DHDv1baRQX/OqaO5tCYIvj+z
e7R/Ke41XN5ZuPIrCNW2YL7/Msxw8pu30KgRWL7Op63Ul+ObyO0BEz4N0DEW
u1f8/QqMv82z1u2oA9NOt7M3feRR+pFoUfShWjDviFylqKiIB6SqkmQX1kBv
iWNQ+UslzJoe3Vb3qwqUohrdwjOUULfryNqTI1VgddDc2ipPCT+fqmiSGaqC
gomN6i3lSng20tveoasKbq1eXPerXQltYnVl5eqrIJH8fkt6IQ13TCcdFXtb
BUbrwru3bqOhnPx4wJR3FcSK9oUnpdHwR7DKwsW9fBg2OlnEeUPD4S3QpNbO
B/OQ6ZGRTBoOJvu472jig8hciX1G+TT8tJfFiazkg++0BqOvnIa/XPlXDrzl
w55Bz2x2GxXPnCbeeJYPknXD38tklPGN5HvGIVk+hNyf0h48o4wZnm3JL60r
IZ8mI2x3VhkvJKa4Bv5bCaNJqz+XBSmjgrVFsYVJJTgmO5xNClVG3l62lph+
JRg8/1RhdVsZp1IP/vrArITxNzcd814rY2iC3pb1Yzxw/qQefaVbGU8mKORZ
3eVBwg5Dl7FeZXR6GjNdH82DunL7TY6DysjcMMA/EMGDrWRky+YxZVw+qMMO
uMQDxapxjaG5dKxOpfVNefKg4UvxR2tFOvp5hiwR2c6DHQP7f9Gt6XhNynfH
zjEuJMpcrD1vS0e3qTbL2wIujG5OTWuyo6No3fPCjj4uPAibdolxpOO5vZB3
q40LUyr3Gv/xpqNl3FW2ThUXXjj+lyMIo+PzRfHrfV5wQarxUGBBIR2nuOnn
fx3jgvNsqO3KUjo+eKUYO3CEC/ms1+zTZXQUDmqX7HHggquf0MCaSjrOH/ZV
EthyoXhJkv3jb3QcXZJdamDCBd9dbQbXx+kYaPxOqVmdC43FR+bs12CgVvCr
ZcQwCYItX1ec1WJg7L4/bUJDJCwo+pf9QIeBM46sA619JOh+2OTStYGBheKz
Nq87SYjOk+Kd2M5A1cwav8tfSPg3Iz/u2kEGXnCZZypdTMKnxzLa7yMZaG4a
ZpUWQ0IzM8yk5RYDjx5u+UqLJmHs0azjvFgG+qdILoqNIoH5sPe2SQID79WM
BEVdJyE4sXC6/jkDi/1bwgqCSTCIPV42WMzAGPVt6ye9SMi8UnqQNsbAfaKa
w4JdJDwzJeVCJ6j10G17eDtJuCtRUzMwzUBZzdsOr01ICIr8bpQ3l4my8sb8
kO0kmMVNae6VYmKzRdTLE/oktD3Vnr22iokxCukeVpok1LuuzxnWZOJpWzHn
qxoklK8yOLlPh4nuIf9rLlEn4WXazm7WRiZeygz910SFhNPZzvwiIyae97yh
E0MjQbLs3v1fh5kYv401s16GhDlXH+07eJSJYfdfjZUuIWHUNEX64zEmXh0w
8bJZTMKXyuzQm15MzDuU03ZdkoTkhhqv1WeZ+ONeAGfjPyTExn1Riw5iov3V
+NLhBSSE7W9pn7rIxHaXSoN0ERK8mgdsysOYSJ8+/tZAmIRNXaLoFMfEY/43
EuJnObD62aKpingmOv0yjAv6wwGam2yG9n0mejkvknb/zYH5gwzVP4+ZmLvi
vysW0xyoGjOQuvOWicub7Pzsf3GgJHs7ZzaLWk9PirfnOAeyzphdcs5l4uoe
if5LYxyI/71vYm0RVY+Cf5yKRzjgPN+vpbKSiTNFXbvPCziwQqni83Q1E82j
xxdXDHGgcoMCX7WeidVpAQnLKOse//g++BsTXYo7ZUsGONAbsjwzrZmJ/jkc
YRrlxPseL5pamVgwySy40M8Bkdql8bo/mNhovfGWZR8Hcvtdbzr1MfGlz8ir
kl4OeIoUXI0cZOLbBnrMBsoNG51P944y0SKw9ZN2DwfCLHO9lk0wsTvfWyrj
BwcMPCRdDKeZmGbkR+hRfvwgyzpxDoH8dc3p+7s5YJsrtosUJlA1fqvazy4O
SNQdNJxYQGC6ifzx65R9FyxYu0eSQOtgLavqTg6oKtupn19MoJeE66Q/5aZN
acovZAjM/b7MTY2yoaeNlMhKAlsP17+M7uDARGjqgrWKBL6X6gjaTflF0uyf
Q8oEVogeU5Km7JBnOX6dSaCI6eGrX9o5IFP/dCBHhUDfOn5BMuXywemOLnUC
lzx7+8GXcqCoRZO0JoEtpRLXTShr05NrcQ2B39W/MRiUOzZPcDzYBEp+VQyd
QznO2qz47noCPWo+Z3a0ccDM60FO2SYCf0uLvOZSFro6+npUn8ov8blfDuWM
h8bPlLcQ+OpEsUgq5WP59+6bG1L1irBwSqIs3yCICdhBoPK45bV7lKuGDMOf
mRL46DH33F9f+udOSP0uql6Jufp/39/AGAicu5vADS0K5SmU+/W2+GpZEWjm
Pq7wN96DvbfdD9gQGAGG8DcfK+8ex6v7CRS2X6DxN1/RMP39WfYEPiuBDiFq
PfmPona3OxB49uSAC52y9/tOY6kjBF48LpVtTJn5eSPquxD47tWz6pOUGwU3
1ru5Eai0KSv7EeXrYm2asR4EZkpudG2kjExdVqk3gYEaa7oWU/sxqh+m8PMk
Vf9biZoWlJ/ZNMsoniLw3rYLW29RPuCjI7HTn8BRvS/K3yiXJn+dSg4iUFe8
Z+sZav9PF2gOV18kkNby4BKfskZjcM+fywRu+sOLUqf6KVp8VaPtDQKFZK9I
DlE2Js7zQyIJTF209Jwt1Y8zBrWf3twiMHTPspxPlJ1OBGRK3KXq/zYgKp3q
X12d5ky1BKp+fjGvV1H9LjaMWUYPCHy5x809hfJrH5HsoCcEKh7Wz8ikzseM
d9S70TdUf3Ijb86jzhtfe/Td4iwC7T18Ix5SfijYm6OZQ2Cn2mJVo0EOmHjL
5x77QO3nuJ9GPHV+Y7ye5jWRBDY2918IHOaAq5ZY/mQlgQ8P3jmA1H2gN3Q8
X7aGQIupPzWioxxo99R5b9FIoF3I2M2n1P2h7fm+oLSDQPXeiEPykxyoOF5b
9OI3gWmDZ1a1C5FwT0O3uEKIhR813hUJ5pDg3R9X3DWPhYWX00bmziNB9vjB
EpoYC4+EV6ivm0+Co3tPabQsC136UzqrqPtzxnW2LFCLhXva6eGd0iTw1RzL
7+iwMPP78He9pSQ87Cktz1rHwt+/AnhxsiSYuIZVCDazcHNgTsDB5STEHFtK
HjFmoU9tK1NZiQQtl1WVZodZWJLf/fziKmq+uSp5vTzCwicNjRbGq0m4flxa
SvIYC7OfrzuyRIuEHp/p3XxPFroG6FRl6ZDwKJCs3x3IQmHehve4iYRlN93/
2xvLwpVqp/tsTan5GX3oXPZdFo7WM/f5mpHgG2upJJfIwunN+mtvm5NQfW/z
4S/JLIxbm67RvYeEa0/FO+3esFC8+jGba0fCbH5qvwOPhTWlRXF3PUl49eH+
jaIqFj4QVudJ+JBwoPiWJr2OhQm/f3tcOklCTlmAd/tXFrJW9oxePE3CyZqd
o0d/sNBbmLuslJq/3d19027zVLArojTdOI6q3xINcb+NKrgvLEjXqYyazx4e
PfF6KigYqjq0i0PFK3tVVgwq6LjHYKsej4TwwDWXpIxU8NtCbx3VWmr+dun+
Tt2jgnKHtAo3fCeBk7NlqM1dBcvcFKL0Jkj46GBTa5FIfY+VLcpfzQV2Xlz6
qSQV/K3y1NpiDReSl36NSExWwR9Ehl0DmwuXOAfM+lNU0EKOuCXYzIWtbMeP
odkq6PbZMc3elAuFCzyyC6pUsK5gV8IK6n8q71VwvMY8VTyp02qu9JQLImbW
K2JFVPGDM7shIpULu3tU7swRU0X3N9U9819zoZvBi2mQUsXOiN7MuTlckL6z
7GaQoioedbrdakBywf3iiyt1G1Xx+nH+5SLq/2+lbYNfoLcqnl9QLyoAHgTM
Ubfg/qeKgkOsvp+DPOgyFG9ktari0x+m+imjPLC40n/oQocqXtll88NligfM
RWleun2qWJOqYjIyvxK48uyIBxOqGJT7ZJ2pQiUobjCo9JVWQ2OaYu6EWSUU
e+4xUzBRQ/+Fw962rytBrMnf2DNDDd08NWPooXzQPfV8YUS2Gvp2ZBzPvsGH
w0saa9Jy1bDVmdFrEc2Hd8br7H8WquFQ5LsvUUl8cM4c8vHlqWHNmZJrO/P5
UBR+JN6/Sw0zEu02Jw7z4fQW88HLcup46q7pEYc1VdD5RDn6fqA6xlTE7Dr7
rAqiVZcL51ivwjuNrZmVnGqIvOtcdpimgSK9kSIWc2phf7R9pUS3BvrvP1H/
bm8dTBg+nrxfsBodxbf8eDxcD+2dW08Xh2riI8uE5M47n+Gh/pqVvMNa+D/5
l3zViC/QUJx75a2sNiZbJgQvvfYNSlLSH1/w18aJEzNt7g//gxWDVXUlXdpY
nsRLPCXaArFq8S95O9dgBrEF7hq0wrnCG3E7c9agRqeUybLkNjBbaf2Yw9TB
MzRiX45cB6Bnmd3iqzq4bitd5mVoJyTKOzK5YzoY7O1jlaLeDYySpzHmdmsx
wEnZ5snHHxCxuli9pmAtFoTPj1B274WjI8LVFepsDGuy/rjepB8Opw/Trkaw
0TKzjt60YhDcgi1nTKPYmNe7lsliDIKvZcZniVts9G9yT/BZNQiXx/zCI2PY
2DJ69JeE3iC82Dg5HZvAxkuTwSbW9oMwUTTb8CSVjQv2ODhrPBiEyBqJG6Vl
bByHZ8GjrCG4+8jj2OUKKv6s4nkPrSF45Fu5zZhko1uA50j3+iHIko2cIivZ
yHgWu63VeAia9ksfq61no1P9kuBOtyFQaV++ra2djcvPvzjFThsC7Qx/xeRO
Kt95aT9Ls4dgU8i3yaPdbHxrGNa+t3AIzFQSXvf0sjF8mqN5vnoITrjTFH/+
ZKO8vp9T68gQBOpdmHwzwsZdyfr3zs4MQcjCtjrfMTZ2Onk9uTFXAHFpj65N
TLCxOak+bLW4AB4GCbvkTlHxzftizi0SQOruo1sDZ6j62A4crJIWQAb9k4LB
HzYKF31ro8sJoGCENTk7y8ac0Cz6/+QF8H9AOhcY
        "]]},
      Annotation[#, "Charting`Private`Tag$168436#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7A3+cHUuePTGHirgwOG6YLVd5wson8Oh7XGa
jenSJ1C+gIOAV3RytcVDKF/E4dxxPvamzjtQvoTDTU7dA1enXYfyZRz8BFZt
lJt9GcpXcFibvWXH8+kXoHwlh4gDAvN1ZM5C+SoO7HZi/Rd/n4Ly1Rxunz8z
+81ZGF/D4eR+wbzECWegfC2H+LIl/5/Lw8zTcfiy8VTC+deXoHw9h0t3dY8z
r7wG5Rs46MpnFgmH3IbyDR1mzvO2bi55AOUbOVzOff9y88bHUL6xA4Mtb5Z6
/HMo38QhdP1TfZOq11C+qQMsHAHSIl0m
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707261338522*^9},ExpressionUUID->"0ef6d78e-23ea-46c3-988b-\
31f40d8e39fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.068247052669513`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.068247052669513`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072613506107`*^9},ExpressionUUID->"6e1a3e06-6d92-40f1-8766-\
70fcc0146bb9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707261628138*^9},ExpressionUUID->"0033beec-47f3-45ea-bb1c-\
098bc56b94d7"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707261633568*^9},ExpressionUUID->"9dc05dfb-b36f-4c9e-892b-\
0fc36fea6c2a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/AQ4hOyJyEk2UMI4YWQhJCkQlIpRdO+Z9qnfUo1MwkhhJA9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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13XlcDP8fB/BFCPELIbkWIYQQQnhJlBIhSsRGkYTtkEq0Orfaatuj3U2x
CLlz58rKlTt37kUIIRQhvr/P6j3+8Xj6zMxnPvP+fD7zmZnPZ3VfuHKGf0Me
j5ffhMcz/F3/p2rclZ8LP1/wTBhH/wDt9BPVg5pxNoYs42ljl5R4sikOTl53
fn9ZHNkMXnte9PhRHUs2x6gPM9Mvv1xP7gxp0eQ72nwRmY+caV12KzauI/fA
oGlvU2YUryFb4saMgznxtyPIvcGPWTp9U/kqshUCrkwdl98ilNwPG6/vunlv
tpBsjShz79yczcvIA2F8taz0+t/FZBt8WXTNx7VkIXkwqrvUnW9Q7UMeguk7
7E+0bu9JHoo7S582OfLcnWyLFbeXJ88TTiIPgzjLfmNWNzvycPBO3snts7Et
eQS01p/GDenS70y97RBhv1g75O8Y8khIzhsNi27hRB6FJ5kHHtWdmUoejbHD
L2fUtptJtsdwXifT7vtmk8fgW891FywGepPHosbxQUK3HB/yODg+yXFpIhKQ
Af0AqbZ28MJ6i4AWfcft/P5uEaWPh0VyqfHwff6UPh5jKxMaHo1bQukOKN+4
75NX0FJKd8CjkIEXZvkvo/QJMM85+3zQ4uWUPgGBrl3KawQrKd0Rj2eGTK3c
LKR0R5ywuZ36aG0wpU8EYl9eUo8OofSJiNIvKnh5l8ybhGmKeMdHk0IpfRI2
hFZNCZCReU4w+e9dk+anuHQn/LXO6vHzCpfujNL1r407lnDpzjC56XrhIrc9
bzLeFPxOf3GAS5+MIvHRRe/3cekuKC+6Nyr4OJfugi0+CYpNd7l0V/Q46Nz2
My+M0l3xSK5709mezJuCEeleqdPWc+lToB1paDBcuhvuPt6UmmiyitLd8Kbb
Wvn28WTeVBySzY6e4MulT8W6lFe63f5c+jQEjH274oErlz4NFTV9vhxvy6W7
46j1AtWLM5Qf3CH8OjfsoAd3Pu44svOE0/AHVB6dO2KGXEx66MqVbzqk38fp
vI9QPDAdLcpaTapsy8VrOlZMblV2z4/iqZuOgAWR0o1bKN68GRAHjxDfT6H6
gBn42/LR7owkrr7MgLBgxGDLPlSfdDNQ2OzHlVOzAmj/mcixbZnypgHVT8yE
hcU0o+CuvrT/TDhOQkJP5zm0/0wUGktqWk7h2pMHdEt8tr7GINrfA6I/pp2s
c1DfXkUecH4RZbbPaVa9dR5ILF7yQS/wpfY8C4FB+xufHhFQb8xCWeyzThN4
K2n/WahO/F2y93II7T8LL3m/1v73huu/ZqOJ6VhFwGXq3zAb5xaLWhz0p/5P
NBsVWyWFvMNraf/ZMBktmRyzP4b298T9Bqara3ZRfwpP9Fli9SliJvW3Ik+M
Pj8u6N0tss4TSRKnnfF9uP7ZCyHtUp+bzSbDC7yLQwMqFpBFXqj92+TjPSey
zgtbx17uMrw1t/8cJDtu9n96ho6POUgVL/zaxIvLfw4eT0mIsHxG56ebgwHK
Yz1zZnP9vzcuXAko/5ZC5YE3tMsWYNA8uh+IvBG//u2zc7248nvD+7FZRup7
7v4wF8N6zUnaujuK9p+LYy2ur7JYGkn7z8XRvl073OtB11c3F8UpM/cmPAyn
/eehqt3TKLcMigfmobJ2kKmRcxjtPw/zGiRE/TKm+4uOpY9oeyehLJj294HA
KE3jeJruN/BB27FzmzZdw8XfB+H6nNbbTi+n/X3wyKK1JM41iPafD/7gqBWb
+9P9CfORcv3Skc0LA2n/+bB9sDRv29eltP983O/63aHBYzJvAQLS99QNMaft
sQDVo15KW+Zx+y/AngPxRwaH0/F1CxAS9SytcQKXvwBdx/e7kH6Rzo8vQHjn
cR4Wg+n8IUCg9mfOSR8qn0CAlff1a2cNpPKLBNhxZClrAVS/tQI0zDbutPEZ
V98FCJb4ZbgfouunF2Cft6bKdS1dX54vTl0cOP30MLr+fF/E/ruBc/HwxW1+
42ndPSleApZ+fWRE78NkkS/Wud3PT6oga33h3TEtev4Xss4Xkgl/BgZdJ+t9
8cTBs4f7Wi7+CyG58bNveiMyfyFO6V4fWOzH5b8Q7gPTFkRso/MVLERimeCF
5XUqj2ghigIyOtx+wZV/IeK1W2cNeEfXR7cQzjv2RWe9peunX4hCx4F2cWfo
+vIWQWg1YdaUbdz1XwRzy7XeE2O4+rAIvLTb22ImU7wFi2D8O7xNa278IlqE
goykopNKP8p/Ebz+1Vcaz+gWQfRJZtd/y3zKfxEMZ9/tjhfl7webOe1e9N46
g/L3gyBh3LkNw5wpfz/oPJaPODtiGOXvx87nyJlDYyyof/UD//7Or2N6jq+3
1g9oHDg4Qk39q455QeXp2i2z6q1n+cUN7jE9YC71v/4Qp3fxeDmKxiN8f+Rv
fRXo50njEfijcJKMP6+BX70F/ijJWVLpOpwbj7D9f8w67v6TrPWH/nH1knEz
FlP+/igt37B8xRSy3h/SjxOehdTQ9rzFcD90cG3JXDJ/MfTtN6pS0ig/LEbV
N/PXGhWNhwSLURAQmvM4nhsvLQbvyvZ5L3zofqNl26vOmmdaUXl0LL2mde25
mzT+0rPjv3uffmE4V/4l0D01em671ovyXwJ97q3ZvTLpemEJ+KKWYlPPGZT/
EvBMK6Y88nCj/JcAOx822qtzpPxZek5d+1zrYZQ/s03hm/S/TSn+zE/YeEIy
juIfAO2435k9htB4lh8A0b8b1hyKfwB0lsq+b/hUnwQB0B9pc8L15RKqfwHg
6SKatPxD9VcbAK/13iZde3PtPwCY0aKXfCa1J30AAh58D3cN4cbzS2F1Z/Od
byuoP+cvRdla3owNdtT/Yyn2nOry4rCA7heCpYj3D6pYHMPdX5bC3m3xqb1h
dD/SLsU1k5eNRo+l5xHdUjiz5OpHZP1SFMypOf7IhXt+CYRN24nOT9PJ/EAY
R+UvP5dPRiD0m30Hv88mCwJhOuBg7uclZBHb/vxBzYQ2ZG0gvArSIg5u4PIP
RKmL95eWjbn8A1Fo1LFBu6nc/XMZjHuPSNmzisrDX4ba7/vGL4ji7ufLILz2
QTzhKF0PwTLot204z7eJpvxZetCYCXaL6X6nXYYq9Yn+JwVc/7cM/LZ3qwZY
c/3vMvBeaEotD3D9TxCQavulVRWNX/hBELk5LzMZRfFGEHjFQzdPXkjPPwLm
5LHd/M9PpPyZS/e/4Z01ofrHPMnQoOj5RceO5/NI6GVBzyd6lp73vKhVzgKq
/8shKvVps2QitTc+c1vVq3ZiGt+B2Tt7bvc9QVT/l0OfEBZhvIh7XmC+MtB8
XiiNN7XLwR/0q/ltCY1fdSx9l+XB/x0Mp/yZ949+GvkygvJfAf3I1SfnW6yh
/FdAaxszZdnMtZT/CuiGpLoHJcRQ/itQ2mBy2bE7Isp/BQruvVaIytZT/itQ
VRtfeep6LOW/AvxtS6KSD8RR/isgdZDNOR0XT/mvhPDSXZ+HExMo/5XQZt7s
v/EXGStRkCKUT9+WSPmz7f8uWFXunET5rwTfx/35kLdk7UqY3mmbFSESU/4r
ISiz+jCibTLlvxKlRcfPROWQeUKY7mcBMk+pt6kQ/Jyn3r3jyHyWHrjlptND
so0QBdfeHVSbp9L5CaE3jHdBdhei9PrLC8XuZIEQIrtcv92uZKEQ0rAeZz2G
kkVCVD35GLW0OVkqhLbXnrQDdyg/Ldu+Q5+iR5nkAna8+Tm1gU5knRDCwQd+
Fn6n8pQKYbNr3bZvm7nyCiGI2q4ydyVXsfIoJ12r/EbXhxcMoZns2vtcsmkw
CppYtRzmQuYHw9TSap3kJ11fm2BUmXf9PWcPGcHgGx5IF5LdWXrhyiNTO5MF
wZCW91+vKKP4CYPBO1R6Y2kWWRQMdytHXXcPsjQYpRtloQv/R9ay7bvzFzhc
oPpQwBzSwTclhKxj+U29FjXYjFwaDP1Z8dqG+VS/9MEQ5D2bOXIAuYrt/9M1
9Vce1UdeCATpnvyoNmTTEAh7b29xIIrqLz+E3U8X9zv/iuq3Ddt+y6FrPTzI
CIHpB4+fG29Re3APgbRkbMlBAVkQAtw96mtmRBay41261XlOJLUnUQi0Wd0K
r7QlS0NY/1Gqnnx3HZU/BLp4teuuo+QCdrwxt/VHOevY+TRZ5LillFzK9h/W
Z9CQBnQ8Pdv+E7vhTiRXhYBfu1z8JZvMC4Woq1uN31+yaWh9fzuczpfPfGBL
kztCsk0oqj7NzqrYQ0YoeIYHuAqu/KEwHWq70bgHXR9BKGwuHXcr9CQLQ8Gf
kL53iZgsYttfKG9pc4gsDYXOzFO59gHXn7D9T/b5X4sackEoMLvvmDstuP6F
7e9wUNSsM7k0FKVTDwSa9ibrQ1EwsE4f3Y9cxfLPPnjnf5x5YdAZnjd7kU2Z
zznsXdqVi38YCvoVu01qR7YJA1/SOtmByx9hgIVuLr8B2T2MjQd69vP4wZWf
bd/V9uSnj1z5w2Dz8Vj4lnKu/GH199dHXPmZ/WunjSjlys/Op932z8POc+Vn
xzt22KLNMbKO5Z89bvuRneRStn3VwA5fcsn6MIgqNq5KyyJXse0XVj9xUJF5
q6DFphJ5HtmUubjMQXqOzF/F7i/fu6/8ydX/VdCNbWDW05UrP/PKCZIHp7jy
M2d3i1k6ndqTgJn3rGGz5tT+hMys+v98TRatAr/Z8pGql9R+pSz/a9dHbPnN
tX+Wzrqf4/2pPypg5/MnJ7YuiPoz3SpWvthfWcepPyxdBV6F28R+JhIqP8vP
u7nz7wVpVH6WXu6ary9Ip/KHQxTdS9rmdwaVPxwFqUu3r8mVUvnDIUgMHiEe
nknlZ46ViJpfIiMcVUmti7e6yaj84dDP71Pjf5ksCIdOO+j0n5FyKn84Gz84
XD2xiSwKB//G9p6i32Qp296ixjRtqoLKz/K73iB2ZDa5gO0/KWr6yedkHUt3
uhj4rZuSys/yH3PD1ncuWc+OV9V6cC8ZuYpt79A4qcN5Mm819EOGNXtWRTZd
Df7vfcZ/O2RR+VeDx6L9xo5ssxoi32VHv84gYzW00hO5a/3J7qshGNk79fdK
soBt79o5kh9CFrLtb5UvNAkii1ZD16RFn6XzydLVQHixq9CFrGV22u19ezC5
gJ1vykqr6PZkHUt/4rTC7RdXfuZDWQ1vP+PKz/JbcXp70wtc+Vn5xBsVk/dy
5Y8A5tT+8lZx5Y+AqOWyfqmxZH4EdCebrH23nGzDtr9RvDHci4wI8LZnz3Ed
T3aPAL+4nXt+H7KApe9ozEZkZCHbf8btc6XvKX4ill749uedi2Qpy3/WkiO6
jVz8WXrLC11WhnDxj4DASzhOP56LfwS0J5yGe7Ykl7L83/ArAu5RfdIzfw7e
3mwDuYptf6Wof+wCMi8SesPjoiXZNBLazqtdmn6g+suPhKjV/3zrDpNtIsHL
/zveMo4Mtv+B1uIHs7j6H4mqxOdux6y5+h8J96c9N+xuQhZGQiCzf/DjBbUf
USSkPXTvfE6RpZEovT/tvzlysjYSNun2pnP8yAXs+LaO7f5ak3WRED7s/tf3
A7XX0kiYLm4r8NpI1rP8Fvi0y59IrooEf6pmw8rz1N55URC8muYxvJL6A9Mo
9rwfdO2DMZkfBfxo4Ly8B/UfNix9WnpDx/HUvyAK2rDr7AmbG/+x7YPTR43a
R/2RIAr6NHnxqaZkYRREB6accYym/kvE/O/7DVlqsFmo6WHq77RR4Hv2PHk7
hOv/2PFXWx+dPJEb37Ljlx+r8OtLLmXnF5rd+FEXsp6d37LDnSu6k6vY8WYW
XHxoy43/1kBw4eWIhFnc+G8NRKw5v17Pjf/WsOdz+3vdj5FtWPpi025lX8hY
A35A48Q9A+n83ddAn6QNrA4kC9jxR43u2HkbWci2//N9lf4JV37mmB/pFm3p
+khZfs5FbZwnc+Nfll/41oyfIm78y44XuzJ77Elu/MvST3nunVLL9f9rgB7T
A+aMoHjo2fGSTrvrwslVa6Adu3fLuMNkXjQwQDFl6keyaTT4M6xaLOhG8eVH
Q5fWpKq9M9mGbX+647AF/lz8mbuURAWuIrtHg+c7LKsgnCxg3tF9V9USsjAa
+q9eQ4dwxxNFQ2t43deeLGX5+05vveMOnY+W5T/70I3adeQCw/E7djrRkayL
hqBX5lrpNq787HibLAY9tSTr2fY57AEimxv/s+1/VYo+NOeef9ZCEGdzbE0k
F/+10Hd83kH1nsbvfOaxsxKacON7m7Xg/9JEPX1J92cwuywwHrmS7M48P3Zm
N2PueW0tsGHWpt176f4uXAtd0zEbZi0gi9j2eTMqAzpz9/+14HX4aryinMYH
Wra/6Zy85GPkgrUQfTgXtTWLrGPWf/nowz1PljK7F095HMON/9dCWzPRYW46
N/5n5e3fpu3dAu75cx0EH/IDYyvIpuuAf+//uOfRdeC1ObOwpYpsw3zrmnxZ
c678bPsrZ4MaSrjyr4PWMcCoUwfu+WcdO797IUu2k4XroIt+77WNa38ilr74
xIPJp8lSdnzb1sPtx1B8tOz4O64uXHiIXLCO3kdx9Z9tf6B4QLdkLv7Mz8Ku
tvrCxZ8d/7LkmHI+V//Z8V7u/bbyAVf/YyBizWm0gOqfKfPNr/aFv7n6HwPE
FA3w2sX1fzHgaeuejg6k/hEsPeudSjyC+lN35sKwa5FNqL8VxECQ2+/50BCy
MAZ6K0vNvcdkEUv/HWa/GFz/z46/T+QwJpfr/1n6z9j2baq4/p/5w/D8P8Pp
fqJjvidLDxGSS9nxJ2xrPXQDWc/SZ0RHOxwlV7HyNbbx1+vIPBG0ZqMtkk6Q
jUXs+i9uU7OFbMrSd268Ni6KbC6CbqPR8Lfg7o8iiLyPjf/4g87Pitm59tlz
LTdeFEHw5k2nW2PIdiLoH+R+sr9F5Qc73q7x6sc+ZGe2f+Cm9EvXuOspAtou
HLjzEV1vL5aubR+X9I7iIWDu/M5EUkfxCmDHM+lcersd19+wdM0RM+lwincE
Szcyzxq3gOqHiB3/VGZkeQbVLzErv59hPgBXH1m6bn+mpTFZzY5392Nl/2nc
+xaWfv9FRb9cqv/57Phnxq+p+cI9r7P075XHp7iRC5mve16+tI9rvyy/zxk/
drUjl7D9n+3YVSqi54dSlt/WXc22fKLnizK2fdTfw9N9uOc75uTKOOur9HxS
wfavWbe1ywjueYfl96jz2+Gb6fm0lnlFQoFFCzJvPXjLO00aX0XPz8brIRps
vKfzI3r/Zco8kN0QnkdT/Nn2IdMH9GhO5rP0w+evBPjR+zMr5uPneg/5FkXx
Z9vf7vSp5zGyHXNO8juHPWQw5+n7ll8hO7P9BbwXE5rR8dyZe371cfEhe7Ht
v0bZ9C0iC1h6kmv66F50PgHMhver6WQh888HX6/UkCOYI+a+OzKHyidiHmOY
0EAWs+Mv6ivbb0TXQ8o88FJ/0zFkNdvetOHXXh7c+wlmw/c9Lj2fmY1OFn2k
4xUwL2me+8CLXMhcMPzi1Ag6Hx07fuF1D7ETlaeEpQ96GFFwIZLiz9IN45Xq
1RR/lv69mdb8IX2/16+HbsDr6AOr6Xt8xXpAvfS35316P1rFtmfDkxU19P28
ltnq2Mc1d7nvH7HgPTeb3S9/PsWfWebAngjcKf7MxpJTe5J7UfyZDcOrGfR9
iM88Ov/8Ksncelsxl8b8b/5J/3rbMG9XmV+tpu8DdrFsfPckuucoeh+NWOj+
PW+urrczS4+e/+VuT3q/7c7Sa4sKPfzpfbhXLMAe16QX6f25IJbmr9D8pIBY
8MOaJT3bklRvYSwE+3wTL7ZNqXcEc557+6J1knqL2PEjg1/ufppeb3EspA5G
nR2U0npLmdnw4Pj+zHqrY1FleD1/UlZvLcvvv+5/vh+R1zs/Fjb7WrZ7laOo
dwE73089pkxfoax3ITteYcj3G1ZZ9dbFwr192w0ZV8klLN3wvmK2qt6lsSh4
PS9l9xVyWSyExulXC/uq662PRWnLx+39w8kV7Hosejehw2FyFct/0eH0XW/I
tex4hu89bTT15sUBpb2Tpo0iG8dBJP/dJWUh2TQONoEJ79akkc3jUHVV87H5
aTI/DgUvxoYs+0q2YulddlQ4D8ym+MdBt8YprVkw2Y7l98r9TIuTZMTBnY2u
HppsoPiz/HeMnma/hOzOnGPja3uV7MWOd7DP+usjcyj+cfXvcw+RA+IgcF8u
7DEql+IfB30bp67ia+QI5vNdH10K3EjxjwP/tIXW1mwTxZ+Vt3vm0S+XyFJ2
fpnRvaQOWoo/O/8fr6+FbyNr42A1Pmazk8lmin8cSpoajZKHkwvY9r1nZF9/
RS5k1yv4z8mxM7dQ/OMgrfrONzpPLmH513zb3mPYVop/HLTqOO3WbeSyOAj/
54AiszyKfxzKhF4WtevJFXH146eP5Ko4eLWqdn88exvFPw7G6zzOrTtD5sXD
PfHVTxOr7RT/eORfdB2RnEk2Zb7d/kFtHdk8HqaVZ264LdtB8Y+H1/ruu+c+
JVvFo6qy//9uz8yn+LP9O3v7jb5JtotHrUNJ5H/TdlL848Eb6VsccJ/szPbv
cKjX7oW7KP7x4DetDPxaTfaKhyCi1+XQtN0U/3hoI0Pc1lvvofjHo2zy0RM5
t8lCdvzY3fbrRXsp/ux8bubU9B2xj+LP0udJB1z9QRaz85t8ZNqlc/sp/vHI
62RVNXVqAcWfnV9Kxxcfz5K18fCLtShKGHOA4h8PaUG++M5ZckE8ckS9ixOn
HaT4x+Nw1mWh/Vuyjm1fO/VaVPIhin88dD9GBOwffpjiz/JPMJIM/Ewui4ee
PY6OOHSE4h+PiKlRz2tjj1L84+HRqMnkTfOPUfzZ+ZbfWTR3UiHFPx6FHs/S
haOOU/wToF7bdav96BMU/wRYNq9Otp98kuKfgPgX886Z+J+i+CfA9FZFq4UZ
pyn+CTg/3/fsn5Iiin8CbA3z2ZrpKP4JECc36RtxlGyXgE9fHEbZB52l+Ceg
aLAR71K/Yop/AgQix7ZWX8nuCfjaOfPzjOJzFP8EWAc1KeRvOE/xT8A++/UF
M6MvUPwT2P2cNTj/ixR/dryEuWNlsy9R/BPgbfTf3MtTSyj+Ceg9+cGUIrfL
FP8EyITdM/QzrlD8E2CkupSd6XOV4p8A7bVxv3ovv0bxT4BizulzH0XXKf4J
OBXfvNUg9Q2KfwLGXnJKHXrwJsU/AeGbj0/tuaSU4p+AhJOHwh/XkEsSEGh4
Po2/RfFPQJ1hukfb2xT/BGxcoNCe2ULWJyDbd+ue5zZ3KP4JcGHVv00RuSoB
DbcILpq53KX4J6BGqzXbe5fMS8SDkU389vvco/gnIvLgho5/ysmmiXANy5oT
H3if4p+IKRcHy8Z8IvMTsUvgMaOP8AHFPxGXWPcxvopsw47vlxYlXlFG8U/E
xcVOuz6/JyMRJgUZU338H1L8E5EdO+zG9qdk90QE1ra/nzbzEcU/EbW7lM3O
XCQLEmHpvK3s1vDHFP9EPJzl/HPyVrIwEYa7eXaLJxT/RAzdV2jXbyVZlIji
l8I3ntfJ4kREnLadKOr1lOKfCNMuDZ0ariarExHf6kT8hLNkbSIKLjm6HGr0
jOKfiC0fiv93Ywy5IBFlrZOC+CvJhYn4sjZ4p4uKrEtEyaeGvRofJZckwund
7TOWV8mliXiW8XjQpvvkskSMd/UsSCsj69n5fn13YMAtckUiBj7/VfBMR65K
xADDdON8ci0r/163RWuSyLwkKJ74ttUsIBsn4Vuzh5GdBpNNk/DX1zVjex2V
1zwJURlD3cqKyfwk7MjaWzMxnmyVhNt5ZmFrxpNtktCu+6rRv3/R9bVLwv+i
hu8ee4CMJJz4dj70qB/ZOQntf1/9dLkd2T0Jdnc/F98/T/H0SsKUp0ofmxCy
IAkXdaPSu3Xl4s/y/2ER+6qE6oeQlad09bGDIeSIJFS6XHU+3YksSkLsjMMh
g85TfRMnwYz3qqNtEFmaBE/D+9q2ZHUSjL3ZDe8k1V8tSzfefSB+ETk/Cfuc
p7ifa0EuSMIeyaSx+w9TeyhMwtes3d02zCfrkhB6z96pvBm5JAkVd5U3vx6l
9lWahDZ+Rh52i8ll7Hpdup000JysT0JR2vV0j+vUXiuSoKvcaG+dSK5i1098
P2X4BHJtEvY3v7uwyojME6NXluLkzavUHxiLYXfGd8t4NdlUDLXtpA/5gWRz
MQq7X1w2fwKZL8a/6Q09yFZi+Af/l/nOmGwjxvk1raydvlN/ZCfGbN+husYf
yBCjzebWQfPekp3F2HDJ1yaGS3cXo0rfp5X2B9lLDGN7G1FVCzq+QIwn3+qW
brUiB4gxz7CAwY0sFOOo9sdF02hyhBh/fuiPuB4ii8QY1/HVucpvZLEY672G
hzqPpesjZecTkrD6uIysFuPOoNYrc7+QtWIsfrbrg/tcike+GL7mBeX9SskF
YgwY21gX4c7FX4yxq/bMiHrCxV+M7TmDvs8Po/pSwq5PXnGZgznVt1Ixri1u
NXlACblMjFj5cn2reKq/ejFWnJ3ho3Ol+l8hRnblph0NulH7qWLpbT8pI/+Q
a8VIPFhVc+QNtU9eMqoHhJ6wfsS1/2TMdy1pOubBc4p/Mjrc67FFvUJP8U/G
iYR9jtoaMj8Zm4JfwFn0guKfDHkDbUqnVi8p/sloNbBL6MaNZLtk3F8W5e4+
+BXFP7l+/tYFsnMyAsKaHhg6t5zin4zuPYZ9XPiF7JUMw/SZc0mvKf7JWP1d
2fRdlzcU/2Q0SMnsFXqILExGYsOjca2d31L8k/HvdeljsigZ5p8vfVQtr6D4
J+P4i9V3BvwlS5Px5vKwxkPS3lH8k7F8+OyFGy3eU/yT4Xe9hL96Ozk/GY9t
msdesvlA8U/G/jkDO+UeJxey67XzwYCG4ysp/slYP2ez84+L5JJkSPp6vQpy
/UjxT0bt9Ja/x9wgl7Hr1SruZ/9pnyj+yfB+tPP4k+vkimSUP8088GjyZ4p/
MkodGk5SFZNrk/Fsf8PoY52qKP4pWCH+kv1gJtk4Bb4vM7ZMTSabpqBzK9dG
Z06SzVNwbd3Tdzfek/kpOLFFYWrd/gvFPwWLoorbZIwh26Tg9J7kxkUCsl0K
wiX9B6bHkJGCsR+rHpRryM4pCE18mX5sP9k9BaOLl55tcZbsxY5nfiX5+3Wy
gOW3aL5Tzn1yQAoMr0NtHpOFKfBPf+1TwzkiBTPm9988+iFZlAKjctd8wR2y
OAUPoxKF166QpSlI3N2I/+kMWZ2C8p8m+SMOkbUpcNt6+YL5NnJ+Cgao0m78
VJILUjB3/vFnwxPJhSlYeqnlmU7hZF0K0kxCOrzwJ5ekQPVmtvHuWeTSFIzJ
7e+SPJFcloJNBwY9jBhG1qfg0Dtj/eJe5IoUuIw/prJtR65Kwflbs06cNCLX
puDKy78973zj4p/6zzNfcvFPhWG6V8dSLv6pOP7KbV2L01z8U3HPMmKCxU4u
/qn4fmTgMAcF2SoV/61a8UiyjmyTCtfVDx6aBpDtUjE5flLBF3cyUgGXykfz
R5KdUxFw0z9Q1p3snopZtvf/3mhG9kqFh2yV3Ylyqs+CVORN213xv2PkgFS0
sxD7D00lC1PxxPTVsP2+5IhU5GzpebxuFFmUis8rS+ev7UAWpyJ4/7W5q35Q
e5KmQtq/xtr4MVmdilw3J96IYrI2FT7t8i/o95DzU7FuV/OW57PJBakIXzlx
YWwquTAVhe9urstbR9alomzjnDbaUHJJKgb93FT3dCm5NBXlD/534KyAXJaK
m4YBnifX/lNx9EHss05TufafisvKqPbxE8hV7Pr+6u0WN4Jcm4p4w/z6vmSe
BAdStzQda0E2lsB431ejYmOyqQQKi0e8oBrqf8wlmDZ2zFF/PZkvQRjafP94
mWwlgWF1gMdBso0Ec8zCp1dryHYsvezQ2yHryZBggKUgLDKA7CyBqDSqdog7
2V2Cvof3/L5kR/aSYMbxZO/sHmSBBA73Ku7xWpEDJIhUuEQ4/Kb+VCiBY1CB
UPaeHCGBl21urskTskiCUWvHLDh0kyyWwPA5d8UFslSCxob5zafJagmKytZ8
mXiUrJVAfarB4qICcr4E6w335z3kAlbehL0Pr+wgF0rQcrtvrXgr1/9LcK7/
5I0fNnL9vwQPx0R65WvIpRJc4blfSJOTyyRwf/WsLlFC1kuQllvVJieeXCHB
7IerJ1atIVdJ0Nzl1pXTIeRaCdrE99e6LyXz0lA9YrNpAwHZOA2/jgp2DvQk
m6bhhc/Al6Onkc3T4HDow7MUZzI/DY0mzD4WNYFslYZUoXy6P8g2aTB8rsgd
R7ZLQ17C1X5B3P0Pafh6222h6SSycxrus+HwSTeyexqMR3nfk3mRvdLAbkfj
di0mC9Kwb/7ESU0jyAFpuDY2Y/pG7voI0+rXk+Zx8U/D9kU3hn4v4uKfVr+e
gKsP4jRcnGG5oFkdF/80sNGh/+MuVL/UaYj+WuC+bDxZm4bEQ3Ov+i0m56dh
iOH5SkIuSEPAB71g5SFyIUvPH27X+jFZx87/ZOSuCY249p8Gu3Mta+v6c+2f
nb/5vFCnWVz7T4PF9qN3x8dw7T8NW997juq2i2v/abjh/uRL7/tc+2fnZ5Fg
eagRd/9P+/c6euBQMi8dsr/zm//Pn2ycji7BJU1ua8im6fB21lV8vUU2T4dh
denXJlz/n44bQZ4Vjfpw/X86fi7e0GnmZK7/T8foFbVPq5dz/T/bflvhrkru
foF09H4zZ3L/Iq7/T8eo6w0/pr/j+v90PAtOSS/nxhde6ej5+Oe699z9UJCO
9g9v/JjJ3U8D2PZsOH59B3f/T4dicsvlvEfc/T8d0dnyDhqTrxT/dHwdm/7G
eRxZnA6j8GGRV4LJ0nTkvdld/morWZ2OjBnNpgXcI2vT0eSoS4Fdk28U//T6
eA4nF6TjjUKkjvcnF6Yjdtet3Q0UZF065k9tJr58llySDpdCqVPVJ3JpOobN
PzFZ0qma4p+Oge+smh5yIuvT8bjI6c+qUHIFs/vgG883kqvSkS+J2fTlMrk2
HVnK3tu01WReBjqw63enaw3FPwNfctU1C53JphkoWx86ySyYbJ6BXKcL/7FN
KP4Z+Hs34t32IrJVBvSTrrS//JJskwGBtHqp0ug7xT8Dey7s4Kl7kpHxb/w6
bxzZOQPrjP5WhXqS3TPQ3qX3jvBlZK8MvGu1cEnzNWRBBobMeRJTnkAOyECd
+9Lz11LJwgyEPqzI2SQhR2SgZuOVpdPEZFEGqqbtbPN6HVmcgeplH3bECMnS
DHyceLjLTB+yOgOanEcdt08kazNwu+Rtu5t9yfkZCP8T+9SmObkgA72lbU4O
f0vXozADNrn3l7ufJesy8PVuz5afuOtZkoHMDS+aRK8gl2Zg1Bv7RQscyGXs
+tg5i7+akfUZ+NbIMzL2DRf/DHyPlHydcoyLf0b983QSF/8MyAS7NMM8ufhL
8f7aGMvo3mQjKfIbxOVNq6H6ZyzF5E2zb206RzaR4kpyeLsZmWRTKY7nt289
cT7ZTIrA7WtyPfqRzaUo3KduPb+G2ktntn3xyXmOZ8h8Kaa2tN30LYlsKcXZ
kHgTv2lkKymMVl3ZuqEd2ZodP7ew836uPdtIoQvzPnZ2I9lWCskiyzVGC7nn
DSkcAx9dOGxJtpfi760RSy3ecv0PS48zs0/gxrOOUjR3a+PqEsT1R1K4zM9d
pBtEniLFRsP4u4L6Q3cpjn7p069TGNlDiooTVXHfGpK9mH/embRKSf3xPCmi
Y8+H/+D6d4EUfdpMGXboIt0P/KT4dWDyuvP+3HhGCptJls0HNCMHSWH4nFzG
jTeEUlieWOKzdR45TIpse/9hPibc/U6KoljbRbfO0PNntBRJK743vRJOFklx
uGvRFLPB5Hgpvs57nhT3iZ5nxVJ4s8fXb/vIEimKf9494BJClkph3fykVZQd
WSGFQ1bjtjENyGop3vTs+873Oj0/50hh3PX5s2E5ZC27Pj/+bOiwgpwnxdw+
Ay/1n0DOl+LUR4fQ3E7kPVLM6+jRKecHPZ8XsPilOcjmPCAflmJnUkBY05Pk
Qik693zY8+4W8ikpDs0bPuptOlknxaDEkC0+MeTzUty3cPk4MYxcwuqT4fM0
937gmhTrVgRcmbqMXMqu1+rP+YO59LtSmKhmlZmEksvY9U/uPlITTX4ihX7r
36iEZLJeCvdfDiWRGnK5FInLU4d02kOuYPH8rO/T6iy5Uoqlr8RHarnyVkkx
Mfd4UnwVuVoK1lw6+Tan61UrxUHD/P1e5Dpp/e9zgMzLxOGIAzaOPmSjTEza
38SqZRTZOBNbV3kMG68im2SCt6pR42eHyaaZ0H83Sv54m2yWifZuS/rEfSGb
ZyLI8L3alOpD50z8m/5hQ+ZnYta0N93WTidbZv6bnuIaSrbKxMK4BLltFtk6
E1b9Ot33OEG2yUT+tuPtip+TbTPh0fWpcWoTqs92mTg1/vDswwPJ9pkoH+A5
brgXGZnYFd+n+lcs2TETlv6peU/3kZ0zUXch6PKux+QpLL/QiX27N+PGp5m4
snni0W/DyR6ZeKjof+qqHzdezQS/ImCWq4w8LxMbI260Nz3DjV/Z8et+6I9w
zyd+mZjAE1Y+NOPafyZ2Pn7o2XUM1/4zsaHkWuOBi8hClp+PNk+XSA5j+Wla
5W7cQY7IxCfHyc55F8jRmfjcZVjv89zzmygTjvkzDjX9SY7PxJvXBb/TW1H/
JM7EwD2dPqd3J0syIX04p3rqEO75OBOxhuX548mKTBTOlTUK555H1ZkYe3PT
8F3e5JzM+vf3i7nn50yMn3hvf1gwOS8TNk4Zzx9Hc8/Tmeix3bHNaTF5TyZC
drrMncf1pwWZqMof3P3NFvJhVn/XykYHHeCetzNhkTL6WbmOfCoTxtf3rel/
i3v+zsSjHa8GN3pJPs/2V2+ZZ/GNG49nIvqUtNX/jKg/v5aJ82OyxoaZkUsz
kTdbXfSgJ/luJvwOFv5XMphclomvEd7r9GPITzIBU/6ES05kPbN5xKcx08jl
mYhfaj62hwe5IhMsdV7IbHJlJi4GdJnlxrkqE61+LmnyZSa5mjk2ffYR7ni1
mfiyvst/jV3IdZnw3nDxu/cEbvwvg3ZEu5029mQjGZo8eHLrP1vueUCGVjUn
C4YNJJvIUF68XmptxT0fyGDrZ+/Siyu/mQzPQgUjHbpxzwsyHO2XXBnXmdxZ
hv8qnVJKLMh8GZbcaa273pFsKcPZ4I4jhnG2kmHvtJG9U83J1ux82r2qc+Pe
19jI8GJNTNx3Lh62MigXsQCYku1kUNtkKz82J9vLwEYv62Zw92fI8Nityu3O
d4q3I8t/VHq3fhVkZxk2Hsze14d7nprCjrfsVsPDXH1yl+Hi2W2Lbuwge8hw
v2TfYQn3vsdLhgO2VVstgrj7vwzr0izHF07m7v8yeOj9OhVakv1kiGnvmhn9
h2v/svr6dpdr/zI8ePTbo90urv3LYNy5mW3ZOq79yxBY/F0+eCbX/pmtfZdL
+nDtX4aXL/OfOHLPtyIZog3ziW+R42XwtmIjXO59hVgGyf3p94xiyBIZDD+H
0It7PyCVIcHYLr6fDVkhQ92OTlZVXP+olqFik37hxHLqP3NkeG+sX/yliKyV
IcLwQk5DzpMhsptTqF8YOV+GLH5PbfFU8h4ZLFuodXutuPfrMviVHKgxaUg+
LENl4FfFvUd0PyiUQdCr28kWh8inZNC9TWpdnELWydD43PHEjgvJ52VwTGKd
wkhyCdv+cP60EO7+dU2GUseyquq3dH8rlcHc8ECpI9+VIfhtsfMgDblMBrMb
KwbIQ8lPZOh6Me+MahpZL4O9YX73AHK5DIbhyY6W5AoZEj9ML+zK3d8rZZjP
uvuG97j7vwxjNTHVbqe4+78Mnz4HZTzbRq6V4dGrhLCITHIdqw/Jylsl68g8
ef37PW78YiSHea+KQdXzyMZy7DN8L5xCNpFjseEBw55sKkeMe4e+CmuymRwl
ji6HIjuRzeVo3r+dh0czcmc5zho+cNTQ9xe+HNnv5vep0ZMt5TB5a7E44ArZ
Sg7vb68GDThItpbXj8/UZBs5tH8PvbkUTbaVo8Y57vGjBWQ7OaosqrcdG0+2
l0N+4Y/T9h5kyPE+9Ei73w3JjnIsD6nNa/uKvh85y+EnPWk88xx5ihx8JKZ3
ySO7y3G5ZE7ZnQSyhxwnnYZ7Xg8ge8nx89vyszPcyPPkCH86N1M9lCyQgz0u
Tz7Ziewnx+65Y/qcbsx9z5Kj2YiOsxK/0PeuIDmqXc/PffuMLJQjrE9ZTO51
cpgcrQzrf06TI+QwM/xA015ytBx1IwZNjd5IFsnBRkspdhnkeDkiru8etTuG
LJYDAWOiNSvJEjkeDCpr+Xg+WSpHcMa2//m4kRVyzBG3Wt9zNFktx121aehk
K3IOqz/P2539z4yslWOHrIE2pQE5Tw7JBouAsZ/oe18+i8+blyvXPCbvkWPF
8heROy+TC+SotYh9NeQ4+bAcn7qzO8IucqEcvZN7vf6USz4lx7CYKcvuyMk6
OQy/DhEkIZ9n1+9778TyJHKJHLuONTnqkki+JofD+/DvSi69VA7D8qy8VPJd
OTyxeeNYGblMjnYX28d23kB+IsfMyoDO77eR9XKw3iXJ7SC5XI4pl3KWVJ4h
V8jRa9+iecE3yJVy5OUP/SF9Sq5i7WtRi/GtPpKr5UiabmpfVEeulSPDfWhe
igld3zoW70P7boV0JvMUOHOin3uqNdlIgdsdHG78ticbKzCEv+b0by6+Jgos
l06edGMB2VQBH8N82hCymQLzq9vldeS+z5orcOVvpIVNLrmzAoJZp+umHiHz
FXjTwttZd5NsqUCPc/2elVSSrRSw+l+LI9tNqD1YK2CYvpU+iGyjwNgjv97v
mkW2VcCZNyK1QwzZTgH9w66nX+wm2yvwcNy0Rk2ekKFArvWRZyv/x7V/BQzT
R39NJDsr0NuwXiSGPEWBA3lP1qafJLsr8MOwPugX2UOBIJ/A+HWjqL/zUmBL
71/RCu75b54CS8/5LtWfIQsUyD7CWmgj6u/9FPj7Pvh5oDM5QAHhWq+VdyXk
IAXi3J9dulVKFipQ9LNl25ZmdH8KU+CoocHPJkco6ud/qMjRCrwMOdXw1n2y
SIF7pU0Ejdpxz/8KBOr47+5MJ4vZ8abOS/dMI0sU+OVTlr33ElmqwBe/EUN/
8bj7vwJeV3M1gpHc/V+BhgGKgX+E5BwF/g3wufGFVgF14OIBjZ+R8xQY2KB2
h0db7n26AuesD4dmO5H3KLDTsF4linu/rkBF3o+0/bvJhxWYsrt7cMYj7n27
Aooza5zSmnDjfwV23Nj68r+B3PhfAVnTHqm2M7nxvwKlxxq7rgrhxv8KaO6N
ftJKQr6mwNdsz1WzN3Hv51n+RTkP9+0m32X7P7BWpRVw7+tZvJZ9qojZS36i
wOqiTRaDuOcVvaL+947SyeUK7C1eLGrB5V+hwPQpz3hD3ciVCihF6vgWfO79
vgInN+wYVf6eylvNrj8/akbvfeRaBd43P9p6WiC5ToF/P+/YjcxTYqrvttgU
7vuXkRKfjmh/XIzkvgcpsfGmKGpoN7KJEl0aPLGer6P4mypxao3o01UfspkS
2TePP675QfXLXAnEueU6ZXDP/0qIBloM6WrJPf8r8cQwX+Io1WdLJdovMQmN
dSJbKeE8c4wm5j61F2sldvnx8l8uItsoEWJ44fuZu/+z812fqRoWxd3/lfA1
rH9qxN3/lYjOWVr8PYVr/yy//At639ZkRyVu6EquZmdR/+OsRNCcooHnLMhT
lP++xzfbyM1PUWJso/fX8/lkDyV6BlyzfL+F5rN4KRHxmT2g9iLPU+LZnrO/
d+2g+TACJUwvSxd96Ef2U6LWY+oal/00nyZAiaMTNS2HDCMHKdFmS/T4Fqdp
/o1QiRcTkrPsnchhSuS/ferlnk/zdyKUmML723dWCc3viVZC4vLeyPYzzf8R
KTHn7MoJki7keCUsHi8b/3kmNx9SifmD3FrrZTS/SKJEYebBibcf0fwjqRJ5
K2/bWlmTFex6xnZW2CRx8+WU0BqWY1bS/KYcJfRJcfFWc7n5c0r8nWj4vQ+a
D5WnhNHLVX9iPcn5ShQPW119ppzmU+1RYsYGu+PP13Dzq5QYvtes4fHO5MOs
fvS9PKrzJZqfVajEXYfL5XejyKeUGNL9jWzXCLJOieZmB8S+f2j+13l2PUvn
2p/i5sOVKLHltlizdgv5mhKXV828smw9uVSJ+43edJ8ZQL6rhEvMoISmnuQy
JdjoKtePm4/2hNWvUMciV1eyXokRhgGQO7lciZiEa8rxPuQKVv9dX380DiZX
KjGZDW+LU8lVrH462rQauJdczeLxQnH8Jze/t1aJ0tJxZy80pPLWKWFYvtpj
ODf/Lwup5uHm8hVkoyzkmMvkybu5+cBZMHwOC6wkm2ThScKbUWk2dL1Ns4DF
S26NXk02y/r3cwQnznDzhbOw8PT0/lO4+Y2ds3B3Tb8dY2aS+VkwhONjDtky
C3YnXFY/eM3NJ86CV/hZffYAqi/WWejyWjC8ATdfziYLt5TGHv8Vkm2zsGq/
/NfBOm6+cRb6sergM47qo30W5r078tBrPRlZGKUpnGV6juyYBePZ965+NqL6
7EzbO5GnsOPl5/9SppDds/BK4ju19AbZIwspHuZzjc24+apZ+D539PQ23uR5
LL3gxTullpu/moU/Q8x7tnlL9mP5XSp8+dKa2l8AOz/Z1RjnYHJQFkQD9s9b
eYgszMLAkGmeq7+Sw7IQleazJWoAteeILJhlW2YpFpGjs3A1fsH7t3Ku/bPr
e+nLhG2nufbPzmfK6RWt9WRxFqSG8eMvsiQLHQrt70tMqD+RZqF4yPCwQ+3I
iiz8EnTsdIKzOgsrLvw9uIbbPier/n3VT27+dBa2W6kuDnpGzstCY8OEzuPk
fFbeu72nfkol78nCqasTo/vMJhdk4cCOLn+zzcmHszD4oF/66zt0PQrZ9ex2
v9MRMflUFs52up2vG0HWZUHSyrm46AVd//NZMFT/uUnkkiy8gHN7m77ka1lw
MjyvXaJ4l2ZhvOEHpBeR72bBcQfrgOu4+Zrs+g152bBURn6ShSzPfceu9ybr
s+DpkxTowtXfchavN2Nu2DqRK7JQtyzyddQdag+VWTAsR2rjQ67KQpzh52a5
/rE6C08jX46cG0CuZfXZ0vf51Pdc+8/CDEGDKR0Dufavqn//W0H9hZEKVTPe
y4L9uPnALL31jGOHntP8WxMV7Ka7hvb3Jpuq8PfB8aVD79J6BDMVthxtuZU/
lWyuwuwyE+H4ElrP0FmF5PmTDjxxIPNVeLNfenxIEa1/sFThaakid90ospUK
7z+N6vR1Ja2fsFYhdIC36OhyWl9ho0KKZVTHCyto/YWtCu3zOqZuD6X1GXYq
eHiOvfotmtZv2Kuwfu7qbx6ptL4DKpiVVFpHbaL1H44quBt+7/sErQ9xVsHw
81/HH9P6kSkqNBjcrMNXI7K7Cv9+vmE4rTfxUCFk5bpzjitpPYqXCsv68j/G
FNB6lXkqRMqfb5H/pPUsAhWK3HXhNi5kPxXELj0Xf99M618CVBCyw8XxyEEq
CJQtlDH+tH5GqMKaaa8P7yil9TVhKjjsH5d8czw5QoXhBbNiLwSfofavwiKn
V+5nltF6HZEKvXvUpWqDaT1PPMu/+vGD9XG03kesMkzPe7ZiM60HkqgwJOV1
1uyrtF5IqsKCT/KtvAZkhQreOYOvNXOg9UVq1b/5EhVptP4oR4VhVVstvr+i
9UlaFW5qN8fETiDnqbDLZe68V7tpPVO+Cje6BjRO7Ezeo0Ll2bzaWgWtfypQ
weoBi6AZ+TCLDxueWufQeqlCVf18037kUyoE/nv+ovVWOhVO+HXu+XAu+bwK
EUeeaJr9pfVZJSrUdRPsfbSNfE2F14tWr5fNIJeqcK9Jny0LGpHvqqDMabsm
4Bit/ypT4bdh/+XkJyr4GSbM9SLrVZjaqxHaPaf1ZOWq+t/TV5MrWHni/9fL
ewa5kp1PRzaCbEGuUmFo0aCBs5JpvVq1CtdvtnR7+JPWs9Wy7Wd/OP86gFyn
Qvq+209X3af1cDw1Mna8brrPgWykhvDwq8Tne2n9nLEaX6pd5iSak03UsPqW
UTQ5jtbfmaphPmfIpa+faH2emRqGzyW+88jmatxoEDsy6hqt7+us/jdcaAcy
X43B6yx+vDlG6wMt1TDyPhG73JZspcbpLi8O64/Q+kJrNUZ1DyvtZU+2UWOs
YUHmRVqfaKuGTVnLx+1nke3UcL3OKtAbWu9or0bYUVFpVAQZalwx/DxEC7Kj
GuptudlXc2n9pLMaluubbBg1iDxFjQ4m+45vPUPrMd3VaNNu14bUaWQPNdwN
v//0nNZzeqkxrG/jp/NDyPPUKHp8KniGMVmgRtm3YVf9t9L6UD81Mg0DVkdy
gBpH/mtwf9dHWm8apMaLm1WLW24kC+n6zCKHqeHXfZRRuhk5Qo3IcSvORB+k
9azRanz/tr1Hu0lkkRqLqp84eL6k9bDxajTZ9KZ8YiJZzI433td9+2CyRI2u
mxc7t3tN62ml6vr1GJvJCjUKrs1d1SWQrFajgWHAPo6co0Yj424uhy3JWjVu
Na4ZEGpBzlNjfLTgUkx3cr4a2/0NP2BI3qNG0JGk0+4CcoEazTc67LsrJx9W
I3rCi0OrSsmFaqyYvjhuShs6/1NqZEXu3jdhFlmnhueNZx2XK8nnmXvXzRh3
k1yiRnFQQ5Or/5GvqWHo3h5Z0vUrZeXdY9u38RjyXTXsl7Qw3utELlMjYfVx
8WdH8hM1Qo+fdU8aRtaz+ndq1oPNFuRyFp9PGT921VB+FWo4Xd4dalJCrlRj
Sb/zPb/IyFWsfgzrYd7Uk1ytRqDbt/SZZuRaNYakZ1a2vkLXo06NyaJs76Ph
ZJ4GZuNzktqak4002BvU7WvWblpPbawB7s/cvX8g2USD0BPWvYdvovXYpho0
bP3yysPftJ7bTAP7U291IY5kcw0e/LvB0vrwzho8W8k6mE20Hp2vQc7Pe535
hbS+3VIDr4o4/6ASWg9vpcEjw3q+e7R+3lqDk1Vx33a+ovX1NhrcU978al9L
6+9tNbDu7+YyvgPZToMza7vYLXGk9fr2mvrfg4+l9fzQ4OZmk1mD79F6f0cN
xhSOXnZsDNlZgwir5tXJ0RnU/jX4a/h+WUC/F+CuwQnXl3vEFmQPDSp1I3u6
nEyj9q9BQTfDDAbyPA1inp+JDN5CFmiQEvGh7vFrsp8G1ReepQ7ypuMFaLC+
J+uAfpGDNBD5Gr4o0PkINTAyNCgPOt8wDRYJulz6H1eeCA3efZs+aZ6AyhvN
rs8kn2Wfv5FFGhh+rft7Gl2feA3YaEn/yZqun1iD5emhG4Q3yRINhD1+HakJ
pesv1SBLvaTXXnOKj0JTfz88SVZr6v9/jDkUzxwNBMLrXf58Jms12Pzjoikb
l1D71yBpe2V13C9yvgaepYYfGKH6skeD/H+/P0wu0ODPo1/vxrWg+nVYg/Nr
y+/njSYXavAk98jjgR7kUxo4XtzqUTyTrNPAxDDAG0k+r0Hh7DVlLRqTSzQI
knX70v8o5XdNAw9DB+xGLtXAMD33v6t0vnc1kBm9aG5ly/1egwYhS+uK+ydT
eZ9oMGnRx89BN+n66Nn18Xs5e7wJuVyDrn8GPdgyka5vhQb7fnT6WLiern+l
Bu52J49MuUjxqtJgtP7Ewknm5GrWngIHXHNYQ/Gt1aD/4Jsu3l+oPtRp4NSl
i2fPNWReNvhOoX6vO5CNsvE6+sCPl6lUv4yz4WK4fzYhm2SjKkUf019D9dE0
G7E7F9+fAbJZNgrYcD7/O9Vn82wsWLfjsuQYuXN2/XyPdWQ+2/+/vX6XJpEt
s+v/f5EWZKtsmHRrPbPHZfq9DutsvAwP8JJEkW3Y/ufDf/C6kG2zYfg1kDf7
Uqn9Z6P5t65Lsm3I9tnoFb585bE8+j0QZKPzjbrAVqZkx2x02Rs42Skymdp/
NoY3yTUdVSGm9p8Nw88pNvYnu2fD2vB7pD/o90Y8snFiilvsiDyyVzY+dWtx
q7uQPC8bLUce3dh9HlmQjcDNfiGBS8h+2bieceZwfgY5IBs+RTW+p2+Rg9j2
ZZ+TV/Wj/IXs+Kpps01U5LBs3DN8b2tH5x+RDUfDB9et5OhsdFC3SwkbR+UV
ZaPZ1LX8yLfk+GwYlhvvUdP1EmcjfVdv8YlpdH0l2QitWSSvM6b4SLMxNbvJ
xG86soJdryu/rp8Po/qgzsby2Wv3He1B9ScnG2YXdu9ZfoWszUYTG3+9aLh0
3P8BvNszRw==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.023971648437499993`, 1.411950171875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370726169079*^9},ExpressionUUID->"d0ecc6f7-8b76-4b39-ac94-\
c5653169d293"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072643395853`*^9},ExpressionUUID->"16919804-55a9-477c-9b3f-\
34d3f3e23e75"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AoyR5C9hASEkIILwlJKEJRSZsiqaR9mfZpn2mm2SOEELJn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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1050.5808421369388`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707264381516*^9},ExpressionUUID->"d98ec2a3-7933-4659-9d73-\
b7039885bd8b"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707264387895*^9},ExpressionUUID->"41989402-20ce-4e3c-a9a3-\
ec2d0ef93b02"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VO8XB3AisiRfLb5JNczcO7ZsTVLJOVRaaOFbKi1KpZI1RKFkqVBS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        "]]},
      Annotation[#, "Charting`Private`Tag$169002#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofHryvKDYVeQ/kcDr9PmKexLH4G5Qs4
3JrHxH50yyMoX8SBj5sn+82ke1C+hEMs5/W3M4/egPJlHPY4THkfwXIFyldw
uHXPwdM18AKUr+RQIsXxc2r0aShfxWGDRZaIq+kJKF/NofOzqfU8/eNQvoaD
+vlWJ1tPmLyWQ+LGE9Xh9TD9Og6Wq69tepgGM1/PQZLp96NGcZj9Bg5X7Sc/
0joHc5+hQ+U1jyMP2mDuN3L4aHVQp3sezH/GDkmT1bpul8L8b+JQkmw9e8ax
V1C+qUPt+b9/9ve+twcAI1Zd7w==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707264436062*^9},ExpressionUUID->"09cca9a2-2a6e-4aee-828f-\
920de08efaab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.044567620103393`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.044567620103393`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707264441896*^9},ExpressionUUID->"c9e3ff27-62a9-4edf-961a-\
26f700e4f658"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072646688147`*^9},ExpressionUUID->"46df8d73-c384-43eb-a01e-\
4c7678f8c57d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707264672821*^9},ExpressionUUID->"884fd820-24f2-41e7-9c9b-\
2b845f85891a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN0fB/BByJ49hBCikD2kPrKFkD2JpkWKyrTvNe3TPlqnLI09JNlD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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13XlcTF0YB/AhS/YQsg9CEkII4UEIYUpIUtOmIgzaJaN9b7ammWxjS/ax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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.03571167187500002, 1.4141860703125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370726471437*^9},ExpressionUUID->"803434f4-45d5-4361-b330-\
2bb08c9b4826"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707267993904*^9},ExpressionUUID->"03a65a5f-c409-437f-9c85-\
7d12dd6a45fd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcDO3/P/AQQgghhBCSKIQkvCQkSQghFEWSbOmsw3Y+1+627aE2hZBz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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1057.60359609011}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268035225*^9},ExpressionUUID->"8ab5660b-e1e3-4279-b045-\
785159514b7f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268041432*^9},ExpressionUUID->"e94695f8-f707-489c-a5eb-\
cb4bae7d3aa4"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VO8XAHBSkTbSRqVhZu7Y1yGt51ChkqQVLQxly071lVLKkhYlaypL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        "]]},
      Annotation[#, "Charting`Private`Tag$169571#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBof1e948/yT3GsrncMjjmavavesZlC/g
cLV5rRTv1UdQvojDHJmQvFcP7kH5Eg5d3zO+PZO5CeXLODxn9n58LuEKlK/g
UP3w6cSd6y5A+UoOPA+uLlcSOAPlqzj8UHs0Q/72CShfzUFTONShYt9xKF/D
QVz9tuS1HTB5LYf935IuNh4/DeXrOFSe9CszLYaZr+dwYKZUtiQHzH4DB7uF
UXmy829A+YYOlopuflEmMPcbOZhqVfCuTYT5z9jh+65HLyYow/xv4sAfumCR
bOwrKN/UYV+MbHk893t7AP2FXEY=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268089349*^9},ExpressionUUID->"3f34b095-e5a9-48c6-9542-\
534bf22eb108"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.04650266117294`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.04650266117294, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268095195*^9},ExpressionUUID->"ad90cbe3-368f-4652-9678-\
c7ee0e5bd325"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072683201*^9},ExpressionUUID->"7267d3e8-f36f-4d78-a0e0-22ce58fcab99"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268324149*^9},ExpressionUUID->"49d20ed5-3458-4fe3-8327-\
a5e050c9724d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxN3HlcTN//B/CQhBBCsoUQQkiK8EIIIRQhjIpCmBbty7RP+7TOTJIQsocQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/BBCEkIIQxCEpLQh/BKIUrKkhAmWglJJWmZtE37NPskZA+h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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.033200382812499984`, 1.4058539765625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707268364728*^9},ExpressionUUID->"b0e58bf9-7040-4924-8d6c-\
3c72b86d0886"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707270809202*^9},ExpressionUUID->"41756c21-7dcc-4fcc-b14b-\
8fb8e2ff0b71"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcTM/jP/AQQihCCElIQkiS8JJQRCFKQpKkm+6K1Ha/17a1294iVEKI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1050.3100633138176`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707270862363*^9},ExpressionUUID->"b7417a00-c31f-4458-9c25-\
64ffd1f52c91"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072708730173`*^9},ExpressionUUID->"a444bafc-ddba-4e2e-bc31-\
3653c799c845"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8Ff0XB3DSk5J6FInKeu+dey2VchPCOS2SullaPWi7FI+1RVEpVCQe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        "]]},
      Annotation[#, "Charting`Private`Tag$170146#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocnOoY/UnteQ/kcDryn1db/bXsO5Qs4
uO4RWHbz42MoX8RBQW/G7zPnHkD5Eg7rmHYpn7O7A+XLOHRcKXO6f/I6lK/g
EG/sueuYwxUoX8lhdn3I9EdLLkL5Kg4cmveXPX57HspXc5D0UtqmkncOytdw
uH9+56HGkzC+loPkgieNt+ouQPk6DoqVk2UXNF+C8vUczt/b6Lu74CqUb+CQ
0Vm/y8X5JpRv6DD9/bypp7/fhfKNHPSc8n7oHX0I5Rs7BLtdvOjx+wmUb+KQ
dffb9mOzX0D5pg56rDY8nEve2AMA+IZiMg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707270933278*^9},ExpressionUUID->"15fb7c53-b5fe-465c-9f5c-\
3ba1c212cd44"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.057099262870086`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.057099262870086`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072709392633`*^9},ExpressionUUID->"82fd7013-72da-494a-8c72-\
d1c41ed6b92e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707271213479*^9},ExpressionUUID->"b1e0c470-0f93-4a30-83e8-\
7316b2941b38"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072712213697`*^9},ExpressionUUID->"e8ed3d4d-52cb-43c2-b269-\
deb6dfb72655"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/AQQsgeQgghhFAJrwghhCRJRkrRNu17Tfu0T/vMCCFkzxLJ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN0fB/CxZ+8hhGjsIYSQtQ+SEEIRwiAqUtMildRonfZZm5mEsSdb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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.029920570312500006`, 1.4024100156250001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707271282702*^9},ExpressionUUID->"af1a00b5-a127-4d8d-a90f-\
f8adcc7285c2"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707273975102*^9},ExpressionUUID->"3026cb26-2e4a-40e4-8b28-\
0b69e6617ce9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3XtcTF3fBvAQQkhCbkk5FaIQQuqSJIQkJEklJOl8PpnO55pppplpmhJC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1052.8363438484387`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274015933*^9},ExpressionUUID->"95e68e46-89d7-49d2-8e00-\
8780d66f960e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370727402241*^9},ExpressionUUID->"4d95b6b5-17c4-4727-977c-\
4cdacc52dae2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0Ve0XB3BJklQyVZLp3nMNydQ1l72LogxvChUaDJmHeuNNojSgVKKE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        "]]},
      Annotation[#, "Charting`Private`Tag$170720#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7G3v7by4fcobe6iAQ3LszLBJQS+gfA4Hx45T
/uean0D5Ag7fAi7vDNV6COWLONivvXlqbv8dKF/CQeVg0hWD3dehfBkH0VNX
5LpvXobyFRxSH3HOM3tzAcpXcnBX/O5l8eIslK/ioJvmy8f4+DSUr+YgbLvg
G9sJGF/DIXhp3C6HqTD1Wg4usXU7NyyGmafjYPDm0bQPOTD79Bz6tMsDWpRh
7jFwCNTZcvL/4dtQvqHDf/+VMeZLH0D5Rg4svxbe07v5GMo3dvAXfPqpsPo5
lG/icC4j1TCs8zWUb+oAC0cAOlJfnQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274069942*^9},ExpressionUUID->"374960fd-0490-4d90-be8a-\
8181762a7cdf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.06678905931002`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.06678905931002, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274075788*^9},ExpressionUUID->"a47c2080-c715-40e0-9ba0-\
be00175d66c0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274304928*^9},ExpressionUUID->"d1922b2f-9836-4d32-b9db-\
69ff47ab8586"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274308867*^9},ExpressionUUID->"4e7458ba-04ac-41b1-9b85-\
f83e937847d2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/BBfJIQQllDyFoI2V8IRQihkiRREU37omXap33apySDIoTI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93Xtcy98fB/AhhBBC7kMIIfeQvBBCiEISRklIhhAl03Xdt7W2FTL3kIQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.04129164062499996, 1.404563109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707274349049*^9},ExpressionUUID->"4e219b36-7510-465c-b54a-\
687ba63b88d4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072767246037`*^9},ExpressionUUID->"f9d8e9f7-54d1-45eb-b458-\
085089dd5521"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTN//B/AQQsiWkIQkCdmSbC+phFS0UmillPZ9nfa9pplpmpkmQgih
LAkhhOwhhJAt2RJCCL/5/T7nnH7ff76P5+e6c+77vu6Zuffccxrr4rvavbuc
nNyq/nJy//v///2vbdGw6U+lzxZzQP4DXOx27uqyAt4ka5d2WQkKB+4e6vJQ
nN/bq6zLKoj4uvj//XtVODdqFHdZHek6QfldHofzP0Ykd1kDV2+O9euyJg6O
PmLTZS1Metp3Tpe1oXYmeGiXdYDBK1qfMk+F2+2Wmi7r4vP6MlGXp8PcUn5z
l2dg9E6TuV2eiQuTH/Tq8izEVA+6+4R5NlKbVmztsh70gm97dHkOLg95PqPL
+sjo3NPZyDwX8xoWXuqyAZZ/2ZPT5XnQPnLLvsvzsfloztguL4DipyNvHzMv
RPdV3cq7vAh1tvNDuww8Ek6dz8wBFmbt+/eIbV+MJauyzjFzFuN7ypm4ru2G
CD8zFV3bDaH+vL7zIdu+BD3L9h1n5izBy+57/bq2G6H68oWJXduN4MNpbmxg
240x+O3nHGaOMYzHnULXdhM4K/f/9IBtl3n3fgmz3FLcV7Vf0rV9KcoW3G+5
z7abYtHZtnRmjinObo2a1LV9GTYMcai5x7Yvg9LaCAdmueXwdbjXWs+2L8ed
rwExzHIr8LXWrW/X9hV4tOgS7y7bboYtjqeGM3PMYPDBV3yHbV+Jir/KKsyc
lXC//o5/m203h9kznf7MHHPwXDQT69h2CwjGaP28xbZboPu9NG9mOUvMOFTy
9CY1LFHX+sqCmWOJ/g1bq29QV1vCbOnM6cxyq2Cq27H9Ott/FZ7PmjuEmbMK
P+JmJV1j+6/Ct1EqHVfZ/quhtv+fFzNWY8/0r01X2P6rsel8sy1z9WqoSE7d
qGX7W6GGY2jMDCscXrbo9GW2vxWGt3jPZq62Qvf1cQcusf2tEdaiO4EZ1tgw
Rld6ke1vDfepswczV1vjV3FHcg3b3wYGBnq/LrD9bSDZesCLmWMDtR7jH59n
+9vA8Pd6U2Y5W2gWTjlyju1vi/Xj141i5thC41gVp5rtbwuDx6NenmX722Hr
v+WGzLDDhybVrWfY/naIuO3x/TTb3w5+Af1XMMvZo6Txa0EV298e9WZD3p5i
+9vDxyN4BnO1PZQxL+wk238NXnTbefIE238N6r70/1XJ9l8D/Wm95jBXr4F4
zJKA42z/tViyY39pBdt/Ld7tsH5zjO2/FtEakeOZq9cie1G4y1G2vwNsdSt2
HWH7O6B2Gq/1MNvfAW4HLRYyVzvAsP53Xjnb3xHp9+2/l7H9HdESfH0DM8cR
4iSbO4fY/o74uDZ9JbPcOghHb687yPZfh6E74tYyc9bBNOjp2wNs/3Xobr4q
mlluPRQnhw5hxnpIT/beX8r2X4/Bqs2GzNXr8TdL+9F+tv8G6Cpq+jFjA3hT
XOSZORswI2ybcB/bfwNKdOs1meWcUPhx8rG91OpOWCXubcgMJ3js6rxRQu3k
BKOxd9Ywc5ygFxnRvIe6SObefYOZq52gnLqvF3OTE27+zJTuZu07Q/ry0Rxm
dWfYTi55uIu174yR2s3xzE7OOLbbbhYzxxntdsmtxax9Z2x4f6KcudoZOvc+
RzM3OUPxx4vVzHIueJP0axqzuguGTdk4lBkuqIxS/7eTte+C7Kv/Wpk5LvDo
efEFc5ELXplpPWSudoGh64s65iYXhPMO1zLLuaIjy/kss7orRm09f4QZrpDr
frS4q31XFG0ak9vVvivCp/0O7WrfFbNOm9l3te8K6Z7J07vad4Vo98VuXe27
wbrZ5coO1r4bVnltTmGGG67ab5zH7OSG9pe9X29n7buh+ol2InORG9aJGlSY
q93gr7R8ZxFr3w17WlrGM8u5Y3B3i4JtrH132Bka9WWGO7R2n/Tfytp3R1/j
2juFrH13zKjYNpW5yB0u+5OTpax9d0g1rj0uYO27w33H8WnMchuxQTslQcLa
34jSQWsbxKz9jfh+QWcas9NGpNrcThWx9jdC9oP9Op+1vxGS119NmKs3Qn3b
jFIha38jWu5cGcYstwkdehUJeaz9Tch2q/8mYO1vQkzlay9mp00YNi7vNZ+1
vwkOGZEuzEWbcNh7/Asea38Tri/o58bctAlDq3a/yWXte+ALb4M3s7oHxAOF
n7msfQ/Il+8IYXbygNyIh79yWPseiI/JjGYu8kDM+GF/s1n7HqgdfT+SuckD
+scMv2ex9j1h0vDCm1ndE5b+ts8yWfue2LLHbiWzkyfql1RVZLD2PWEfHTKK
ucgTnQvzItNZ+54QvVnyII2174mhXlemMsttxr8DyfGprP3N2PD6650U1v5m
3G2SqjM7bUbZWFXvZNb+ZnzMHVqRxNrfjMifk/4lsvY3Y7F/x1Lmps1Ym9kv
N4G17wVzzfuP4ln7Xtjdr3QCM7wgXH7GP4617wVf/sizHNa+F2odD/RnLvLC
m24m62JZ+15Q/FNwIIa174XIndZ/o1n73rDr38eCWd0br+abbYti7XvDqaK8
NZK1743ekvr5zBxvdB+yIS2Cte+NtdWD6sNZ+94YH3hVlbnJG0Z+aa5hrP0t
qJAElYSy9rdA7/GD9yGs/S2oShw3ldlpCz6cee4bzNrfAmXXyvIg1v4WLBxi
0x7I2t+CzYJN+sxNW+CYLYwJYO37wP5WyGV/1r4P/l1JHMIMHyjdV3f1Y+37
wL9ndoUva98HlUu+9mcu8oHu+3WePqx9H4SNuli7hbXvA827ijrMcr7Yl6HA
92bt+0KpMeqPF2vfFzFW6l7MTr7Y9rPg8WbWvi+cbmeYMxf5ouRJ7AVP1r4v
Ap/9mcvc5Iuj3xLKPVj7frC7lzGJWckPuuuzt29ix+OHZeN7j2DW9UM8PzRn
Izs+P4zZ5SnPbOmH1H4Boe7seP1gNHlGixu1nx/+Ka21Zeb44XTovnOu1Fw/
xJ37Pom5yA/jNmnmuFCX+UHkMPuzM6vPD019Zloy18m290KpE6vXD7zhGT2Z
2/zwPdfccQOr3x8Rv26WrWf1+0PN0qEHs7o/5l8xt17H6vdHy7AhxY6sfn+c
vDv2qwOr3x8fesgbMjvJ9i81z13L6vfHjCrp8zWsfn+4vE2eycz1x/JuBSn2
rH5/iLSsn9qx+v0R4jNMn7naH4luE/NsWf2yzxNWfrNh9fvjnW3TGuY2WX1n
d5yzZvUH4MaPdh1mpQBcelJdYMXqD0DDmzf9mXUDkPjJKGE1qz8AMVkHfq9i
9QdA0eBrCLNTAOL2vWq3ZPUHwDzPIpiZE4ANv7p3WLD6A1CTcTuKuSgAh+UF
PZjLAnDzu3amOas/AIblscrMdQFQHZG4YyWrPwB33KbrMrcFwPV10lkzVn8g
yhbFWzIrBeKqv+bLFaz+QChN9w1l1g1Etw6r/swIxMfsi8XLWf2BGO96YAGz
UyACun18sIzVHwjd/HWBzJxAjJhzayAzNxBHv/Y+YMrqD0T9o/PLmcsCkbzq
UMtSVn8gNGb7JzPXBWLLt+3jmZtk7T24c9aE1R+IV0bctcxyQcjOdv9qzOoP
wgKvpjRm9SDcfMkfzawbhNXqIw8asfqDoGo5bB6zZRBq3HVrlrD6g1CRrr6M
2S8Ij1RKrhiy+oPQGFxgzMwNQojTm6rFrP4grMrNn8ZcFoTlnx4XgtUfhBHc
vgrMdUE4l17os4jVHwSDyTp3FrL6g9Dd22kms1wwtqq94y1g9QfjZZ7/5/ms
/mDszMqwYNYNhlbNoQPzWP3B2Dx5piKzZTBUd5t4GbD6g3F0ya+rc1n9wUgw
Np7MzAlG4/DBmfqs/mD4fjX7OIfVH4wFu76aM5cFo2WjRrkeqz8Y7+S1hzLX
BWPNkYSw2az+YMw1ank6i9UfjB3qRqbMciHYt/rwsZms/hDcn+2vxawegkm7
72yfweoPwR2+1nhmhCC1/sCB6az+EOyK9jZkdgrB1EXjX+iy+kPw94hOFjMn
BI1CryXM3BC0Ji6SZy4KwbAXiTensfpD4B9RVMRcHQJH67ww5roQSHXGWjM3
yep5+0iXuS0EflxzRWa5UJyUG/pqKqs/FNernh1jVg+F4bScWGbdUNS8mr6I
GaFQPTb46xRWfyhKm6rFzE6yf+89YgazXyiefzI/pcPqD8Xf8o+zmLmhuPTy
0dbJrP5QRC40/6nN6g/FvCmXjJirQ9Hq0BE3idUfCnOt6nItVn8ohMv635vI
6g/F/dq7HzRZ/WFoHvHv5wRWfxgSxB5/NFj9Yei4efvHeFZ/GCwvPn87jtUf
BreLGvVjWf1h0PimeFyd1R+GiJdfeGNY/WHQCxrmocbqD8MNBbHeaFZ/GKyc
U/6OYvWHoVHj9tmRrP4wLL+8OmIEqz8MpVOfTFFh9YfhStbiR8qs/jCsvrA+
dhirPwybM6aMHsrqD4fPxCtHBrP6w+FXHbBkEKs/HKr6OdcHsvrDMWZIkcUA
Vn845EbPvaHI6g/H0w3txv1Y/eHYfdr9ZB9Wfzi4/QZOVmD1h8Nks42oF6s/
HGYrw7r3ZPWHw6kh3bMHqz8c9pP9bnRj9YfLntAeT5Fj9Yej0Wt1+l/Q+mXb
M/RedFK3hUPb9sas39RyEUjXMo/7Sa0UAbmRbZd+UKtHwG9jh/x3at0IKCrV
GrRTIwIGn99s+kJtGYGbrwZntlE7ReBlzYI9rdR+Efg6tfDEB2pOBKY1l1x4
R82NwPIk1Ust1EURWKP97VwzdVkEno3zrnxFXR2Byyda972grovA9ztDCppY
/RGwduemP2X1R2Du5cmRjaz+SFxvPOrziNUfCdWHHRsbWP2RsHt2yv0+qz8S
j+KOeNez+iPxd2989B1WfyQmjq0Q17H6I1Hxrvr8TVZ/JGaE//h5ndUv+/wN
abjG6o9EUUZ4/hVWfyTMH+b9u8zqj4SJoW/4JVZ/JJ4Ot+55kdUfiWH2K3de
YPVHonj/GKvzrP5IWLyyGHqO1R8FXyPt5rOs/ijobb92+QyrPwrLrCZXnmb1
R0FqMqGiitUfBe/ihOpTrP4ozOqvcP8kqz8Kz3KDvp1g9Udh7S7BaGaOzM4m
KytZ/VFob0lIOM7qj4JaoffZClZ/FOQmrpRjro7CLuku42Os/ihcatXJOcrq
j4KN2+3GI6z+KDhtrJjKLBeNdzq6SYdZ/dGIe3W6qZzVHw2D8u6GzLrRSK88
vbeM1R+N1mHnVJgto2F8+U3OIVZ/NJTP9lVi9otG48Fv4oOs/mhEzHKcysyN
xnvVuhsHWP3RcB9zIoy5TPZ5M8ynMVdHY7cd93Mpqz8a5o9NzjI3RUNF8U8+
c1s0rl7rFsksF4PbCz03MSvFQLlTyZFZPQYKtbvtmHVjcLO03J4ZMVD7JF3H
bBkDg341bsxOMVB8H+PN7BcDu9ApgcycGCzvXBzKzI1B2u9lXS6KwSCTb/7M
ZTGoNRm1kbk6Rta/z6zuqj8GMcH953TVH4PXA10Hd9Ufg4RKw1f7Wf2xUH5s
VcqsFIued9duZlaPhQZHV41ZNxZHx564vI/VH4sFQY83MlvGQno/7PdeVn8s
9HttSmL2i8Wv817yzJxYKLoahJWw+mNxuzOgaQ+rPxaNC3bOZy6Lxbd808zd
rP5YnH979+YuVn8sNrod7MHcFIvFOYu0i1n9sfBZ3754J6ufA/3HJst3UCtw
sHDyJcPt7HxwUFquNrmIWoWD4eVje2xj54eD9oZrVwuptTioll8eL2Xni4O2
Y78nFVDrc/BqccB5MTt/HGwYtcVMRG3KwWG1u7VCdj45qPDeq59Hbc9B31sK
hXx2fjkYqj/4Ry61BwfpM18u5bLzzQGnJZ2bTR3GwdMEuTuZ7PxzoBI1qn8G
dSoHra+zDdNYHhwcq2gJSKEWcdBrpXBrEsvnf4+n9WICdQkHPTWWvI1jecnq
P/VZdlaJKzk4mhYxIYblxwHG5CyKoq7loLvmKPsIlicHtdcNZXdNxA0c3JW3
Twth+XLg3VRbHETdIsvLrV9NAMubA255eosfdYfs85NFQ3xZ/nEI9Hcz2cLy
j0NHeUecF8s/Dsrb5132ZPnLPLFd2YPlH4ecvbf8N7L846Ay2qPBjeUfB+1F
y1a4svzj4GDZftWZ5R8H67fP7ZxY/nFY3Cv+y3qWfxy25xgUrGP5x+GLhvtq
R5Z/HFIHrVRxYPnHwWPM1I9rWP5xSD8w67Y9yz8Ox+7E1Nix/OMw3EDtsi3L
Pw7nzo14aMPyj4Ocn88va5Z/HDT4AyczF8Xh95DmzVYs/ziUzLl1YjXLPw4z
bAuGM1fG4epCxcRVLP84GOy8+9eS5R+H5fq5Kcx1ccjMqBvN3BCHPd17n7Ng
+cfB1Jjnx9wSh5r245OZ2+KwzmPPZ3OWfxxmvY0+xywXD+/alRJmhXjcqZ4Y
yawUj/YFmq7MKvEwGx6+ilk9HvEJfsbMWvGYeTppIbNuPHZMdJrPrB+PkWb3
u7YjHs/mv+va3zQepffOdX2+ZTyqXhS4MNvHI/XjhTBmp3ior0kWMHvEo8Nl
YgWzXzz0U58+YQ6Lx+5lD/qx88OJh2TfHDCnyupt0o5k5sbjyNbWKmZRPPQe
NPVkeRTFI+pKhi1zSTyW2x48xFwWj7JNiwazvCvjMfS7V2xX/vH4syyng7k2
Ht3rJ8Sy66UuHjfeVA1l11dDPFq6N51kbopH/87egex6bIkH5mcvZNdvWzx0
1uxRY9d3Rzx4KpuGsutfLgF2S26qs/6hkIC/6U1GrP8oJeBs3+q4tSz/BPSc
faWB9Tf1BOy/sm8F659aCRhxM7iR9V/dBOQv2ZnF+rd+AtzKB7i4sPwTULbg
jSP7vjBNwL7D4jj2fWKZAPMhFXfZ94297PPu19uy7yenBCTvjx7gw/JPwKBN
g/6y7zu/BGR8Pa7Fvh/DElAQuyo3lOWfgMEXNxtEsvwTUOU9UzOW5S87nrnB
tuz7XZSAD7zM6+z3oCgB/eGWxn5PSmSfFxiUxX6PyhLQ6n2lgf2eVSZgwYIh
Xuz3sToBAwZVL2G/v7UJ0BSMdWH3A3UJeHtLcpHdHzYkILHg9hZ2v9uUgHf9
nq1l9+MtCTiiH5bF7v/bEmDi0a83e77oSMCzuBtX2POKXCL+Lj7RwJ5/FBJx
9V3MnJcs/0Rw3nq+e8/yT8TRdQu/s+c/9USUGA92Ys+bWokYkzdhCnu+1U2E
X+kpF/Z8rZ+Iw5YdPdnzPmQ2rxnFxitMExGx80QJG3+yTITxnRHlbDzPPhGW
vW7ps/Fap0QE3w1ewsbPPRLRt8C3nr2P8EtEYmhnK3s/FJaIue4OQvb+jZMI
LPt2g70fTU3EBgFPzN53cxNR1Wf7HzZ/RJQIE27qPza/pygRW9f3383mg5Uk
4mzv4z/fsOf1RPRZNbvnb+rKRHxoOnpvgCHNPxELJo+NHE9dmwitl+YKc6nr
EtGZNoRvQd2QCPFS61mbqJsSwXs0XIFD3SKrN37XFAl1WyIU1p64fIy6IxEB
qnWdd6jlkuBylvPjM7VCEizOP2kevITmn4Qvj67/nU2tkgRsWhbmQK2ehOQP
SbkJ1FpJcDv5Nusgta7s3/u/PdZIrZ+E/rPP2w4wovknoWWg5vkl1KZJMPFt
XhlNbZmE2p6HrE5R2ychvv8j3b/UTkmYMnijiYkxzT8JwcHdf/Kp/ZKQ4jm2
/A11WBLCv7c/WmxC80+C9pg5zTuoU2Xtr9pu3G8pzT9J9jzZxyeSWpQErTcT
732lLkpCTKpqW5ApzT8J9QbN0/9RlyXhxvuvffjLaP4yG8u/1F1O80+C3mDv
cQ+pa5Og0ePaxMwVNP8kqOqPXrncjOafhIAlvd4MWUnzT4LZ3PHGb6lbknCn
0+zwVXOafxLeFO8MqrSg+Sdh3xqfG4ctaf7JaGy913FiFc0/GUfv5k+5uZrm
n4yiD9XST1Y0/2Q8OB7jr2ZD809GSM3furW2NH/Zv/ee86jYjuafjPCTKbs6
7Wn+ydDd0t3IZS3NPxnR45eduedA80/Gi2H/Btuto/kn483V+lnN62n+yTAe
4KCQ4ETzT4ajtMx5igvNPxm9Zszo/tqV5p8M+wAb4V53mn8yzm/dcyRiE80/
GVoRYx7YedL8k6ERcsQVXjT/ZJgM8Nk+cwvNPxlPs3qf1vWl+Sdj562ltXr+
NP9kFNabnzIKpPknQyezOWRNMM0/GZF9f1wODKX5J2PsiT7evHCafzI2HalS
PhpJ80+G2Z7G0AfRNP9kJP15tfh3LM0/GTU/fHTV4mn+svp6YMCiRJp/MlR7
pJ90TKb5JyMgdtiUkFSafwpCPg4NT0+n+acg4nLGTVEmzT8FiYlLIoqyaf4p
eLos4VURl+afgo/pF7LFPJp/Ct4Ov6SULqD5p+BYiuewACHNX/Z5cwvtVolo
/ilQH35220QJzT8FWx2559oLaP4pGOz8UFJZSPNPQW9lyeDAbTT/FDQ9rFDR
2E7zlx2/1aNd13bQ/GXeufaUZzHNPwV/LT66/N1F80/BmN5DDqbtofmnYEnH
lGP99tL8U6APV2HiPpp/Ckx0vIPa99P8U7C8z/ZghwM0/xRozvS/cOIgzT8F
1Y/j0weW0fxT0JKa/tuxnOafAufUm2Y7DtP8UxAmHV717AjNPwXmxte5w47R
/GWfN/X6aKMKmn8Klg0/f97rOM0/BbFphz9kVtL8U3DyVNmwkhM0f1n9x+su
nD5J809FrTQq5eYpmn8q5J0Cfz6qovmnImzmrsqXp2n+qehMGe/x9gzNPxVm
EWYHPpyl+cv2118xtbWa5i/bvruT23qO5p+KrPsmEa3naf6pcBa+z2q9QPNP
xcUFT3w+1dD8U7GuTrH680WafyrW7tg/4fslmn8q7tysMvlzmeafipjfr272
vkLzT0VF8yo/5as0/1So9dzxetI1mn8qeD0ufDW8TvNPxebDtV4uN2j+qei7
4qRO2k2afypmXtw0ofIWzV92/jaZ2rbV0fxTofzU5e6MOzT/VGzopXeJc5fm
n4oTbVzfx/U0/1Sc62Yxyeg+zT8Vxx7c2FT1gOafCr59j1PGD2n+qXD93PfW
80c0/1QMnPzBi9dI809F/Z7woDVPaf6pCJZTfqXfRPNPxVGVTddmvKD5pyGo
vLfZslc0/zSUWUXyY5pp/mnQtzl3r76F5p+GIr07S83f0/zTcDXSbOTHjzT/
NIR0BAUdaaP5p2GiQ6jvzq80f9m/t3ow6Ox3mn8atOS+Llf4RfNPQ9WKU62c
PzT/NGRz3pVrd4v7z/ZpmFU1bmLvnsROaXhnmn96eB9ijzRIxu49t64/sV8a
FN4XbXg0iDhMtr/YqCRbmZiThu3RF4SRo4hT03Ayp0N5hzoxNw3DP/Xu10OT
WJQGqckii22TiYvSMGKx16nQ6cQlaTCw1xqbNYe4LA11n96YNC0grkzDgI8/
nvkbEVenoZ7/Ls5wBXFtGhp26IpWryauS8PIQaW2O9YQN6RBFDy1dLozcVMa
xt48MFvOk7glDX4zGmf09yduS0NUbWaUXThxRxqezJsf/SSOWC4dhk6PJxem
EyukQ69xSh8Bn1gpHVu39FY/KyVWSUfBhKcKo3YTq6cj+seMzzsPEWulw+Oa
+x6bE8S66RhsVrdv8gVi/XT0mDAQY28QIx1hCYmp0x8Qm6ZDP/xAgd1zYst0
XDVsKsp+T/NPR3FG7Zvb32j+6Ti4dvVfVbn4/+yRjqlucy549SX2S8eOk8eC
Tg4lDkvHoXPep3qOIeakw8cqp3z5JOLUdAyqLGhOnknMTcf4yL0bKhcQi9KR
eHyp4MlS4qJ0HB1wZtO3VcQl6bLnR4HaPwfisnQ4r0yx/OVOXJmOykl+D5p9
iavTUbOn+VRNOHFtOoJ6XVQXJBDXyc5HwsOpNlnEDelYqjeou0I+cVM63Lh2
4tIi4pZ0eP9+c8VwH3FbOnYef6Z39Qhxh6z+JuuVhqeJ5TLweJCa8b5LxAoZ
SF+qq9mtjlgpA9qKpneMHxKrZGBaxbzBoS+I1TPwuXL6bv57Yq0MNKfl20na
iXUzsGi4f7/0P8T6Gfi2o+6uc6+E/4wMuHkN+qc+kNg0A8XPn42/PJzYMgOH
A60mWasT22eg8/TZ5bVaxE4ZeNRTd7jGdGKPDNQoXvX2mEvslwGHgBA/4WLi
sAxsfOYUf2gZMScDzg0/px1bRZyagcAF4zT2riHmZsAsJkw5y5lYlIHzD3gn
XTyJizLQtuL9ocn+xCUZGPXMJ/BtGHFZBvY1qlsVcogrM/BSztvNNJW4OgPC
sRbR73OIazPgOClWNyWfuC4DelZZ10dtI27IQETs83V7dxM3ZUBFd8ORaQeJ
WzLw3TfJ/eAx4rYMKNdve6ZxmrgjQ/Y8f3Uzr4ZYLhO3/ugafL9GrJCJicUq
YRZ3iZUysTtyhFXhI2KVTCQrX+z77DmxeiYqCo1+D3lLrJWJvIT5e+a1Eetm
Iux2ylmbH8T6mTD5uUnL5S/NPxOmJr9/O/VM/M+mmfiu/zFttSKxZSZik/ys
5wwhts/E58B7fZVGEjtl4i5PPv6JOrFHJtTmuu4vmkjslwn5GzXpa6cSh2VC
Z9THyYqziTmZ2GK/RVQxjzg1E4ZZG26uNSTmyvZXSav8aUosyoRrxEQtgQVx
USZEX5LrtG2JSzKxtn2u0RlH4rJMPO398qu5K3FlJvSmzJn6xJO4OhMqm2zH
evoR12biSfTGJ19CiOtk52trtX1ENHFDJnh72oL/JRA3ZcJdYWu/+HTilkwY
3XNo7ZZL3JYJbZ8fv2PyiTtkeXrETvxZSCyXhdQclSS/YmKFLOBgmvXrfcRK
Wfi7PqKPfTmxShbm6HAtrxwnVs/CjjXvlQzOEGtlIS7wo+f+GmLdLJitCD2g
do1YPws+43Xs8m4TIwvaadxugxpo/llosHqwhv+U5p8FSZDdELXXNP8sZKel
PT78nuafheSLehZWX2j+Wbi/zPKz3E+afxYsNQ+MP/2P5p+FcaInY9N6Jf1n
ThZenn36x70/cWoWXHUvbrUeSsyV1Y9p52xGEYuyYG4T+NNzHHFRFtq3Ox3P
nURckoUvdTkrbugSl2Wh3Htgq6o+cWUWom7MucRZRFydhZN+kq8dJsS1WVCd
W5efZE5cl4X0vQOfa9oSN2RBf6rrsCfriJuyUDJPc2uJO3FLFpy+LxuSvoW4
LQtBf8uM44OJO7KQu/LaUl40sVw2+od6BZ5KIlbIRuqMsd7/soiVsjGkMXG0
k5BYJRtflC2PPdtKrJ6NQTuSxJw9xFrZWPhpmYNxGbFuNpQcjPboniDWz8bw
WaJZxueJkQ0te4sjSdeITbMxdebcU+31xJbZaIj/eUrwlNg+Gy+eXWjd1ELs
lA3l6SbL/b4Qe2RDfqZ2+KFOYj9ZPb0c7mr2Tv7PYbLj19249sEgYk42nMom
njinSpyajWnO/ZY2TyTmZqPb3oYBxjOJRdkofqfy8MlC4qJswII/t2w5cUk2
Dt8au+2ULXFZNq6Oeuj2z4W4MhuO+zVfRvgSV2fj4Lio2ClRxLXZmFI94oRy
GnFdNvY/fzpdT0jckA3BTZ3DGTuJm7KhM8d14vBy4pZsKJpslTacIW6THc+r
p1PqrhN3ZOOQ/6dvfx4Ry+WgKej5D+e3xAo50OuY3rPzB7FSDrrlzdlxrVfK
f1bJQdD0/He3hhGr58DwVXlo7wnEWjnoXXZ1ud8sYt0cqD9fWdXbiFg/B2ub
A/yvWhEjBw8VAuyPuhKb5mDVxn/7qwOJLXPweHban7cJxPY5qFhpbKItIHbK
QXdl3t+IYmKPHLxccMvg3lFivxx4eF+6Pv0icVgO+s4e6pF2j5iTg1kvXl6u
f02cmgNTv193Fb8Tc3NQlKZ5QbtX6n8W5SAkTjRXS5m4KAe9Ck87/5tAXJKD
fVc7/+6bTVyWg6PPL4ZrGhNX5kAsGvZ6izVxdQ6uzo/5E+1KXJuD5OdzxlkH
ENfloPDiRdNWDnFDDjpEqh+W5xA35WCG/4IOj0LiFll7sZuPLN1P3JaDD/es
dzdXEnfkYPCWpETjS8RyXEQZeCq73SWW58J+z2pNwyZiBS6035/0f/aBWJGL
759ubpv3k1iJixbzngtte6b956Fc+Ni+PT91ELEKF6+0DglrVIlVubjTX6I+
XItYnYtUvc0PJswk1uBitccAq7YFxFqy9hKS14WYEutwYVpt061yNbEuF/Lf
bQXHHIlncQHv4DO+G4n1ufBS1ox640s8n4tW82Wj1cKJwYWKYODiYfHERlx8
CxHfuplObMrFljXaX8z4xGZcfDZY2JdXQGzJxfvk13uKdhJbc/H1aHRs5H5i
ey4Mh1avn3CE2JELvb6qY7efJHbiYuSVkp2fzxG7cbH1ys3KEVeIPbiQs7NQ
Va0j9ubCYImhx+/7xH5cGJ+53e/kE+IgLo5+X2a09hVxGBc1TrUqT98RR3Gx
+8A5+6WfiTlc1CuNKMz/QZzIha1n0Iq6P8SpXERKbQq+9Ej/z5lcNHWrlP7r
Q8yV5Z90ZVHHQGKBrN43h9c9GUYs4qK6VvH8oVHEUi70R9XN8htLXMRFWY5m
4piJxMVcmC/yyjqjQ1zChdreQiPzGcSlXCj0Lzhxaw5xGRdG/beONFpAfJSL
Ka8/Hik1JK7k4szobx/6mhJXcTHGbdESp5XE1bI8tFWNDq4mruFi+qDzSd/t
iGu5+BWUXWSwjvg6Fwcs/2pFuRDXcaH5Zfu+qk3E9VyUDu9f/MebuIEL960F
CQggbuTiUYGoODmUuImLeedSzW5HEb/i4ul7s5Kx8cQtXMwfM/pKWArxBy4a
7u3c/iCTuI2Ld1o3eiziEbdzsW3jjW2H8ok7uJiLwT21C4k7Zcf33HnXwR3E
crnwfjHh0YISYvlc7D2X9P7BAWKFXLS2xapEHyFWzEUAd+a2KSeIlXLhpBRc
8/YM8dBcqH5vflheQ6ySi1kJswyTrxKr5iJ9/LLATXXE6rlwK0/+bnOfWCMX
vGUbNq1uJNbKhXt3gd+6F8Q6uUBbcm1oC7FuLpp3v9LZ0Uo8KxdVB26se9JO
rJ+Lltc8Fe3fxPNzYbHq46C0bhn/GbkwfZ/76VdvYqNc9O/dZzFnALFpLv6+
/xY6YhixWS5G7R/edGkUsWUupCcK8lPHEVvnouJiWer6ScT2ubjZ1sfdVJfY
MRep/WYXG88hdpKdH7W+STYLid1yoSOxHBxqTOyRixy3pdp7zYi9c2G5xT/1
nRWxXy7UM3/VzXUgDsqFgfnIwjwX4rBcdP/1IKXTkzgqFzfkzxts8Sfm5GK9
lk5EcxhxYi6KwyN0N3GIU3PhMa53WGsKcWYuHM4p74zMIebmwvOmy+IB+cSC
XDwrrR+3eyuxSLb9g5Hdkt3EUtnxb1Sc3HyAuCgXftE71HOOERfnYseN5W8W
niYuyUVix2qL7zXEpbmIP200v+I6cZms/oEX82LriY/mop9mD32rRuLKXFz+
eeLV9FfEVbn44HZptuoH4upclCia8Aa3E9fkQjdTYeKwTuLaXGzsUfhivHzm
f76eizDLRcELFYnrchHxzs3abShxfS5WhKacE6gSN+Riz8ojd29qEDfK8j88
OWHQFOKmXMS8japwmE38SlZ/rbJl6QLillycvbl/XncT4g+5uKTrGuFoTtwm
87TpU07aErfn4kjDPunIDcQduejTR3Fh9Cbizlws1NE79tyXWI6H5pKbd5eG
EcvzIPbPzzvEIVbgocJz88gRacSKPDhWKG5NzCVW4uHkcVufL2LioTwoXNNo
ctlBrMJDbUPUkvv7iFV54E5OfGB2hFidB2e1Q2cunSLW4KFb/e6vS2qItXiY
399tUc11Yh0ejOSu6C69R6zLw+OHlsrXnxDP4mHSuOm/VjUT6/MQ/mz79get
xPNl/97/SI7DD2LwoL9ikGLjP2IjHgbOzJ5iJ3sO/j+b8iDoPq7lqhKxGQ8N
WhtHzx5BbMnDYUezg/yxxNY8CH88yHw1idieB9P52dcnzCB25OGdZ1GZjQGx
Ew/j/045HmBI7MbDhzsG2yOXE3vwoPF0VqjvamJvHpauUktfuZbYj4fV6+z9
h7kQB/HgEWbR87IncRgPuZs87Vz8iaN4eKVeuedNGDGHh+cDx66x4xAn8jDT
4u6r8hTiVNnn2w64+SObOFN2Ptc/Ek4SEnN5KOoMrFhaSCzgwanxfu7qYmIR
D1ZacSHL9xNLZdtf5uRPO0xcJLP6yP7dTxAX85CjwLt37ixxCQ9rfL43+Fwi
LpUdH8QfFW4Ql8nyMOv3NOcu8VEeFmlf9O3xiLhSdr1MVN3s2kRcxUPL36GF
h5qJq3kY5n/xzZsPxDU8DB+iuFDxK3EtD9eLOAdUfxJf5yFDPsF5xD/iOh7C
Xlns7t4z+z/Xy/Le/uldQ1/iBh5iY3eekyoRN/KQ/SbiqbkycRMPzwbfG9I2
ivgVD3uiJWZxY4lbeBgxY31ij4nEH2TX24zG06E6xG089JiZ1PF0OnE7D6Wa
rycYzCHu4KHQumFM+nziTh6+LNQturWYWI6P5JDFBv2WEsvzoXCoxHaBGbEC
H9/7jp++cRWxIh+n1/o2JNkSK/HxqNuXaVIH4qF8aM/7+aXEiViFj0zHoBP7
3YlV+fgxc/DfnZuJ1fnw6ieakOtLrCE7Hsd5KQFBxFqyz9t1NnhpOLEOH66H
LpsOjCHW5WNf6Hv3K/HEs/gom9NrWXAKsT4f364uyBicSTyfj51mq1uKuMTg
Q+fcQEP1PGIjPtbeKt7OFROb8uGn91fvSyGxGR83QifbGu8gtuTjrt7EwPTd
xNZ8HJymp3p+H7E9H4oWll8/HCR25GPwjZe7+x0hduKjaUTQO7XjxG58LPy2
wXfiKWIPPpw/z3864SyxNx8fvindHnmB2I+PEcvLb/a6TBzEx5OJnKXvrhKH
8eGzbyv/4k3iKD62btz7RXSHmMOHqVprptt94kQ+HjT/C9Z6RJzKR4KcS9mr
J8SZsuPdOXKG+Dkxl482ubq3xq+JBXwMLZ5f866FWMRHYcvO8pQPxFJZPpEz
96u2ERfx0e3Iv+N7vxIX83F7Z9bnqT+IS/ioiDqaUvqLuJQPI8+iC+P+Epfx
YRB4rQ+vW85/PsqHVd+Tj37JE1fK9h9vdmedAnEVH+m6vF2n+hFX83F04Jwx
wwYS1/BRr7BtpNdg4lo+5h/uFXNmGPF1Wf842XuW0gjiOj5Kx3/XcFYlruej
74VE3cNjiBv4WN00Xkt+PHEjHyds1l610yRu4sNlyIazByYRv5LVs+6LsNcU
4hY+qjl5l110iT/wEWzZ/dD5mcRtsutt5nO+5hzidj7U5U6VZBsQd/Ch2TBe
6fcC4k4++ngqvfBaTCwnQOscoxnPjYjlBTh8pnC4gymxggD1E9uPPFxBrChA
Sc6Q+essiJUE4Oxf+e/1auKhAqgqafoE2RKrCJBpvWNMn7XEqgJon3tSX7yO
WF2Av2qHI0ydiTUEWPTAZdI3N2ItAYb3sxpX6kGsI0DixW/XfLyJdQW4Gjup
dKEf8SwBfowzcB4dRKwvwPtuj8WKYcTzBRgxap3igChiCLAjw2XLeA6xkUB2
v+i90TyR2FSAmffzM7mpxGYC9Br90u59JrGlABOP+4xyyiW2FmDwWKV/n/KI
7QUYeof3q0BC7CiAvdWvO27biJ0E+LX54YgVxcRuAkyKPT7VYi+xhwCnE10N
/Q8SewuwROmpQ/kRYj8BTuzhrR94gjhIgPbhvoMyzhCHCdC4IFhTo4Y4SgCX
fhGGj64QcwRo6REtf+AWcaIAPs9NFKX3iFMFaHKt+rf7MXGmACf32GTfeE7M
FaCq2iFgYAuxQADJp3Rf71ZikQCPSpUtXrUTSwWw3DnoYchv4iIBNAY8fj2o
G/c/Fwvg9znII1ieuESA3VssT7zuTVwqwMhvViku/YjLBLBxn+H+fgDxUQHW
60kvxA4mrhQg+8Sf92rKxFUCLMzT6bw8grhagM9PbF+GjyaukbX3Psxp5lji
WgG2GhR2/6pBfF1WX8Av7eNaxHUCrA5/oRSjQ1wvgNM1v8vGusQNAky9uNtI
cRZxowDmB6s8b80hbhLArclOMWse8SsBroxxlVuyiLhFgDCbqeM+GRJ/EEAw
IM0px4S4TZbnT9tLY5cTt8v6o/HshOKVxB0C7Lu89cuwVcSdAqg3j9seZE0s
l4fSYestztoRy+fhh0vel/a1xAp50F6leGToemLFPJjOdmoZ7UyslId4Zduh
Sm7EQ/Owar6o8d1GYpU8+J5v7XHQk1g1DxZL17mu8SZWz4NrnOjlBx9ijTxw
LdRDPfyJtfIwO2bJsOuBxDp5OGhlWDE8hFg3D+ex13JFGPGsPPR+8PXBxghi
/Twkf/KavzmKeH4e1GaP9baJIUYeQsbestbiEBvloeK6b/OLOGLTPLRc1FVO
SiA2ywMvLv35gCRiyzzsFc5exUkmts5D2fvzkQ9TiO3zoPpjd8rINGLHPLQ+
yitdkk7slIdHY9Rn2WQQu+Vh3L/0cItMYg/Z9sW/W2ZkEXvnoXl837//qP3y
YK73efHxbOIgWX55/svW5BCH5WGijuRwM3VUHqy+pYxz4hJz8qATpbvkEnVi
Ht59WHxuRC5xah7muKovd6DOzMPA233TM6i5eYiLD9XeTy3Ig5nlgbqT1CKZ
K8tVT1FL8/CiPaOklLooD2vvPunNpS7Og6Kg9rI7dUkexhsN9Z1KXZoHLAmP
eUePt0xm997+EuqjedDV5lctpK7Mw9fDE+48oPVX5WF39Ca1jdTVebD/Mrjv
O3r+avKQ2Nfzlyt1bR5eq1esqqfn+3oeFP599J1HXZeHCZx1R8Q0r/o8/O0I
C/9E82zIw7FRJ8csoG7MQ9/8ePkEmn9THn7dbUs5R6+PV7L+WJyp+DOV9n/Z
8YmO/ZhE/SEP0zdUl1vT66stD+09TuwKp9dfex4GCW9DTK/PjjwoZWZ8PpJI
+38eBFtPaF6l17OcEJf8I8wb42n/F+JUvMm9d/T6VxDCpHTyhO+0fygKcf3k
/F1/Y2n/F2JAp94JeeqhQqRHm59ToP1LRQi9j0NG9oum/V+Ikwnuqoq0P6oL
McZg3WjFSNr/hZDumevTj/ZfLSEaDZY59g2n/V8I4eJHun1of9cVglu2ZLpC
KO3/QnSeVtrWm34/6AtR37yusncw7f9CeBdurlQIov1fCOc0x4a+9PvFSIi5
OlqWAwJo/xei+T3Hbgj9PjITQrClXHOkH+3/Qiw7PPXHOF/a/4XYEnS+x1T6
fWYvhM6TianzttD+Lzt+N6XqFfT7z0mITwlZr9d70f4vhK7q36nBm2n/F4IX
VXw9m35/egvxdJFG834P2v+FOBo7TnR9E+3/Qmw9YPaljX7/hgnxIrD9mwp1
lBAG15zyjNxp/xfioH3LkUD6/Z0oO3+F5zV3u9L+LwQnxK/isQvt/0LYDheo
D6XmCvHD//cIC/p7IJAdX8lxy0wn2v+FyNca6HNtA+3/Qnw5OldFkbpIiGDn
hq8r6e9Lsezze8zYxV1H+78Qm+fPvX3XkfZ/IUTDfdSGU5cJEZK2dfZaB9r/
hRg3Iu28lP5+VcryO28f9HQN7f+y6/l56x816mohhoa/GbbenvZ/IUYaWYUU
0N/DWiFqbqs13rel/V8IxerpvZSo64T4us32qIkN7f+y63Fxz90R9Pe1QYjU
kTri/Va0/8uun8SByx6upv1fVh/XeksP6ldCWG6be2IS/b1uEWKfS8/HKyxp
/xei6MOeSE8L2v+F6N6atTDenPZ/IZwsis/lsd9/2fXzM7dwpxnt/0JYnNfe
uH8F7f/5OB86cn8pvX+Qz4f4R3XH7mW0/8u2/9Z5KDal/T8fZ96OuZe4lPb/
fHSz6QzaRO9HhubjDj9t8WJj2v/zUT8kuGaQEe3/su0O3NQGej+jno/BbVdH
5C2m/T8f6rt+yy8F7f/5kLPLePBxIe3/+Rg4YMSYtAW0/+fjvtEUT5X5tP/n
w+R4/yUFBrT/52Pc9Mq5g+bS/p+PXGGvR+H0/gv56Bv9rax+Nu3/+dC/KGc2
lt6vmcq2j0+Zu2EG7f+y8/FlQp9sen9nKTv+0m5mB6bS/p8PteYOQRW9H7SX
ue/ZsFPatP/nI7n1bdZeev/olI/Wjg7vZE3a//Px74Fz2Sp6v+mRj16DS9v7
jqP9Px8i+6KG8jG0/+ej+C7vjzG9fw3Kx4xRtb0vj6T9X1ZvSMfWWSq0/+cj
dMMXn+xhtP/no/PHGq16er+cmI9LIxPjeirR/p+PttNuc8b1p/0/H9UTUwZo
96X9Px/8/G71qvT+XJAPpWTb9b960P6fj0IdvezzcrT/58NgyLSt737R+/98
HBSsmDaBPh8Uy+oZ17t+1kfiElkeN+/uGdFMXJqP6Lf2T+4+JS7Lh1WU9RnX
B/T5Px/tcz33X6HPM5X5OLv49ahetfT5Px8alqmFI6rp838+dHvb1MtX0uf/
fMQM8IqoPUSf//ORHfhxg/se+vyfD4Hcl82NW+nzfz44NgH5U4X0+T8fi2P1
fzhm0ef/fDi4nij3oM+Tjfk4eu1+D6tI+vyfj4YVkYtGB9Dn/3zwlvS/Vkuf
d1vyscrgmLrdBvr8n48hIaE3rtjQ5/98IEnTb5wZff6XHX/FrEoXQ/r8nw/5
Cm+3TH36/J+PIBXh4u1T6fO/CC53B03aqUGf/0UIWOX3jz+SPv+LsPNQnyPB
SvT5X4QHhkKD5b3o878I7buu8od00vE/EQ6Pbzt39zMd/xPBvDDseuYbOv4n
wow5iadBx5PURbgbZlP0mY5HaYgQffpQ7PZaOv4nAq9czW31GTr+J4LhN+3V
vY7S8T8RNK9xTM/upeN/Iqh5DFwYu42O/4ngZjNZ3ZSO780XQcX/RN2oDDr+
J8J9Sy+NTg4d/xPB7POA5+9C6PifCKmHv596603H/0QQF4fa/3Kh438iuCbF
mKitoeN/ItxaNKebnQUd/xPBdErNx13GdPxPhMhrcmsV6Xisk+x8LDeLzJhB
x/9k52+j/RaNSXT8T4RJ6Z26DWPo+J8I4fn99u+h48d+ItQ/mLaT35+O/4nw
eOWd81J5Ov4nwrPYIYILv+n4vwiFu55yFOj4NkeE0qpxd7ze0fF/EbIPzz30
8Tkd/xfhQ/+00dkP6fi/CGMKXeRW3qbj/yJcfqg1QvsKHf8X4bxeZe8J5+j4
vwjrfw1csYCO70tFuPl4hmFAOR3/F0ErctaUC3vp+L8I58ZsnjptBx3/F8Ff
4fCKYxI6/i/C7xFXfa35dPxfhO4XD3r1y6Tj/yK0LPv7oyGRjv+LMDXTseJU
NB3/FyFKXD/jcAgd/xeh1+lZr0/60vF/EbZec55R70HH/0Xwaina0ulMx/9F
qM2ufzjdgY7/i1C3rHxfgDVxvay+6A89T68kbhDhho6X/MClxI2y86kXdmQj
iJtEKB7QS/n8XOJXsvzXddMcM5O4RQS//kfuReoQfxCh6ZnuoPsTiNtknyf/
4OzkMcTtInzVrb0YoULcIcuzxafnuUHEnSKY/JJz7uxLLCeGJKFXlbY8sbwY
l7LfdC77Q9//iRE7KGGA/Xf6/k8Mw5jbz1d/ou//xFCyzfXVb6Hv/8TgfPx5
otdz+v5Ptv2Gz81TD+n7P5l/al+2uUPf/4ll95tPrt+5St//iaEyTVdl+gX6
/k8MjY/Tv/rQ94M6YlSd2Hkynb4/1BVDEDb+Wfx++v5PDLNMvWabnfT9nxiq
B2d4dS+g7//EGP+4t3oKj77/E8Nj37sbL+j7TSMxzqx/aTM0jthUDEsdlI+k
70fNxNi4u/Vzuw+xpRj+7VWGO9yJrcUoPZb4Zqwjsb0YtQ2GCwJXEzuKUdKm
djLPlNhJjL9P3D+mLiR2EyNrVFSs2SxiDzG2V1yd3jSJ2FuMdyh9umQMsZ8Y
1j/XhofS989BsuPTedk/sg9xmOx4eo88Z/6Xvv+XtV8hrPvyhb7/l50v1328
TW/o+3/Z53tZhhx4TN//i3Hw9IAeF2/R9/9i1OSfajh4gb7/F6Pu4thDXsfp
+38xGhZF2HTuo+//xUi+WFnuTOcDSMXIj9t/VppL3/+LIXf6U87BRPr+X4yO
C+dNRKH0/b8YequOjHTYTN//i6EvnmvV4Ujf/4tRKZm71N+Cvv8XY2pYgMPl
xfT9vyzfO0/kOmfS9/9i2E7tdkRJk77/F0PZcfb3Xir0/b8Ym7+02DT1oe//
ZdeD+KXLVjp/5Los72c55YYf6fwfMc7PX91w8ymd/yPGhOYvW4zo/JYGMdSi
1RR2naPzf8RQiO1u8OUwnf8jO18effhTiun8HzF65lYW2ufR+T9imAQceRqU
TOf/iBGY/+puAp0/1CZG733XviZ70Pk/svwXfiiNXUPn/4ihu9fO3Xc5nf8j
xipP0wi7eXT+jwSByy4tmkvnW8lLoP/IVE55NJ3/I0ENZ3Vna386/0eCT81/
PS/+JfPDlCS4sCgxSPKJzv+T4Gncvnm+TXT+nwRTgufdNbpN5/9JcHZLoKHq
eTr/T4IoaWjC98N0/p8EZwob4uvpfDotCWbkaYw5LqDz/yToz8vU2pZE5/9J
oFmy1SkrhM7/k+CxeGhE/CY6/0+C+swTKrH2dP6fBOuLPG4nLKPz/yQ4+mui
dq4Bnf8ngX3TRsmeyXT+nwSe6u4Zl+n8RTNZfRFX7T/3p/P/JJC7GbBqwj8y
H9JaAkGEf6VrG7G9BNrxppdKnxM7SnC11XyfHJ1v6STBzAEGmRtqiN0kiN9z
JuvKMWIPCc6fNri+cA+xtwQhyg4uZ0XEfhK08g96rkgnDpLAa8TozheRxGGy
83Nab3byFuIoCTastZo5ewMxR4KNjpEqbZbEibLzXTy033FD4lQJDh9bpZc+
izhTguIWt6uemsRcCZrCojttVIgFEmTFCHtZ9KXzZSXwCRs/0aaTzKeVSjA8
d1eRRytxkQSnn888kdZEXCyB6vFlLhV3iEskMArctOxzDXGpBB/ixp02OE5c
JsFN1b39+XuJj0qw89rizF8FxJUSqBW+TPfPJq6S1bP5nUMHh7hagqKfr1fl
0PnGNRKc2BpzVm8jca0EC5w9frTaE1+XwHL0OrPKFcR1EuwZoTyIv5C4XoKX
9xeKYqcTN0gw4MnaWTEaxI0S7NoknpMznLhJgl9u3K+H+xK/kmDR2geVb//Q
+dwS3PoWcX/mZ+IPEug8NxTnvqLzuyUwH1WzvEcDcbsEKgWLdNOu0fneEsSs
t0gbf5a4U4KtYZ7Zdw7T+d8FMDZa4ivcTSxfgMkXxq3yldD54AVwcp68cl02
sWIBFm486uMUT+eHF+DJjmPlYSHEQwsQEW7bbfdmYpUClH8q0WtZT6xaAJ1E
yfBFVsTqBTj7eKztvqXEGgVonXsoZ9J8Yq0CJN97aValS6xTgHHl3G4uE4h1
C/DQolNx5EjiWQVwtN188uUAYv0CiI2eLT7Tg3h+Af7uHXalpIOuPyhAklDs
tuMjsVEBqgp/q+x7QdcjFKCisl/jmQfEZgVY09ZP+Ow6XZ9QgHWca+P60fUM
1gVAe+FqHKfrFQqglaTxPrqU2LEAr21f7zm/na5fKEBT5yGD/vnEbgUQlN9d
4ZhJ1zMU4NSQqREH44i9C9BvpqpD91C6vqEABxPXRNh6EwcVQPL+wZq9zsRh
BZD3LPT/SdePRMnO38HD04zN6PqXApzPm9KRvpg4sQB+Gs4TrujR9TAFWN9k
oPB3MnFmAVauqW+ZOJaujylA4Y75vY2ViQWy+m2ipFb96HqZApwMrX+8So5Y
Kjufo+a0L/hG108VIHH890HK74iLC5Ddb6dTA13/UyI7v43D+yfcJS6V5a22
benQWrq+qgDNfaeYpFcRHy3AyNgCk5dldL1VAdRC73NH7yKukuU/pCVsjpiu
vyrAXNO7TtOyiGsKUPp56skecXQ9liyP7aG9jwQRXy/A/T2Dn8zzoOuzCtD2
qPsLqQNxfQF6yVnX1ZvT9VoFWHBxafCLxcSNBVDcYlleM4uu35JdDwtbQiPo
erVXBRh6yOZWd7q+raUAfeM96xzpergPsvanGe1Ooevn2gpwmT8lO56ut2sv
gO3+1AdmL+h6P5ndP758TdfzdcryH+83ceVFuv5PisQJapPiK4jlpeBkHElI
3EPXA0pR2ZrRbCUiVpSits815Ta6flFJis+Rx9rsw4mHSnHfc4pnNl0fqSKF
Dc8wh0vXU6pKUfLmXNYGuv5SXYoTo8tLf+sTa0gx7/CO1e50faeWFH5Wt3sW
0vWgOlLU7f3mvZOuH9WVonnpdYvwb/H/eZYUm18Y5Y95RawvxbEg25X5d4jn
S1HcGSp9Xk0MKcxiztz8d5DYSAr90F1mX6XEplIUhaQVnE4nNpPi+YunDk5h
xJZSiEpnLH1C1/daS2G6r/tUPStieymMv0R/8waxoxTuSvPzEqYQO0lhGPxr
aNRIYjcpugVsSbfvTewhxbfVusNHtZP1zt5S5Kg/ab7YRNe3S7EYq6c40PXU
QVKsvT1pwhO6/jpMilHD3QaY0/XaUbLz99RoShmPrn+XQkvgfKVnLHGiFHd+
P9ZZ5UXXw0sRkHxhp8COOFN2PFn8yDtL6Pp4KQSeF7r31yUWyK6fWWtTTVTp
enkpxlSFOMQpEEtl+UdXXT3bTv9+ghTee4Tj5Z8TF0uxp9S43JL+/YUS2fHJ
Hzq1h/79ilIp5p94l9RvN/37ClIUnM02i6F/f+SoFIvyqpZ0p38fpVKK0ck/
BWL691yqZNfHm0ZHE/r3aKqlUK0oLulL/z5QjczXLgS2TKd/j0GKkcs5u56r
EV+XQj391ICOfvTvM0iRubrj1tovsf+5Xopx3J3bet0gbpBi6tVl/O97iBul
2PXjX/iUBOImKV7VH3p3YD3xKynmXi42ijAgbpHl0dirXKBM/EGKx5smTfj3
5X+Kuve4mp7vYeBJkiRJkiRJQkiSJMmSJEmSJKkkSRJSCSFJQkKUJHXu95Ik
ISEkSVJJSEiSkCTp002e+T1nzfn++X6dy957Zs2as2fm7ImUui0NAgpObL79
HN1B2tvOVUOeZqK7yOta0yJnxqH70mBEh7nKty1ouXTouvjtTe8StEI6dAZn
/dxsgFZKh5ufhs+fOhCtkg61W/zP2jUclFotHUwuVF29ex+tkQ5f9x2zO8dG
a6XDoIi1n+8fRuukQ9L92OFOvmi9dAjkt5nMXYw2SIfs14mMgwboKenQEsxP
mqCInp4OTQGOZhObD0htkg5a/FmHo0vRZunAOTR0w8LLaIt0sFJ3ObMuAW2V
DsP2wpWKUDSkw8LHdua8tWjbdHDoH7z7xXy0fTrsWNqT5KWHdkyHfNsbKYsG
oZ3J9bnJe0V+2y+1azr8/hiVql6Bdk8H23jN5r7raM90CE4ouzM/De2TDh7v
9fY+i0b7pUOD/dn12VvRAeT9K2elNDijg9KhNVdzha8FOjgdjAK2nZyhhw5L
B2fJf+42Sui96XDmRv9VRluE1AfSoWjwqjh4g45Kh2nLop9NeoCOIeXpauXt
mIE+ng5T4q5r5CSh48n5MD0LXCPRCenkfqhWzTQAnZQOhgvP5i91Qaekw5XS
EodEK3RaOlwWFsxVn4xmpUPvrXuv749A89LBIEHiy+zbJ7UoHTTUixqFX9CZ
6TBvt4vd6yp0Nim/4G7bGXfRuelgcVMhjCtG3yTXd/Gq1dzz6IJ02DDs0IfG
KHQhibeGqHBRELooHRha/K6D7ugSEv8fny/YaIsuS4eVFzMGOpmgK9LBP3/A
74U66Op0mNWzjW+qhH6dDvbzp2ZM6NgrdR2J3/UfE5Tq0fXpoPJD73PDU3Qj
aR8tngsyb6Cb00F19mpLHy66hcRfnfhkz2l0WzoE/LjZHh6B7kiH2QkRtpWb
0V3k89bCwEGr0H3pMH/LcL/hVmg5BsSfWGH73RCtwIAA6zbT8yPQSgwIFtoE
DunbI7UKA6y0P86xbUKrMaCwwPbXogq0BgPslPYq/ruF1mJA4rPxP/Zw0ToM
sBkgZySOR+sxwHH82JVndqMNGMDpj+oz9EZPYUDYltcfg+zQ0xkgErILvYzR
JgzY8sxoZ+cotBkDpmoZ1M3+Gy61BQOumN1WH9mItmLANj+9hWdL0cAAnsuq
axnZaFsGRC8a0LIhGW3PgD12u85n7Ec7MqAqQzkh3gftzIC0lpMdckvQruT8
Z6WOHjwV7c6A1NCE+HQVtCcDchjbJj/8uVtqHwboLSr8G16F9mMAU/eq/81c
dAADksQt3bHJ6CAGKNsXn2rYgw5mQMWZE2ZP3dFhDDAyNp23aB56LwPclPPH
LhmDPkDqT8301KuuMKmjGCB/on5b9yt0DAP6pqfey8hDHyfXlxSX9zMJHc8A
VceLnOIQdAID5pWe+W+WMzqJAZkbRzvMnoFOIfU3Om1l2RB0Gjn+d7UP/Z9D
pWYxoG390fay+2geg/xe3CW2SEeLGDB3b+Jy273oTAak+Bo7trugsxkQoXFg
xZIZ6FwGdM0eZQCD0TcZ4FuuXfu5PkTqAgYMHt10dV4+upAB5cXKUxYmoosY
oJl7sKN7G7qEAbobbivvsEWXMWBvR00KUwddwYDKri2DEjt2SV3NgB/B61oc
y9CvGeB9PlO7iouuYwDfcsWJyfvR9QwQntJb6+KCbmRA44IjD9ZORTeT9jki
RH+BHLqFAdqjGR8GvwqWuo0BTZuytt+5jO5gwIND3203xaC7yPHk4+v6PdB9
DChRe8o/Pwstx4TgfU2DZyihFZhQ32iYn3Rnp9RKTDDm1dR/DkSrMCFl49nu
tVpoNSZoeP9z//Noh9QaTNBZeXl2SShaiwnDD5uwaiegdZgw+83EVPOK7VLr
MeHxlsRBTZFoAyY8T/PNaZ+BnsKENLW5G/zfBUk9nQklQ8NuO5xCmzBhxtdP
W8QL0GZM6Lqb/+dk6zapLZhQXpD/qZeJtmKCU5znRXkXNDChzK57g1gBbcuE
rA+jPbpvBEptz4R9LzX39W5DO5LymnBm1009tDMTjCI/ZlnUbJXalQmWWnvs
YuLR7kxwvrPsO2cx2pMJ/U4ODZd6A6T2Icf7Yd61OxftR67vvve+uTvQAUzS
H9yb1jQFHcQE1d6S5ccat0gdTK536q+T49noMCboGs4efc0bvZcJekbrkpeM
Qx9ggmhL89zaOn+po5hglbE2PzQdHcOEpzoGezU2oI8zYWCK1e67E9DxTKiN
MNoe+nmz1AlMSMxb99FMgk5iguvZd4YKwegUUh4M7dAGc3QaKb/G8qaKfj+p
WUzwWjr4QsVjNI8JOZsyExvOokXk81dCvw/2QmcyYUPh+MuLpqKzmQDlY5sS
OjdJnUuOP5PD6CxC32RCHuS+CE1CFzDhSZrDziGb0YVMUNkxe+FNc3QRE/p6
J3+PGoIuYYKLe8a3Te98pS5jQvOCpfs35qArmPAw9daFfcfR1Uz4eiOxLWMD
+jUTgtbcafpvLrqOCZcjpxz3HIGuZ8K8zo+nX3/fKHUjEyTGR3wDH6ObmeA3
8t1YNR66hQmcC6fiHh9GtzFherWG1WkfdAcTBN21RzYCuosJjP0pR6wnoPuY
4H5r/2z9gWg5FhypOrh1SJOP1PIsCBC7f2h7glZgwdTRl81fZqEVWfAitKcn
JwmtxILl3Mns2P1oZRZc5O+LcdyEVmEBK6etXs4RrcqCnFFTnzLnoNVY4Bzc
O2mSHlqdBW6H5iTHD0VrsCDueelXzs8NUmuyQOXYkcPvnqC1WGCZmKJ7l4/W
ZoFZIavP4ghahwXKF646LvJF67Kg74r3uCc2aD0WvOl7YnffAK3PAoFC4vox
SmgDFhh2LGXea/GW2pAFq1xK5dlV6CksuLar1VB8C23EgvBfnpsfsNHTWTDs
8+kPL+PQxiz44xGU+DQMbcIC412vwuI2oE1ZoHRh/MkuB7QZC/qTpo3oNUeb
syBmxYgL4RPRFiyo+5M3caUa2pIFw0e5rgn46yW1FQs89SSH+N/Q1iyoHqv7
+OsrNLCg9tUQC61HaBsWqAbXvBmZg7Yl9aN6+c49BtqOBet9niv9i0Pbs8De
sbonNxztQK7/sGNb0Ua0IwsMwg74qjuinVjQVq31OWoO2pkFOocVJ3aMQ7uw
4K6H49uVg9CuLJg3zufDnu+eUruxwNZOXsO5Au3OAosvebsLrqE9WGBe92AC
+zzakwW/p7n6NexGe7PgwFeDMj9XtA8LSns5i4fNQvuy4PE685n3h6L9WPAz
f2yCf+N6qf1ZoL+33agxHx3Agof/KV2dcAYdyIJYwdrvgzeig1jQ9WdwU5QJ
egcLWuS8x+796yF1MAsSs1+k1T5Gh7Dg2K6Z8y6cQYexYNyfIAbDFR3OgoKz
u8M/aaL3skDP/dVBj5p1UkeQ+JX0JvacQx9gQXbavaICR3QkC6z+Yy9PG4iO
YkHH19Fnk2+4Sx3Ngvb51foZAegYUl6dcqK3muhYFohmnaia9mCt1MdZoMth
O7ED0XEssEkuvrpYDR3PghnvvAJ1rrlJfZoFO7RGXzVfjU5ggevQoQeZbWuk
PseCqIVB+zefRCeR9uvnNfTiRHQyCxZMXGrteMtV6hQWZPzIqDvniE4l9TPD
dGf0u9VSp5H89Hr5ctMgNIMFr/uSOLe7XKRmkfI5Vp447wiaw4Jn442sngxF
81gQLzzy+MS5VVILWDDm6JjItNFoEcmXIwPLDS45Sy1hQcKhjlX249CZLOC6
XrzgZbVS6iwWJCd6goKVk9TZLFC70nW8bt4KqXNI/CyqcbIxd5Q6l5TPf1f1
z89aLnUeC9717OyZO91B6pskv+aGv0wwXCZ1Pgs+G11aozTBXuoCFlivt1k5
RGep1HdZ0Jj3eLWclp3UhSzosdw8b/2oJVI/IO0vpYN7XMNW6iKSL8fGnP1v
1GKpi1mw5NT2H5raNlKXsGDZ1r/T1kxYJHUpC4Z6W7SNnw5Sl7FAuNt+3+Pd
1lKXk+v7UOQ9Os1K6goWOEhKzsmXWUpdRfJB791D7orzpK5mwaQHIZcbl8+V
uobEz0GtmB3pc6R+TeK92GHMrd7ZUteyYNa8IfJHtphKXceCAb+YBrEfTaR+
T/Lx+wLln9XGUtezICiiSV1VcbrUDSw4tC5v7d21U6VuZEGgYajNsqeGUjex
oPzkm4rvGw2kbmaBUYby6Zc6+lJ/Y8GZOx6PnXrGS93CghMTj51qHKwjdSsL
bmTvP7nNT0vqNhZUmtrI3RkxSup2Uj8xWRNPjFCXuoMF6vJ5/wlLVaXuJNd7
aHxSo46y1F0k/vItVg/TUZS6h/QP+z3a/j6Rl7qPBYOOXrc2mCIndT85H9W1
Dt07+hb+f8uxYcWpT8vG/+qWWp4N5Vk/FT7WdEmtwIae9ZULI8bj64psaFr9
ZYz1kx6pldjQsuTNiUuVf6VWZoNxo/Pgc9oDpMdTYcPeQ0bTS/8bKLUqG1az
ix1+HhwstRobHNJODRwrGSq1Ohv2bfN4G2ulJrUGGx48r96b+hvLQ5MNOwJL
W927sLy02NCs5nr3iv0YqbXZYGb1YElQA5a3DhtYp1MsmBv1pNYlVok84xWG
9aXHBn/ucK2ZIqxPfTZUjC6bUNyL9W3ABo5dgFrpdowHQzYke+z98apvmtRT
2KBz5d67aCHGkxEbvrK3LjLKw3ibzoborMviJgOMR2M2yO/TjDBlYryasOHC
gFCnJQYYz6ZseGz8vMTlmrnUZmxoezzjXdxyC6nN2bBYOXemdgu2Dws2BP++
f8woab7UlmwYe3vHuk82C6S2YsOkfZLNgf9h+7NmQ8DWv3ND3LF9Aim/swUD
58/F9mvDBoNLX2ZyRttIbcuGhvWV2vO70XZsMBxz3zP1LeYDezaUHXu6wO0u
5gsHcj4bzaYOZmM+cWSDteDQWPsjmG+c2ND5aYfSDT/MR85siP120PyPLeYr
FzYoKTw8JZyI+cyVDdotia/D5TDfuZHjmTR1DH+LdmdDiJdK58RrmB892LCq
TWduwHHMn55syJ/30zvZA/OrNxt4513XBk3F/OvDhj+D4+ZldqB92TBd3sdU
pwDztR8bPLZtNHm4EPO5PxtEB2+5ezLRAWyYXL7W60EfOpC8/9X8Zx/WYv8Q
xAaV5VUtrGz0DjbYrXkr+a2I/UswG9wS3S4+9kCHsMErq/jbsEx0GBs2bqoJ
vdWDDmeDcprW1bt22J/tZUPXFJ+KkQnoCDZMOflfQXYN+gAbzr+rm3FGG/vH
SDbw/Udfl6xHR7Hhxdpxz+VS0dFsyLE1/pXwEh3Dhn7RsfOeqtj/xrJhPXue
7RZb9HE2LGyPvZC3Bx3HBklqhaWLCB1P2uNAj0+La9Cn2XA4NNLmwgDa/7NB
cciaX+uM0OfYENc6wu2SMzqJxOfJyiNBYehkNtSsvDGq/jw6hQ02v44pKl9H
p5L4vTMo9l8lOo0NibfCn9W0oBls+Jaf2yEYhL9PWGzYmWvw5JgOmsOG10NL
hWdnoXmkvlcfXv/OFi0g+adsplyMG1rEhm1pO78z/NESNlj5/pe6dDc6kw3Q
ckt0IRqdxYbAQ5uKRKfR2WwYGsu+mnQRncOGrQOcHXZz0blsmNh34IhfJjqP
DVpL+kMP5KJvsqF4zIr1r26j89nQftBHeIb+Pisg+aZ1Q9e9EvRdEi8mphOO
lKMLSXndnm3Q8QL9gE1+D5+YZvwGXUTaq/PzA47v0cVsMM2TDwj8hC4h5THx
9SxuM7qUDYN597pHtKLL2GDbZZFW+Rtdzob3323O9XWjK0h/cuhPeaYc/r6s
YsN//11I6x2Mriblr3Y+YoAauoYNhZLKvy+10K9Jf3L7Se4ZfXQtG+a156rZ
zkDXkfqNv+Y6eB76PRvGLco42bIEXc8mv+enHR3kim4g5zfA443vJnQjia+3
Cb9HhqGb2HA9efTEybHoZjbIbRh7VXwR/Y0N35Pe9Qiz0C2k/c9vOj3jEbqV
tJf3LcuXvEO3kfJ7pxnV3YluZ8Op2tmDXdXx93kHOb+5In/vmehOUj57qj9P
cEJ3seFVlBxHuAPdw4bTh1TTuxLQfaR/uxNdPO46up8N928V9Y9/i5bjQNCg
ZxpKA/F+Qp4Dr0Ou330/Ha3AgZ6ShlOZ7mhFDritk3zYF4tW4sDLlyFPnfLQ
yhwwU/UbPrsZrcKBNu2yvhk6eP+jyoH3xus227mg1Thgst4uLjoOrc4Bl68n
VZuL0BocSMtpa9k/AO/HNDkQV3knxAbQWhzQundo4cLDaG0OKMz/u2x3EVqH
A4u3Tf3WNATvJ3U50NV28sv5VWg9DjyftOjkkUtofQ6kKO3Pzf6CNuDAR5WF
rePo/bchB/KZ/TFPY+n9PwfCivNSb72h9/8cOJe92qLZGMcPpnPg2SKb9Wtj
0cYcaGpe369YjzbhQIPp49O943C8w5SU17rONyNXoM04MCl/mIfjQbQ5qR97
zl8eHY+x4MDFAbuZ4z6iLTnwaMa43usaOL5jxQHlqArm9mVoaw5w2u9/XHwI
DRzQS+SVzs1D25DyO/5ziH0r2pZ8flv855DJvlLbcUA3njMtbyPangMLcyYa
Dk9HO5DrGZ2XEPEG7cgB14KQsx2aOJ7mxAH3+srcvWvQzhx4cPxTy4DzaBcO
nLZ4mRj3Eu3KgZP8mF0qo3G8z40DTtz7D6PWod05IB91374+De3BgZB/k5dP
/Ij25MCJmYpXFhni+KM3B65ETf1nGoT2IfFsqBnRmoP25cCUHbq623rQfhw4
aK+Ry7TB8U9/cn6J015Hn0QHcCAjrVhu6Et0IInPhAFHjMfjeGsQiY+a9qRP
W9E7OFB04t4Kvet0/JYDy15mc2vlcHw3hMRLlSRAaQU6jAOB3zYvYV5Eh3Ng
rlv7taQm9F4OGO4a2fNuNo4vR3DAr0bdIPgw+gAHzl5Ik4Pn6EgOaOot0LUZ
h+PXURzYd7GxNJCOb0dz4HD1w1FZt9AxHKj35L/4NxjHx2M5kJWYy1/thj7O
gdiH0fLpPHQcaf//FBY9b0fHc0Ct3ID/DnB8/jQHKucc2H77NDqBAyu1Gj+u
r0Of48AT7U2+OVNx/D+JAwX7J4XnhKOTOXBz1JjalQ/RKRwYdv/p6cjhOL+Q
ygHvlnGfTdej08j5DfA/sVGAZnBg7ERG/L82NIu0N4b5Nvn5OJ/B4UCj8eoR
PjFoHgeCvy6sU32GFnAgXPNiWbQyzpeIOOB750HhOGO0hAMdAdHarqvQmRyQ
8zrwZkIYOou0F7VdU48ko7M58MumzTvsJjqH5BeN1x2/3qBzSX5Mb43r6kHn
caC27snnmLE4H3ST5IOoXz8T56PzOSDo1ijQX48u4EDmgK5jxhHouxwo+XH/
Xm4KupCU37jtA67loR9w4GH6DL3J1egiDigtKJs8/Be6mANiLxWfrcPo/BjJ
T98dnM2moks5MHLk8of/my8j+YNl83T0BnQ5B7bovn5kvI/On5Hz2VG54do5
dBUHbK8MSeFnoKs5IPq69f6gInQNB55OzjxS/Rb9mgPjtjfXqv9G15L6qp+p
+WAIzv/VcSCA4/fy03j0ew7U1d5SjJiDrifxkjm3MdYB3UDiI3fjL5UN6EaS
LyMtulVD0U0kH3yMUEmIRTdzoPP34qjEi+hv5P27ulp0MtEtHHB+uWOGyV10
Kwf23knwrnyObiPtJWH+B4WP6HYO6ISddX7+C93BgVsbVybPkcf5007SHuap
v7JSR3eR9pjXvv/bBHQPB6rX6c60nYXu4wDbeOCblYDuJ+2fdfnSyJVoOS5o
DlhRdt4LLc+FgL8N3+q2oRW48MojPOXnPrQiF95sVo2vPoZW4kKg38xj586j
lbnwdvFSBxMuWoULPePvn8jNRqtyIXKYReOku2g1LijY2tTGPUWrc6Hqn0LJ
19doDS6cKc+ut29Ca3LBxIsxLes3WosLR0KLoscPwPltbS5wnH+c5aiidbjw
2seyxkoHrcuFlKKd6b+novW40GB+S6FsLlqfC6m1FZ2lS9AGXLhRkDj1z2q0
IRfOOe4du9IXPYULFXLTRrwLRhtxYYBb60juIfR0LsSzJ/7inUYbc8H0h+v8
pnS0CRdcb1c4Bl5Gm5Ljh5QuN7uDNuPCDs+EmUufoc258PXTumL+O7QFF271
NOa7tKItuVB+xfai8z+0FRcsw+dWsdVw/YE1F27OyS6w16frH7iw9lTE+aVm
aBsuZL5ZcZBlR9dDkPqadnX3mnVoOy706+3wCgii6yO4cGC21o/aQ2gHLpT9
0cvNSqTrJUg8nbqh+VmIduJCxNctjocK6PoJLigpem+IrES7cIGp3TftUxNd
T8EFz3WXfLL60G5cmN7jeLBeHdd7uHPB4MCJF/umoj248L7t+dEIQHtyYcWi
hcca1qK9uVCsPu3S1Z1oHy7sHJTp+uUY2pdcz3l9zSMstB8XrL/dUIuh61n8
uRDz4tXir1XoAC64Dyw/cLUFHcgFx4Uxbm8Vcf1MEBf25EfO2zwBvYOU35fh
nivo+ptgEp/i9Adn16JDuJAlub3QJBQdxoXsV82hhmfQ4Vzo7GSU7cpA7+WC
85+T0cNL0BFciDv9KrmvEX2ACz+W73k+Rx7XI0VyYZzz5Zwb49FRpLzLnx+O
XICO5sLW24WzY9ejY7gwelPAztJ96FjyfV+uxNqloI9zYVaXOORPHjqOxLOW
f2XlS3Q8F37uUW162YE+zYUov/2XekfS9WNcCBq4+oTVbPQ5Ul5lXr1n6fqx
JFKfbw/2dOxCJ3NhGqfczfssXV/GBZgRllOcjU4l8VpdHW9YQdebccFi1zqn
8J9oBhfaNt11zVLF9XEsLrTnq8k9noHmcKFP8vneTUc0jwtrhCp6B7ahBVww
07rxYkgcWkTOv5J5x0OElnCh8rlpx5ZidCaJ7y/m940a0VmkPV9ZnZ42ANcP
ZpPX7b2n3NBF55B8KlihF0bXH+Zygff0pvszuj4xjwsFQ+SvF9D1izdJe8gp
MbQ6g87ngl4v5+oSCbqAC8fiisJeFKHvciFn2Lj8D+/RhVzoDvdV3tyFfsCF
jIwUW+8RuN6yiAtfWu7fKJ6KLubCtmmDF6QuQpdw4cPDNueX7uhScj7n9xvt
3oku40KL3Mrne46iy7kwhR1mUJeKruDCxwVre9lX0FUkH0X6aJc+RFdzofTr
GXB7ha7hwgtL5YnLvqFfk+MnRm8S9KFruaDcOjMyRBXXq9ZxQdASfCVnPPo9
Fz4LxlUGmaDrSX8xceEsIaAbSH+SV+gX4Ixu5IK2/m2tGxvQTVx4UHPw88Ud
6GYS3/nPJo0+iP5G2uvYNy/MTqJbuNCrXBLUlYJuJe1/4u9afwFdv8uF69p7
/GOuodu50Jz/McO1kK7n5cLsr39TasvQnVxwmfZnp9Ybur6XtKe7KyqHf0b3
kPINm/rsfhtd70va41Nur3Efup+8PmPrpbWDcT2xHA8sV+lfn6+OlufBN/bh
RW910Ao8uPZq/0rzyWhFHqxpNJqyYhZaiQdJq9q3681HK/OgfOPOOVdt0So8
aO1O1BzghFblwVBF5znqa9FqPPiVt3bRlw1odR5EGIzefiQArcGDkfwFnt+C
0Zo8yPHvUtbbh9biwbYysytTDqO1eZBqrJisdAKtw4P/5lX/e5iA1uWB/NNz
f71T0Ho8CBxxfdU7JlqfB68Et9xs6HptA3J8z6KWhCy0IQ88Dw7c+fQ6egoP
dCeqXP1dgDbiQd3e5wOHFqGn88CKHb9I/SnamAebeu9/GFKFNuFBxaL2Qe2v
0aY8+CI/RlT6AW3Gg4wnStzEJrQ5Dxye2r1x/IG24MH6UwNWdv5GW/KgMdFn
cUIP2ooHtodnc0/J4Xp1ax4YzZ44qWwg3X+PB1Mcm9YqDEbb8ED17RvDucpo
Wx4wul1ubR6GtuOBa8e4XWfV6H59PPh+5FzT7ZFoBx7sfbGuoUkT7ciD7op5
azS00U48UHmh6mQ3ju7vx4Poy3tbI/XQLjzYf+aMd+FEtCsPomItC1Umo914
0PCkTN/fiO4HSer7g8+e8hloD3J+tZdil9L1+5486JfYN1eZob15oNBl9neX
Bd0/kgcv+ce+T7JC+/JAzikz/edCtB/5vsgXD5/T/Yv9eeAo9/hVMd3/N4AH
2f9q9V/S/XoDeVB8//ijHrrfbhAPXAbpFc51Re/ggW/zmL6T9P8HwaQ8ol3W
/OeJDuHBnqHZnH0b0WGkPXTevKPujw7ngeGE2uMPAul+ljwIjrLuOE73o43g
welpXgP8w9AHSLyssn20ju4vG0nid/iPrX6RdP9LHhTabzeOPYKO5sG7FCX/
e3R/2BgeqEvu7laj+7/G8oCnpFixL5Hul8mDKxdOtPbS/VzjSPtpf7PsAgMd
z4PkvdtWOtL9V0/zwLwqxW0s3U81gVxfyfHzCnR/1HMkHx0ZPFqJ7m+axIPK
r6tzJtH9SJPJ+S+8NciL7h+awoNlkv1hl0vQqTyIuWE5RZPuz5nGA6f1maOS
X6IZPOiQN1OYTvfLZPHAbMvZCzV0P0wOD5ganz2SvtL/o5Dvbx9ftonuZyng
wcArKlsW/0f/n8IDm/41V2b1oyU8cL6vM28G3Z8ykwedA75eMVNBZ5H8oPb0
rd1Iuj8kD7IaGni+2ugcHphcNh11bAI6lwdj8hrcr01B55H2HNBR0DST7ifJ
A+/3BzL16H6T+TyoXuGe6WONLuBB++09awRL0Hd5cM/8x4pfjnT/SR5EeuXC
Ilf0Ax6sjgioPr8eXcQDrUV/WK2+6GIeBGj6GSwPpPtV8kDfbcwNCd1vspQH
esn/DqnQ/SbLSHutcN66MwpdTtqL7WvNqmN0f0sexD3Lf296Bl1Fyod35NGZ
ZHQ1iV93rcimdHQN+f7Nj7eb8el+mDxQWrY4NzwTXcuDnXU95pJr6DoehPCG
Xnmaj35P6nvX85uv7tP9M8n5KM1vLC1BN5DyTR31iP0c3ciDEh1X+XU16Cbi
wHF+P+rofps8SAnv+LD+E/obD4JM0jjsr+gW0r8ER48u+Ilu5UFmxeofIrp/
ZRsPbk+IGu3fi27nwbyi9WW/6H6WHTyYfuDtIQdFdCcP5iwsq90xFN3FAy6j
N8tLDd3DA4l5b/OoUeg+HpyI2B2VPAbdT87/vG/A+3FoOT48WnMwqmUCWp4P
vto+J+5NQivwQWWKn44b3R9TkQ8nq+eJsqajlfgwckF+yOOZaGU+ZCW5shim
aBU+fPPrAdM5aFU+rFdb6hs1F63Gh7J8DcNj89DqfJi16XCd7Xy0Bh+S/j0f
f9MKrcmH0w7hbR/ofpxafIi8uvP5bWu0Nh8sp457uXwhWocPpS0ODxOodflQ
uFR/RDy1Hh/8vzxuW0itzwfdca0rrtDvM+DD1OWVj97R4xnyQXn20ZTn9Hym
8MHlmFzSCXq+Rnw48CinW80SPZ0P5TcPbNhmgTbmQw3/1CmGOdqED37fij2y
zdCmfCgZzj4hoOVnxoeW1t3CWBO0OR+8tcQ/1xijLfhQsG+42RhaH5Z8iM2Z
87Sa1pcVKY+zakfjJ6Ot+dDP7OAvpvULfKi8+vBLnz7ahg9HflZE5euhbfng
ceP3zEhdtB0fJClNjst00PbkfK4NrdOh/1904EPYgUhe92i0Ix9m7J+wtJ7G
oxMfFowIXVM5Eu3MB6u0Mv9nI9AufEgd9NDo5XC0Kx/aVTbv+ToM7cYHbc1V
LkNV0O58cN/W9Hs+3e/Vg5RvsV/RASW0J6mPMz6rn9P2480HUXaEw5xBaB8+
zL0+xit7INqXD0Nz3pjbyKP9+DDqfl5gC22P/nwQnIzxy/5H9xvmg49StdeZ
fnQgOf6efLe4v/T/mnzgXU1W5/Shd/DBInmK1iva3oP5wDjtnTuVOoQPWxT0
/13sof/n5IN50cqPk6nD+QBjz4190U3/38kH58KHKy5RR5D2113Rf4j6AHk9
cRo/ijqSD1FHW66kUUfxwa3MP0H2fdF8uOswtsiAHi+GtD+v0PdnqGNJfcpf
P6tBz/c4H2au2ZGXQx3Hh9+8R86B9Hrj+fDuwobE+bQ8TvOh4zPrgyEtrwQ+
nMo88XA6Lc9zfNA6Ef5nBS3vJD6s2TjX6eQAdDIfItJz73+m9ZPCh+mrj7h5
K6BTyedH7dDppPWbRvLDX0f9LPp/WgYfms+4bzs2BM3iQ0PLycZomk85fNBY
dt+DTeONR+p/k03IJxqPAlI/q/ewlqmjRXyIqZo9pZruLywh+W1VgdYRGv+Z
fGg0WbnSjbaPLGKdWxEraP7N5kPOvgV6AbS95fDBwFKOzZ+IziX1F+i9cBBt
v3kkXu+wJ8YaoW/yQT/11YbJNB/k86HL70X7l1noAj58yIgvLab59y4p/6cu
xQ9ovi3kQ/H4sbdqaX57wAdFH4ugYTboItJ+Yg9y1tmhi/kQtPPI2LsO6BJS
fjcPJM9biS4l5ZGjVl1K//9cRvLX5qPJwe7ocj78/feTOdULXcGHhcc2Z3Vs
RFfxoVYnKrzCH13NhzHP+9Nub0PX8OHBKZvs3GD0a+LMaP383ehaPpzLD11S
GoGu4wNn/82lnw6h35N8Jp5vNvAoup6cb0bg78n0/90NfDDpa1mx8gy6kQ/d
Y1PawpPQTeTzl+fuSruIbuZD8sDvq+8w0N/48PZop9orLrqF5IfnvdpfROhW
kh9Mr3/+dhndxocev7U/PuSg2/mwbFLe3Yc30B182BMyUC6pAN3JB+7bxn1O
99FdfDixwFHv1yN0Dx/iR03XjihF95F8dXr94y/l6H4+GBk+fWjxAi0nAL7W
wy/bXqHlBaB4auiSqLdoBQHkZSybsPsDWlEAdcJJrcs+oZUEoHSndmF/E1pZ
AJqiew/OfkOrCCBFwcNEoRWtSt6/zdd2zS+0mgCSlcfnxND9otUFsDnxhPa5
/9AaAnCRyxp4sAetKYAcRmmlLd1PWksAlkH8B83/0NoCCBm67/sWefq8AQFo
HOXOu6+A1hVAmeOy8N/0+QF6AjD9nev4VwmtLwCftPDV75Tp8wgE4FFYOvqc
CtpQAHuO/jDSVqXPJxDA4BsSkzC6f7UR8SunVoYafV6BABoS+twvjkAbk+P7
bOX4qtPnFwjA2FBtcQ+1qQBMZmgM8BmJNhNA5P7TvxOpzQWQxFOMTqa2EEBQ
ynqfAGpLAQzhRh1TprYSwMTiE9Mi6fdbC6D4Zc6VIno+IIBP6oMufqDnayMA
+917oyro9dgKINhrxaCL9HrtBLD9TWyh5TC6X7cApuUYWd4YinYQgJ3vt/rh
tPwcyfW57lOwo+XrJIDVF4uqPGj5O5N4qf60diWtHxcBGEQJowxo/bkKwDfO
e/xbWr9uAmDc4rSH0vp3F4D4Xt7lnzQ+PATQEjdUfmUX2lMAovcnxefo8yG8
BdBxUnfX7Xa0D6nfVLnFpT/RvgLQeRRjUtiC9hOA/oPCCMZXtL8AHtQ3XPSn
8R5A4o2VZqNN20OgALqylmy9TdtLELn+5QNsHOvQOwRQe/7Aguev0cECWBn2
acDSl+gQAShETPPJq0SHCeC0ubKdHm2/4QLgLDt6+Rht33sFoG3gdfIn3b89
QgAvO2PueDxEHxCA7eofPU/voSMFsLQy+dESmk+iBGA2P3ZD6U10tABg8J8H
66+jYwSQEFqb3nsVHSuAxcE5zhn0eRnHSXlejGrbloGOE0DTt2fLrWm+iyfX
E7OoXZ+PPi2AraPXWGtz0AkCYGXt9zFgos+ReDT9EriIPn8jSQCPb3R47qL5
NlkAa1jCGbnJ6BQBVLAPVA+h+TlVAK7dps4hZ9FpApDbvj/jx2k0g7y/O+zf
/ng0S/B/441h42j+5wjA6L9H1lXH0DwBOD1Zwkyl/YWAfP9S+7fhR9AiAbgz
+y22HEZLSHvQU+/eRvubzP9rTzucjx5EZwlg75TFvtf2o7MF4GAeY9m5D50j
gMbeMU9W0OeL5JL2/qfm3a1wdB45/mXbSZa0v7spAOvBHobloeh8AbTHWS/a
HYIuEIDhn51XjHeh75L4nHTpaPdOdKEAJn/zuVG9A/2AxLPe/HH3tqOLBDDC
yvXAjSB0sQBupDecKaD9cYkA/pvuPfJZILqU5NtZZWVftqLLSP6qNk8eSl0u
gIfKNzbPDUBXCGCBNmt14BZ0lQDuNsYwuLL+n5z/pEWXG+jzVWoE0PxLc/hk
6tcCeK02LSLYD10rAOGc2JK7m9B1Ajh398nvEdTvBbCriDM80BddL4B73ZMW
P6a/PxoEUO+55P5U6kYBXMpMLjzrg24i8d79O+TfBnSzAFKnef8Nof4mgOnz
hcEt3ugWAQy6vf7hNupWUj9L3Z610d8/bSS+Ascu2U/dLoBy3ux7ytQdAvB+
63mF4YnuFMChS8e3mVN3kXzp62BSuR7dQ+Kr77DhDuo+AfTHVm1Voe4n8Sqf
OjzDAy0nhOH+bTOWUcsLITVia8PndWgFIZh7z3aPolYUQral87PR1EpCOL1H
kpxBf98pC+G+baX+fGoVIZh4ruh9tBatKoTHQyOLllOrCcFqmaZVmRtaXQg6
m93Nl1JrCKFklmdqwRq0phD2TjjjNZ1aSwhhoU8jk13R2kJwOTBnQC/9/akj
hJvXZn5ZR60rhNjXwTOuuaD1hBBVHFOsSK1P3r/kdrLrKrSBEP4V5wSnOaMN
hbAu+LL6e/p7d4oQHMe8MhhDbSQE558ZFiuc0NOFUPvp8pN9K9DGQhjjGLGQ
4Yg2EUJNxsxft5ajTYWwatMgozL6+9pMCKH2ZcbVy9DmQth3tmNxpT3aQggv
NkiuPViKtiT1Ecp4IaS/162EcPvucOWoJWhrIbyPfVvpYIsGIZwVrr0zeDHa
RggMdv+evEVoWyEExb8sdqPPL7Ij5bsu61gzHR+xF4JX1bIr2+j9g4MQWJ88
7OrpeIijEDyfB262o+MhTqQ8/EQzGXQ8xFkIOa+zyr7Q8RAXUv/lERsn0vsV
VyH8WVijtGo22k0IMw9mPA2m9zfuQhibWnwxmo4/eQihb/7+xbH0+UqeQtDd
ygnbPw3tLQTtbQ5XN9LxER8h1OcucrWg91e+Qki5duxMvwHaj9TPheQd1+j4
iL8QAppcatfQ+7UAIZx/uZPRSO/nAoWQdGR4sPdYdJAQWvJc/tzXQu8QwlZx
yrNhmuhg8v3TzFKBjoeEkPIfbj14HR3PCxPCsDsW1Wvo/Wi4EIxuTaqbQ8c7
9gphxtEcnS46vhEhhClzxhRcouMZB4RQN3frMD16Px0phHOfms7F0PvzKCF0
tu3sL+mi9/9CULrYMvMHfd5UDGl/z77P+tVG7/9Jfii/Y/ayhd7/C//v+ZDH
LzbT+38hVI2xPW/dSO//heCvGfWy6AO9/yft/e+dsulv6f0/iYe0XQP20PHV
c0LYpL27k1tJnyclhJ6cv5Nyy9DJ5PznbuwXPqbPlxLCic0DPx56gE4VwsGk
oolWd+jzpoTATP6p8e4GmiEEfUXugE05aJYQBHKW1uV0/JgjhIfHvUzGC9E8
IVQE63m4sdECIbgv5G4Ou4QWkfpbecsk4jxaQvKB99dXAXQ8O5PkTyP3wkUn
6Pi/EEzHfmAqHqHj/0KQbLwafesAHf8n8aSqXO4ZTsf/hXA8euPC3zvp+D/5
Psmg5kNb6fi/EOT6Zk5S3ETH/4Wgpn8v6YQnHf8XQrrpnMGqbnT8n+S/6qCd
F1bS8X8h3ABuxdRldPyfXM8+j2lPbOj4vxAau4u37rOi4//k+KO9Ha3N6fg/
qb/sqLVj6fO/Skm89wx7ONKIjv8LoVXUE2RkQMf/hbD53O3nG3Xp+L8QuHN1
/97WouP/pH2mFqVb0vmRaiHEuan9eT+Mjv+T+P/4sVlMnyf2Wgh+mc4qaQPp
+L8Q4JZP5nU6H1MnBI+brHed3ej3pH26vj+x4Q+6nuSHI6oHf9L5nQZy/j+q
gwUt6EYh5KtN0oxpRjcJoevuRZ3jjehmIcT3u8/NqUd/I/Fvun28/Dt0ixAi
mvMS97xBt5J4e1ripl6DbhNCSKXytKoqdLsQLqhlPcuj81cdJD9NUvp1rwzd
SeJ/SLX5jyfoLiGMK6s1sn6M7iHx4L/LOqcI3SeEVwZ6j+zpfFm/EOy3XG6X
K0TLiaAmnV375g5aXgQpT+12Vd1GK4jgrNXPU1/p89cURRA5aVXruJtoJREY
rEi13EHn65RF8Mfo95A3uWgVEexdMfWL5zW0qgia9Jav6bqKVhPBy8ejqsV0
/k9dBGq5uo07r6A1RODyRaK8LAutKYLynAkvZ19Ga4mg07P/rXEmWlsEfnss
H1lkoHVE0P9rkJ0znW/UFcGqiqqJYWK0nghOKtwy44rQ+iJI/eGwoU6INhDB
4ZTfF3WpDUWQd2rCtwD6/LkpImgNXb4pn482EoHn/L+T1Kmni6BrUKf3Tjr/
aSyCir1+dpVctIkI/hkZjp9LbSoCq43q5iwO2kwEKrtNPg6lNhfBuPbHkfvY
aAsRhNfbhzWz0JakPqf0TnenthKB6FqcVgmTzv+LwKn+iHguNYhg7dBPqwV0
vtaGlO+obydHUtuS78/d8igync7/i8Bf9XzolzQ6/y+C4yXpQ1ZQO4hg9o0H
vVmX6Py/CBY86ylUoXYSQb7Vy+rNqXT+XwQtYq9bty7S+X8RRO0u6xpM7SoC
yycVhs50ftlNBAyFrR/PXqDz/6R8a+wry5Lp/L8IstNaxXLUniLI/Hx06ozz
dP5fBD2Tb2i5JNH5fxF4iKIddtL5bF8RXJtvnBZDnyfoJ4KCDXP/nD1L5/9J
+d5ZsvRCAp3/F0F9aeeppDN0/l8ErHHby0/Q+fIgUh6Tj2ruOUXn/0Ww5wp/
v2c8nf8n5Vk2Y4zlSTr/L4KvoxJV1eLo/L8IItz9D76n8/HhpP317DnGP0bn
/0WQoBC6YnMsnf8XQVrV7NZxR+n8vwh+jjU49pzO70eKwPBszpyIaDr/LwJ7
px9jdA/T+X8RjI8f5HGbPj8xRgT7K0MMXeh6gVgRmP+2vNtwgM7/k/YQ9D1k
+346/y8Ca7iX0U7XG8ST+MtO+RKyl87/k/ySeO5Oazid/xfBoVGKdf676fw/
qY9XMxTrQun8vwhq3wnUVobQ+X/y+t8J7wqD6fw/ae+b7q0xpesfUkUQz/YJ
4G2n8/8imDHeTV4riM7/k/i4dFLlNF0/wRLB7wTngMFb6fy/CCYlZ7TEbKHz
/yT+DIz9BtP1FwJyPJhw8owfnf8XgfKXf8N0N9H5fxFoh8w+fo2u38gk13tt
3BFnH3QWifd30bv/eKOzSfnE7HnI8ULniMD9aO1dd7oeJFcE3WeCRKPXo/NI
PK4OvvphHfomyY93cv9m0/Uk+SKAna/4J9eiC0i+7Tx+a6cb+i6pvxWiRV5r
0IUieLJQxcaVrk95IALdxu5819XoIhGYzZon8XZBF5P2pvRiaMgqdAkpn5T9
taed0aXk88cuD79O17+UiSCreTu30QldLoIy12snx1FXiOCp0u7bG1agq0Sw
2WrnhAxHdLUI3IweCP7R9TU1Ihg54PwML+rXpH0/6jzz0AFdKwJHzUlMU+o6
EdRVb5ooWUb7fxEcGLq5bip1PbmeoIXRV+1p/0/yU0tpMVA3iqBDw3rtK7re
p4kcr/LNuzDqZpJPhHsGjqH+JgJ5cXXwQzva/4sg7sXx56HUraT+uLzSqdRt
JN/DX9XP9Pmj7SL4tmThcj51B2mvKZ9mBlJ3iqBk88Sds6m7RPD4xMA7ctQ9
Isj1OPS80pb2/yIwdqjzFlD3k/78j6ZhJLWcGPrLfT+5U8uLYdagDHdzagUx
jMkf7KhJrSiGzIUTjnfR9VBKYpj2PrSujlpZDPZZoeMeUquIQX1DrEEGtaoY
lqc8fZ5ErSaGbqvrA6Ko1cVQMSqIFUStIQZX0uF4UGuKIfZtTekyai0xqGgs
Mbak1hZD6p8NmdOodcRwbtgUU11qXTFA89LMEdR6YtANVxisSK0vhs4FW4x7
bWj/LwatI0mqv6gNxaAstEj6Qj1FDB+39me+pzYSw5bHvUtrqKeLIeGRsls5
tbEYerYOKS2mNhHDQYOulHvUpmKo2dJ96ya1mRiqmbMMc6jNxbDqQ9zrDGoL
MUjU/Z7xqS3FwFhjKs+ithLD3KoJu1Oprcn5Tb5jcJ4axHB6nmh4ArWNGEp7
dpmdpLYVQ4NB1NlYajsxqK7XmBRNbS8Gr/N+Pw5SO4hhfO695n3UjmI4f/X6
qHBqJzEM010QGkLtLIbg8qdyO6ldSHnq+9zdRu0qhsKesMwAajcx3OxueLqZ
2l0M2ppXxm2i9hDDZVY5x4faUwxjl31e703tTcrfSWmZJ7WPGG4cPLXVg9pX
DB6OLbfdqf3E4F1xfcFaan8x9Dayv6+hDhBDXfuV+67UgWKIPO52ezV1kBh+
3rz1woV6B/n+rw2DZA4WQ5dTu+Mq6hAxuHPseM7UYWI4mZU8WOZwMbD3/Q1Z
Sb1XDJ4a3Q1O1BFisH7t4yrzATGwWt2KVlBHkvq2tjSROUoMa6LTzztSR4sh
INaufTl1jBgav82xlTlWDMm8GyccqI+Lof7ZvvvLqOPEEObG/2ZPHU/a485O
BZlPi+Ftc4XaUuoEMWxycxxuR32OXL/WXPkl1ElisG1RaVlMnSwGgUP9cxvq
FDEoFptfXUSdKoYWhzeJQJ1G8ptB2v6F1AwxPPgwMciamiWGdd8zAxZQc8Tg
71cbakXNE0PxybNn5lMLxOCW+anAklpEvFaxbx61RAxD69wdZc4k8TNtd6YF
dZYYFh130JY5m+S3IkicS50jhqKATRoy54ohLvRcqjl1nhgyft7Ql/mmGPTK
+8RzqPNJPGZ3zZC5gOTva68yzajvknw8PXiSzIVicDm79MJs6gekvn7GyMtc
JIZP5jVbTKmLST4Z71gyi7qExI/jnEkyl4phY07fIRPqMlKfriNqZ1KXk/5h
yiszmSvEYKjKOmtMXSUGp2zxrxnU1WKYxNBxk7lGDGp2QwqnU78Ww969G01k
riXlVdUqnEZdR9rX/qWTZX4vhuM2RVlG1PWkfvdHWMvcIAZnr/k1U6kbxRD1
X8pumZvEwDvaNlbmZjH0SfaUTKH+JoZ59ssiZG4h7elHsInMrWIQbf/1dTJ1
G8mvxiV8mdvFsLn1u6/MHaT8HjnoydwphpHNT+oMqbtIfQ1cdkHmHhKPAZlO
MveR7/f6MUDmftJ+RplkT6KWk8BihXfuMstLwPLprV4DagUJFA3pT5FZUQJ9
qj6zZFaSgPJvzeKJ1MoSMC1/7i6zigR2Zp//rk+tKgHdC1lRMqtJILpkp7bM
6hJ4pjL89gRqDQnYTQz3k1lTAq1bx2vJrCWBJ3V/a/Sotcn5vQ1jy6wjASW+
1x6ZdSUw3Wu0u8x6Ethenm4jsz55/SNrjswGEujacnGmzIYSCBn9xljmKRIQ
rDg/S2YjCeQNbP3f56dLYLV2+zyZjSWwgMedL7OJBF5v/Wshs6kEkox7/nc8
MwmMdWToymwugYLegQNltpDAxkdb346X9f8SuHvKRiCzlQQ2HLLzldmafH7k
EVWZgRz/5RaJrqz/J/VtXj5HZlsJBCl2Z4+T9f8SuOYdpyOzvQRS/Hfu05H1
/xIw//GwZKys/yfH35c9VGYnCUTstF+sLev/JbDQcnvwGFn/L4FburcTtWT9
vwSChYcvj5b1/xJYsqjkjqas/5fAueGeRaNk/b8EHBgNhRqy/l8C08J/5IyU
9f8SKE0fkqou6/8loM15snuErP+XgBO/ZImarP+XgGqVeMhwWf9P4o8z6v4w
Wf9PyrPy5jYVWf9PzlfefshQWf8vgS1Hjl8cIuv/JeDxzEtHSdb/SyDcrPas
oqz/J+c3f2WPgqz/J+3zzHq3gbL+XwIKZb8FA2T9vwSGKG3+8W8R7f8lYPV7
5bR+6gMSKKxJ9+2jjiTtO3TH+R7qKAk4GssXd1FHS+DocHZnJ3WMBOofHZ76
hzpWAmZ2OT6/qY9L4PvcQYxf1HESePFd4dNP6ngJpA3/YdJKfVoCc/ZlHG+h
TpBA/Iemb9+oz0mgWEPZ/St1Enn/U5eKL9TJEphS+XF1E3UKOf7L0oZG6lQJ
hLboH/xEnSaB3eeGTmygZpB4f3Ozup6aJYFhb3ed+0DN+Z//HyWl23Y=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1060.4327266472565`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707276768508*^9},ExpressionUUID->"4638b8ed-98b6-4465-a046-\
02f4e6f6dd3a"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707276776515*^9},ExpressionUUID->"58a8e6ce-dd1c-4d4a-9684-\
4a026c59470d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0VP0bAHBKJUlKJVSWmbljK9u0vuV5UomaFlIJkbGk7KV4hZCy70Ko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        "]]},
      Annotation[#, "Charting`Private`Tag$171288#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBof319lq/i9+DeVzOBxm2qhkvOU5lC/g
EN7U8X+60RMoX8TB20JR+q3CQyhfwiHeWDgjnvEulC/jYMTvskF/2Q0oX8Gh
TZjpt5bRVShfyWHv8v/pc5ZdgvJVHEJ29nCbs1yE8tUcFnFV64h4X4DyNRx8
Ct4Kba6C8bUcIkKe5vyaCFOv4yDkV2xv3X8ZytdzcDNI8DItuAblGzh4rHLa
JmN0C8o3dLgh1HhtwcV7UL6Rw1Hm1Q8qVR9B+cYO2eyB1i99nkL5Jg56G5yX
H7vzAso3ddjBs9uk49IbewCJF1X/
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707276824428*^9},ExpressionUUID->"45239274-a295-404a-8062-\
93ea5d5a1cc1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.056608169112206`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.056608169112206`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707276831183*^9},ExpressionUUID->"b4b3e52d-f566-4dbb-aa6e-\
3f338f6f0aff"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707277055984*^9},ExpressionUUID->"94b63cb4-8ea9-4ed4-ad54-\
69855d57c620"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707277060073*^9},ExpressionUUID->"4d40c587-a77e-4178-bedb-\
4557b945320c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxN3XlcTN//B/CQhJCPLfvYQwiVbHnZQ4iKJEwkSWpatGmZ9qmmmtaZQkWW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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw13XlcjE8cB/B1h5AkIYQQQq7k/lCRCtEhSVZCCBshlazO7d6z3c21SHKH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.033651117187499996`, 1.4138093515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707277100028*^9},ExpressionUUID->"3466381e-04ec-41be-9292-\
6e5532901f2e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707279526661*^9},ExpressionUUID->"bc0b732a-65b5-41af-891a-\
b89cb38a9e64"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3XlcjF3/B/BkC6Gs2bPeoZsQQvSRkIQQKiFppdK+L9M+7bM1SzNUFNlD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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1053.6033149150528`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370727957856*^9},ExpressionUUID->"cf5aa2ac-a087-4ce0-9f18-\
8a8d3decabfa"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072795871153`*^9},ExpressionUUID->"8752a510-a5d8-4364-aaad-\
94315c6929f0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VV0XAHDF24B6NWhE3OHca8jUzdBgLc3qNs+U4i3zGEqSpFBEQojI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        "]]},
      Annotation[#, "Charting`Private`Tag$171857#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocinXiNh4GvoXwOh4MWXW5XJJ9D+QIO
qReWl3FGPYbyRRxapPjzc0QeQPkSDjZs1d4OU29B+TIOPbUW97/+vgrlKzgo
pV2rYYu/BOUrOSSrJRVtqT8P5as4tK7Y+CPR7gyUr+bQeV/yquOvU1C+hsO3
h38cdTedhvK1HAI336hbl3wOytdxqBQt1WxpvQjl6zn864+NWnDxCpRv4GDY
ViEpLnwTyjd0CGksvuDsdg/KN3KYKxQVV2v8CMo3dmj5qy/uueMplG/iwMNi
zfRt3Uso39ThVurb7v0i7+wBgz9Ytw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707279635001*^9},ExpressionUUID->"54578084-970b-4dfb-a7bd-\
0673fb161c2d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.050522527063958`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.050522527063958`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707279640854*^9},ExpressionUUID->"ed07da71-ae18-4999-af49-\
b4a7887e926c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707279868887*^9},ExpressionUUID->"70e00eb7-2632-4731-a698-\
6b7ae602d7ba"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072798747387`*^9},ExpressionUUID->"959e23b7-4b7a-4511-8db6-\
582179817816"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTc//B/DsWQt9EkIIIYQQwgtJCNEihEqlVLrte932237b702UPYQQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XtcDN//B/B1SxJCyMdtJYpCCEV4UQghSkLYCEUqSaLb6rrdd7et3c1t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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.04317042187500003, 1.40345184375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072799176817`*^9},ExpressionUUID->"e304384d-6cbc-4b93-b992-\
0f9a44a991ab"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707283512877*^9},ExpressionUUID->"1ea71341-a6d3-469e-bd02-\
cc7675d4f443"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/D4hKxlKUkYqURFEkJ4SZQ2WSKEQbRIu3Y17XvNTDPTNE1k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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1055.8402381553847`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707283599475*^9},ExpressionUUID->"308a2c1b-bebe-4af0-9699-\
13c205e5e926"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072836093597`*^9},ExpressionUUID->"16014152-2c48-4062-b136-\
27175d307065"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VO0XAHDSZqkUKlu2mXvHUkmjV9R7Dq2kohKhhIpSCEkiWom3UEJR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        "]]},
      Annotation[#, "Charting`Private`Tag$172415#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodo86PtvIteQ/kcDsKbFcPV1j+H8gUc
REUX2EdoPoHyRRykTf55lAg9hPIlHKRl9yWJ3rgD5cs4nBCpaz2XdwPKV3B4
KGpiJ/P6CpSv5CBQn+xS5HcJyldxkLjJ8mL1zAtQvprDG0fWJuFZ56F8DYfr
uq85ky7A+FoO1ydn9um8gqnXcbASrejNvwgzT8/h9tSkkzdnX4XyDRyWKG93
2+t2E8o3dOiueyP19NxdKN/I4Ztm4xS/GTD/GDus3nrO/u5mmH9NHOZbM7Jd
Mn8B5Zs6sJhcWbNW8Y09AIoLWNk=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707283702001*^9},ExpressionUUID->"ddab5f37-dfe8-4470-af32-\
e36be68cdcea"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.059765111340653`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.059765111340653`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707283707819*^9},ExpressionUUID->"4a381b2f-f152-42be-a5c9-\
5e62393fb455"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707284331649*^9},ExpressionUUID->"be435c2d-21a0-4fcd-baed-\
ecf8e5d8b7c9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707284340959*^9},ExpressionUUID->"aeb6b5b7-9c6b-4c74-87df-\
0b7ac799bc5e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTc//B/Ds2UPIHkKoFCHbx4tCCFeiJLRJJXXb97rtt/223xIuQggh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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTc//B/CLEEIIIVyEJAkhhBdCSIpKCLdNi6S0onS13va7dZeE7Nnj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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.03338634375, 1.4079149609375001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707284449057*^9},ExpressionUUID->"c96f4b3e-a473-4d37-ab01-\
ddc2a185e519"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287217854*^9},ExpressionUUID->"b1642ad7-cd2a-4a2f-8d88-\
414c532b6154"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AoyZ4KSZKEbElICC9JQkgqoRhJhUq79qZ9r2lmmplmBiFk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1048.341301440625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287260363*^9},ExpressionUUID->"3fdb3324-04a2-4057-a8fd-\
6c0719b94a0d"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072872667837`*^9},ExpressionUUID->"01f18945-ece7-4e82-aed9-\
7ceabb730575"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO0bB/AJv0JaabEvM3Nm7NuklNx3Xu0SooQWKpStol2SJbIXIbsi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        "]]},
      Annotation[#, "Charting`Private`Tag$172984#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocYueSl0ytfQ/kcDhtsOBSXJz+H8gUc
wmyLBewPPIbyRRxYbO+v15/4AMqXcIh7xH6Sc8NtKF/GgfsArx+rznUoX8HB
IdLwgfOMy1C+kkOFn2OXzLcLUL6KwxnXgB/9PeegfDWHY8LcEXsFz0L5Gg4b
mCUcN1bB+FoO6Q8enpM9eh7K13HoOXls1b5vF6F8PYf4hb0ner9fgfINHHhY
ZA8JPLoB5Rs6nEqqOHdx010o38jhULhmxptND6F8Y4cDjju/Rv5+AuWbOLx4
sMLcYcMLKN/UQe9B4POf597YAwCEAF0p
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287314107*^9},ExpressionUUID->"12476fbd-c568-4048-b359-\
a5c8a99f166d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.05614434487286`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.05614434487286, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287320443*^9},ExpressionUUID->"cf34d582-ba1b-4433-bd85-\
537e0f4bc1ba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287553417*^9},ExpressionUUID->"bb0af740-3b21-4871-be8a-\
8fd1fdc172fa"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072875574017`*^9},ExpressionUUID->"1f70324a-480a-4c42-afae-\
5bb5d854a767"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XtcjM8eB/AQQghJFEIIIYRyyUdCiEIIqY2olHS/l+2+3XfbbS+5hRBC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV3XlYjU//B/DsqRBCCEkISRJlfyOEkISQHJUK7fvead/r7Eu2+IYQQghJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.036788218750000004`, 1.05424340625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707287598468*^9},ExpressionUUID->"bd5e62f1-d6bb-44c8-817d-\
78b3f66f9e56"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707289958187*^9},ExpressionUUID->"47679954-fe21-4847-be1c-\
114d19481377"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTN//B/A+hBBCEUK2JEUokvCSEIWkCJW0KUu7lBbTvtc0W1NZQsie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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 647.2098702517935}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290007614*^9},ExpressionUUID->"1a122fbe-3954-4876-a0d6-\
2432f7c99169"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290015304*^9},ExpressionUUID->"d88130fa-b759-4a9f-b615-\
2fbb8a301d1f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VF0YAHAiSaopUpY0ZubO2JrQUCrOS7IniRRJKfvWQvVJkpKlhaRI
IkuLlNJiz16UUncG0aKQnRl7QvlOf93n99yZe88973kXJRd/G9c5QkJCi4WF
hP5d5apjfYWEhtA3ucnNqh4C1EC1tKfKDqF9mXvjh/YJ0OVT8wxAawhlO+fO
L9gtQCLrQqRDDw6hKG/5A+YWAjSQ5V08WzuEvJqFyWC2AJXGGM+fvTKMuGIr
bqwY5yMXx5nMP/RRpJ3n+VntLB9ljbh/nTKZQPrO6UoV6YOo+VO1r87yP6hc
KWVjR10/ep7aY3msUBhizcWd7rL6UP5I/GGHT6Iw1vlf/7dbPUhC6Rzr+3px
kGBHxq+Y140uU+pU0/YtgK6qvgvJKZ3I5Yttmci7RVBEqLz9oP4TFboY5uZL
LYEDielxrU3tyGH9eZWLmUsh9ECmUvWDNpR+0rtPw14apFM1ovv++4HCUme2
jw0sgwLa1RHjtlYkxPsBJUHLoSvNsnPvn6+IGeB2wlZVFsTKOpraVnxBP8cT
di54KQeXBYx7P4JakHmn16m4wwrQ1pAad6vjE7L6GaumqKgID7uY79+dakJ9
VS6htY9WgdnkObkbdo0oQbz/ctpjKsS7P1wHeg1oxPhoxdunVEg2dl4dpNuA
rMKnR0dfUCGTHxGQp92AxOZI7jYuoULejQ2/tNkNKGBand5fS4UeR6LeelUD
suH75XPaqXA0llI5LtyAFjWMfK+RVgJ2kV7lTC0PhadOafD/UwI9yih91omH
SqjSoo6nlGAyQHRTlAMPjaWt/lQTqgSWN9slZex5yCVz36m0CCUoU5/bss6a
h/SzXr+xvaYE9S4dcsmGPDTxNM6l+IkSxMmLbulm8ZDba9X4yG4leFTWpBU5
xkW3TIzcx/uUIMw+9KDnMBc11DptcOErAf/JhNVWPhcZ1sX+2DiuBFfvm1mt
7OEixY8T6oI5NJibHTnx7QsXNbVUvrJTpMGlGa/BtiouMhl0+EWzo4Emtzxg
7BoXpUif5Z3eRYOrfise617lorGN2Y+/OtKgbvOKqDOxXHQ7etr9ugsNChIp
CrIXuGiKldw8/xANzg90vHQP5aKHLt8Kh6JpMLlx2XCYNxdRmp2DS8tpoBaU
vix3Mxe5zUbskq+mgYKm8BZzAy4qYT7hnKihQRtVXLpLn4s8A4UGNetp0Ptg
0RViAxdVLk1zuvOFBoMef8WqNbgoYGu7/sUJGry96NEeoshFzZUHhR3U6dBw
1N1+YJpEQwaf5U6toUM3nzH3z28SzavYxrmtRYckiv/04kkS6ZRtcO9aT4ev
JlkVm8ZIFF9MeX9kCx0aw188zx0g0bbnJYkX9tLhFlqtPb+VRK/vSGu8jKXD
mQc3Uv0qSdTKiDb7cZUOx3/3760tJ9F4xqyLSAIdFgreujHKSMRI77tmdosO
MvVs645iEoWllE83ZuHnOV6OCn5BIv0Enxp+JR1Cnz+8rpBFoheR1Xup43RI
dnKTk4oj0X3zuhURk3TwJmNSEmNJlCTJ5Q5O0yEh4htJjSFRaOx34+I5DPhT
1LlF9yKJLBOn2DspDFisn3Ug+jyJ2u9pzF5QY4DJi5nARydJ1Oi5rnCEzYBa
K68BpyAS1arpH92txYAM1ZklS/4j0aPHFt1MXQb4ZF30On2MRCfy3T5UGDNg
c9W+7cGHSbSoJjn1134GzPFoHJ9wJ5FwVMbuva4M4LAi9nLdSDRm/kDqlQcD
ypWdjj1xJVFLfX5EnD8D+kcCnwUcIFFmE9d/9SkGhGc4HFjpTKINXeK4djDg
XeDQDcFOEq2+v3jqzU0GPHboGhu3IxHVS+a5RioDBs8Izf61JdFcPl357x0G
BCWkUWV3kOjjuD7lxjMGfGq9fsN3G4nc5gb+qK9nwN3WrS4JpiSSW/Xm0zTJ
gBl1D+smExLVr1/5QbmRARF5YdeWY+v4vHoZ9oUB+icLGGlbSCTGW3ZTp4cB
a+qY9h8NSVQ04Bl3oJ8BmqOGf5Sw/cRKo2L5DPDY6TwVaECiJl23E31jDDhR
n/ibASS6czvPLkWYALnwRZKpeiTaVSSxtU6UgNrz6l4i2JINe40m5xHwsMp8
ldcmEgXMm7fWZhEB0oKIy/obSWTkZ08RkyfAXXLuGRFdEv3cOPnWl0OAzH6J
vD8cEiXaWVYmrSNgpYz6uQhsS//bhTUbCNgtZpUlhf083fS+kgEBRxPjJrXW
kujc/BvhjVsJUD6rmH1Jk0Tr6YPBc7YT8GWJoaYq9sAmg4A1tgRUfXFd9EaD
RLaHel2iHAjQVsp5vxCb8UkX9NwJuHnEYN8zNomahy6t8/IiYPqzW4oL9kWJ
dnaCLwGxIRfXSmOP6UWvHD5KgMPxZpeQ1fj82rdKKx7H99/9ndHB3nNYS9Ii
CP9/D8EfVidRdebnqcxQAg6vOdroh32ilD1CniXg1OGkOg1s9eaw3r/nCSjl
V6wYV8P5uUCtedclAtqSlhScwzYlTn8Ij8Xrf6MrYY09o897/fQqAZ/Xujxb
iX3gyMkXkkkEZBU+kyhXxfHWan2hcouAgWvfL17DlhiBPOPbBJStK7fyxf6W
m5F3IIMAWqqdtQn2k8Ni+aF3cXzepV6hY5/V9My/lUVAQmnK0jnYO4fr8ose
4ucfs+G1q+D3H7pSMPaUgJB1zVLZ2B80xgqW5BFgAA+uxmGnD+0sZBcScHWR
5o5g7GNPCgstSggITPex8cA2O6RQ5FFGQM/0nis7sRU0TheFVxLQJzeHYoI9
JGgrSn9FQPCsY70udtVjo+KyWgJSsrzesbGv+98r/lpHgLUsW4KJ7blGouR3
PQFxVncjVmFvEviUyHAJOGjGM5LHpjz+ULK2kYDX818YyGJ3+Gm9tG4moCDG
IuSf89jXXvp+IWDDl+tT/34fzf/1MrqVAMuB63lUbKcch9J7bQTwKy2esrA1
/F6WVv8kgOr8YlADW4RNLWvrJqC9nOexCbtpMKzsbx8Ba3vu0s2xsx51lsnz
CVjWyFZ0wA72NS1fP0xARIT3Lh/sbauzy+3GCIic3cMNxaYNLqw48gvnl57I
xQTsiYeHKmKmCNgIe8OfYL/x4VU8/EPAoLhfaR12srpO5RshJrATtNb1Yh8a
SKzsEmHCbF+2QBzHT8ZnbxVVggk2HSWrtmH3qlVU6S1kAi/CNiEQu6SfXu1A
YULn8G2rFGwX797qeBkm5MvsCp7A1lazfJUry4QTZOUIgc+beH/Oq3oFJrzZ
3n7fHvuxV8BrcToT5DNQQ8W/8+k5WxO8hgkhkUdZufh8f1Bxqb2hxYQy/3M3
R7DTe6tr87SZEKtgvu1fvph5Rr8Z2siEttejgdXY1z2W1R00ZcLmveVl0zjf
PJVP1J2xYILokeOa29bg+PZ8rkuxYoKtRUd7Jna7++13zbZMuGPVImqP83mN
u1q95X4miCXqb2nC+d/qucr/0UEmtF465WWkhfPZR4qyyIMJRKSZ9gvs3sPT
2z/4MWFudGRxCq4nGcF1jduDmSBSlR59RZtENqfLjj09zQTHr2ZfpXVIJBT2
bLnUWSbQpk7xkrCdIm7ubohigvDmS09z1pFoeZz3t50JTPg733TtBK5vr+Od
Q/KTmNBobJ97eQOuhwk7Vq1IYYJC5GiDCq6HZPLG/S2ZTJhazpP0wPXywr0F
nY5PmTDhw0aiiESzJdkD+94zob/fLqfYiEQ5ZamXKj4yodJfOzwE1/M9lVfZ
tAYmiE+mCRsZk6iw5uShjs84nsto/f/6wVGuxZhrD/7+86WhChYk6u7un/YS
YUG9nkce0wbvd9/35DoxFmSKr+iSwv3GaJCnpy7Bgt5PtsUiuB+ljRSfHqSw
4NXZwJ39uF85/rkgckiRBcWUHds+78bxXaq+IFCXBXdmQyzWueB+7+vbe3MT
Cz5/d1y6CffDnJqcmkrEgkb2FtbmgyS6HKx5jmLMAnlZvY27cD+17NL5k23D
gh7FygUpXiR6W2ggaPdmQayAui3xKIle7bPnWaewQPyOprNJBIk4xYm5x9NY
IHBK7r4Wifvtss8xKZksuBkuVdoVhfvB2z2WAw9YsEWJZReD5wVDjsuriHy8
nqgOtZkrJCqf55tf+pEFFGruSaNbJCrOCbupLqIM9/alZsbgeUXM0k4uQUwZ
FF2bDczzSbS9l3VDWEIZWgvU4ucV4v2jv7/eRFEGXSulXdElJJK6sTwuVFEZ
nDVMnZ5Ukcj77MPIBl1lOMg9tyeESyL5XU2BwYeUwe5SIZs2gvv3+P2xrqPK
MBK0yX8tnsdy404e3X5cGVryWw6aTJDI5D31MDNEGc6sOuB/fArHz9Db5+MF
ZTC4mys8OYeL6tSFDjDuKUPQFT35k9JcdFJY1frdN2XgtVJoUbpc1GW0oJnZ
pgzuJlsrOjdykXXkgPOZn/h+fuyMEZ43GYsf++v0K4PGE3WTBXg+fafAibk9
qQyiswXq+ZZ4fl6vXx8gpQLSy+i6F/fhedTPxnKlmQrU0fTs1aK5SOJrkKnf
cxVIro68r9fJRTrHsxbG5KtASGKS+UI8f+9f2sx9XKQC4tZNmt/7uKjAVNtp
uFwFZLzqPkQN4Xn4heBwwHsVWGr+0GxqmosqLh+8GdSlAvGFptqmUjx0wsCK
f36FKrzcOdCfsJmHOu8qxacGq0JyVGuTWDYPxSvLihbaqUGGmWzLlQcNKDbJ
rWY/VR1qjiegB2WNyCHeqV6yWx1s1LpZ/qNNaNLozu/U0tVQqyZf9NWzGXV0
Gp6ojGBDE6WwS2OwBaXracq/378G/uY8bwkp+oKaKosin8loQE+iUzcz9huq
epB750yQBmyQ0ZCVOvMdyfE/NlR1acDHwkSVwPYfKEHl5qP3FprwwSHKSVu0
HYWUX0q0KNQE27G/35fv6ECW8nZ33jK0oP2Icr1I7k8EfjWOS6K0YNcOlUXb
JbpQioIL4924FlRoTw/bXOtG9Kp7160c14LOQGf4YdleFLO6UpVbuhaGvecZ
Uu73IddRUfKNKgcW556UaPEZQPtzR6hRMRxghp1jezL5yCtsx4z5FQ6IDOzI
NGbzUcCO558kr3Lgs9SvSEKHj86PB16Ovc6B/bcKUrq38NFD3d/TCbc4MJug
PBPsykeTFbNNd7M5YKdWEjKQyUexXMlL1TUc8Hubm97KEKCkDF+P8284sHB0
cqRXXYAyAuo3m9ZxILlF6ukER4DyZGKn6uo5kPajOlh6iwB9dZDy4DVyQLNJ
ymi/qwCxOmQ3t3dwwNPZNQndFSCN50GKmZ14Pe49n/bnCNCG8C+/Xbs5sGM1
OheeJ0CWrFtPevs4QBl1VyFfC9ARb6ri8DAH5Nzu3vmvW4CCN535/XSUA6+d
anbfEwhQ+ML2hoBxDrhIlQQ3/RKgxMcZFyYnOWC4JzZCQXQIpYeKuhdN4f2x
NUU64kMoe7urYfAMB16qeuVYSw6h57TXK/X/cuDIj/EGb8oQKh1l/p6d5QAj
sP9phPQQ+h+wqf8H
        "]]},
      Annotation[#, "Charting`Private`Tag$173554#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7O9KVqz9Gv7eHirgIMhd9pOJ7zWUz+HA4t+Z
PU3/OZQv4CAde/Pg/v2PoXwRh09cZX/sDj6A8iUcGFbMufo75w6UL+NwrfhB
uYjzDShfwSH9zLEkBY6rUL6SQ1Iep9yafZegfBWHPWbVJwoyLkL5ag7Bjz40
+LHB+BoOH2ZcOuIxA8bXcpA177/aInsZytdxuLpOXd1rCsx8PYe5XC6XWX7B
7Ddw0E0L++/pfRfKN3TguR/O/97xIZRv5FCRklUR5/8Eyjd2uL1pbY/gaZj/
TRz8tY5NPbMRFj6mDrBwBADq51uj
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290068645*^9},ExpressionUUID->"8a0d2650-8fc6-4b29-9d57-\
3519a838035f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9342536951615235`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9342536951615235`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290074572*^9},ExpressionUUID->"31a80bae-24c3-462e-b94f-\
1580893f7272"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290303547*^9},ExpressionUUID->"f7aba203-26b4-4b42-94a8-\
6404b7e5c658"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290307397*^9},ExpressionUUID->"ac60576f-64e5-422c-a5f4-\
564838e069ff"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN8Xx0PIHkIqhBBCCNk/CEkSLYowpZI27Xua9mmffaYUyZa9rCGE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTF8fB/CQZA8hhBBCSEJIPhEqIUlSYUrapH1fp32vWZuZbCFkDyH7
IIQQkuwhZA8hhGfmN9/z/P55Xu/ndufe79nvveccQ9wD7Ne0VVNT26Whpqb8
X9V/TTP3rsu6PCeMN5P+D5QNuxsRP4FZE1/5omajsnyyFtqNCHzn/ySPrI2q
9uPyJ73IJeug/+Srv65X5JB1YXJ/5qJ2adlkPfw6di3+8ags8lBw2g2tEB/O
IOvDOOBuWMmIdPIIjC28sVAjPZVsgMuyEX4z7yeTR2N+47jMw0OTyIYYe8A1
YL0PlzwOI4syS5/5xJGNoD3q+qsgnWjyBPAtx29z+hhONoZQz7VN6q8Q8kSs
ktr2zrEJIpvgdm5pScaddeRJuLR0zdPe53zIk9HbLNV1l5cneQqO9v597eOV
1WRTiLInlOa9cCNPxanbxvafdnHI07D02c0mz67M09F2/EQ/0bdVZDPsHnVl
mu4KdnwGooZfCYkbzH7PHD9Wxt4aNN6dPBMjT4xrrY9l1wc6Xqurvv7XQ2Uu
UKxbNUJeyu7XApIXvTM2ibzpuAVGb/eKzjzoS8dnYdCuM1+ze1L83FkI05i7
srYigI7Pxggn3RutvpRe3NmwNQ/vazCKpaclyj4O7nxrSBgdt0R5Q/mSaU4R
dHwOHnXdemTr9Sg6PgdWfdc7dkqMpeNzsTf7obdaQAIdn4vU+B0rj1kl0vF5
2OMyY+TpT1QeuPPgsPjU1Qc7Uui4FYyvbVKf7JVGx63gZrzUaPQoVv6sMSXE
yndLQyYdt8b71LZHk/ms/Nqg4+65BzQMqLxzbWD1+MaZL0WsPsxH+ewL7jXf
qL5w5yM2bt/8XB6rT7bousTlrV53Ph23RUnbj1F/Q8lqCzB84EvO5HPs+AJo
vX6mvuMrO74QNgnjUzt0FdDxhWi7Zsn+pm5ktUW4EtrYfOo3O38RDDxer/Or
ZefbIWSN3brArWTY4dzUYTYxq9nf2+Fe6uANiwaS5XYwHuAh4N9h978Yiwbu
EW3KJGMxBtl34XnPInMX42RnkbaTGlm+GJf8Ny/1zGLthz3U9y49OUKfDHvU
nzL9fPcGpR/XHo3eS+dPyyLL7XFl0BZPq6UsfZfA3yZqX8o4MpbAeLigcY02
O38J3O9XDdnVnp2/BD90nfJ4bdj5Dmj3odsoDU12vgMO5kYeWt+Pne+A2ovr
TLhT2PkO6Hv/xo8lq9n5S+F+V6/qwyZ2/lJEvRkxQfM9O38psvZOEj2YT/HJ
l+LMjyneB86w+B3x+U75lLNDWPo5YpLs89Hba1n6OWLFWc4Uv5Ms/Rzx/Or9
6du6svxbhgR5u3aaq1j+LcOKv7N/fdjD8m8ZHsX/9LjYxPJvGYzDz88PHM3K
hxPUQsY6cx3JcMK554GvloWw8uSEOqueKWO4ZLkTJpps0nwey85fjs6fgns8
9WHnL0fOjxffr81j5y+H+jTh5KV92fnLMW7yPu2299n9O6MqeoKoVy67f2ck
TSlenDiR3b8z/AOO6XeoYvE7I3Kui9jSkZU/F+TFrvxcs42VHxfU7tQVXoxj
6e+CCUe2d/syjeqn3AVD/3wPq3/E6q8r/MKmDtfzpP4HrnDWuvrb9AHVf64r
nu/7GiCZQf2P3BUpRzfMDxKz/mcF9I42e+9+Tf0PVmDJARf1S9NYe7MC63Z/
5F8XU/8jX4Ghz185GKvF0/kr8Tlx4L/2bWPo/JVoW1Nz6Ih5JJ2/EpPbfj4R
f47aR/lK7OQXXH3IZ+3nKnT9Gz/B5RC1r1iFzcG2fX4MDqTzV8Eh/JfFimJq
n+WrcGXi+PTHEWvpfA4GHJNuHlBI/ZUeB4fL/1WGNnrR73EQUHfU4LAF9Qcc
DmYGr729LpP1FxxYfdecNHs39S9FHBjGNSb9KqD+SM7BGSPZaB2xq8r1HNQc
ddNWz19G13fD5o9mnzeMtafru6FccbUR/azp+m6oTsqcmTVtOl3fDZx9DyYN
2deDrq9wZ4tuNtIJZ1XXd8MGi9n/1PvOVlnuhkd7z/3e7Wqrcr0bGqakijuN
tldZzR3mjff3/nJdqrKeO7yv558tK1mmMtzRNqX7cOcvTipz3OFbGLFh67Dl
KnPdUXmt0Kl+DB0vcseZPs1PdNo60vXdkTdz8f3SHXS9enfUv3zjutiG7kdt
NaQlT/rXjbag66+G3irJs5mP9ej6q1Fq80a20t2E4l8NLcN5ldhE6cNdDavi
da2ZVx0o/VejYoJgxqzrlN7y1fje5Zl0zSLKn/rVsBtj+3StJuvfPdAp71r5
rkSW/x6Q+ysz3I/S3wNvu7l7ddpI/TnHA9eV47thrD/3wN+VnboXrgim63ug
18gf07VTqXzKPeA0WdmBhtL1PfArqU9PoxNUntXWwKXj4+FBtTTe0luD+58y
w3a3Uv+PNYAy+Yyp/+esgeHwa9YGcTRe466B7ZXgnjZPqf4UrUF7r6Yf2ctp
fCdfA6Mlwvqub6i+1a+B9RfXp+mz2XjQE2XOnPxMbRov6Hnink7orMZ6Mjyh
7Vz7Z/UWqs8cT+h39V/beRHVd64nrDK+tB/bQC7yxKWiXrM6rKDxhdwTrwS7
P4woJ9d7Itlk9a3Q72z84YWAmk53fvSn9kTPC72zn2o7jibDC3rtFw1Zxszx
wrNo7f3zhpC5XtB5M+dDfG9ykRf6FK2b9K4LWe6FuHB52EXmei/Y3Gzuubof
a7+84eISuXL0ZHZ9b2xpmfBq/xp2fW9kfA1se2cXu743ljr8sXndjo2XvLFN
stjwWCi5yBtdXvf39G4ly70xZWtM7aRCaj/rvdHmkeFKQ1s2vvJB1+3fhz7o
RuMrPR/I+Uhe8JgMH3y4t/Gj2UFqnzk+MI/8cDstmdpvrg/yXk8semJLzxdF
PjA4KbuVr8Haex/YlwWPN9pDrvdBJ2vPb91Yf67mi0nRk+BTQtbzxdvpZw0s
/rH+3BeXPeft/mRG/QvHF+aHjvtuWs3Gc75IWPeneXMYucgXmo53r30KZf29
L46OGtT3rju53he3t+3aVDWT9f9rEWp5Zv6uzmS9tThWGHbpx0V2/bXQVMub
EeNP5qyFTnRF43E2nuGuRe7sP+P8cim+orVQdh9nNFn8azGw4RvHPpbSp34t
puQk1X/+wPo/P2xy850/0IOs54ded13aubxk/aEftjlbagsjWPr74Vgn96K1
g8lcP1xerTH6xVPKryI/5FmMTOl2giz3Q5+Ft1sn7CPX+0HD3v3e96NktXVY
dTAt+9Edlv/rcM54cujhfyz/12FmoHik1mR2/XVwPzuydlcwu/46bPI5/13I
ykfROswdNcRp6SeyfB0WL7CufWZA8dWvwwYdgTDThcXvj8DkBwEfUlj8/viW
tCjky1Yy/NFp06z9NYfJHH+ITm/fMP4oK3/+eBA1YP3AXeQif9gcuH7JJocs
V1hWU63BYdf3x2jl49pwdv0AnHXbatHpCd2vXgB+Vy3fHJzD0j8AnY/2WBQ+
kcUfgIb7L10G17LnkQA8rsHXqREs/QNQjqTnl3VY+gfAJ2TDw5STVN/qA/DZ
QNyUspLVv0Ak/LpZOPgf1U+tQOzdP3vScBlZLxCJ4tnZfiPJRoHomJ1lurGY
6jcCkbJRMQLuQrYLhIfz+kvfnVl7EYh793kJnjxq7wIDMeHzvMVe+1n7GYjI
NX277D9O7SsvENvvm3VLPk7tb1EgOp3+q29+jNrr0kAUhIzaPzqGnvfkgTj/
MFmLd4Da++pABI62d/MbQs+H9YEQhrh3//CC+oumQIQYB+3R02DP+0GI3lUn
vcen/kUrCOGKx6UB2WS9IHAa1iwwbCIbBeHnf/0XnY8gdC/fL+3xhPofuyAk
zhhhX7iA7ocThFHLIiXZLdT/BAbB1PO+UO5J8XCDYF7dqcvyFRQvLwi9g6Zd
cVxG6VEUhJm7vr+JtKX0Kg3CzYd1760msf4lCEbNGbdCOlN6VwfhcfSC7p2u
svY+CFN03paeX0f50xQEbg8Tz57fyGrBmCn889WEw/I/GFYmiUP7HGT5H6xq
P9+x/A+GjduTF7a9qPwgGIe+RxydN55sF4z103+t2j+HzAmGtU20jvMKcmAw
PHtxnP7GsvF1MKqVGbqbzAuG7fbNgeHvyEXBKHy/eWeb2VSeS4NhMNbV0e0w
K9/B1D5T/agOhqSBu2IBq0/1wZhV0L5XgojqW1MwHvb+xennwt5HhSBv6s06
iSG1l1ohMBmnq3mlLesPQnAve8sG73tkoxB0S8pzPFLMnjdCsAdjNbpPpOcR
uxAMVHZwOWROCGYdmJl58zE5MAQbvZcNeTmSPd+E4ILVeN8fa8m8EOx1sFv8
jT2/FYXAXLPNz55vyaUh2JKoGFEZsOepEEzaYDzlqTe5OgSK0twjfS+5PgQz
ZitK3FdyUwiqudETfc2FFH8o9tdmXvucRdYKRezJ4VM598h6oejUMkmgPkRE
8YdC899Q7yoPMkIx84/X9fzNZLtQXN3h+mzFDTInFP1eyiQXPpIDQ3FG0Xx+
/0vmhkIv5vTvF3/IvFDUhpXs0H9HLgqFbOzy3s8ukUsVv59tKz/AJ8tDceq1
PDjFllwdikPW8RUHWuj+60OxMXXGhyYJuSkUbot77BQasvjDkPdyxTfucUof
rTDYJfvomM8i64Xhai/N6RevUvobhWGGe/OjWcvY82oYLO6Lxpx6x/I/DNqf
a38ey2b5H4YTn3QG/Z7K8j8MzcF1cZeb2PghDPZTR2T/zifzwjBrW+ibVfZs
PBGG8BuLgnRNyaVheHD60ch5Fmx8EQan523WLPEnV4chy/B2xXQ5G2+EYdhY
8bFhunT9pjCI39dpVrD3C2rhOJT0NE3nJlkrHIMyJTtD5lB8euFIGjDKRf86
iz8ctyf/tVyzmj3vh2NEpWZJoDqlp1046lP33b+6h8wJR7Txv8b1Diz/w/FE
MlFRBVn+h+O910HtKxIxxR8OdePp2U9GFVD8iusFTTo0Zh+5NBwm6y+7GQ2W
UPzhcHBOmK8WT64OR/XJg0VGleT6cGR1VY5AyE3hML2xYxh3gJTij4Dp1Njb
mfpkrQjof+9YpNOPrBcB1MSp2f+m840iECrUUXe8QUYEaraaXxlYQLaLgOXL
VdfGLCNzFH+/aFmEYR9yoOL3rvNGZ92jeLgR4E2IGDtkM5kXAQej0bt6BbL4
I/CoXeiqG7Ys/gj4ab0KHz+FLI9Ayf12++RG5GrF/TSM2vNmGrk+ApWj2kzo
uIzcFIGMmrJsnzSyWiSq44K19a6StSIRe7mp7uZQul+9SPCmyKsieCz+SJQG
Xptn35PSB5Go6fnF4uYOsl0kOF37Ht85X0bxR+JUse/Jjn/JgZEoPr/52fUT
hRR/JMqnqT3fH7+e4o9E0VnJ+eS5Gyj+SJT5KgLuvpHij4T67HydGffI8khw
m7WnWm7YRPEr7udZ4+jHKzZT/JH49Wd935Hdiij+SChHq15+ZLUoBI7Y0fng
VbJWFMKfXPKcN3oLxR+FVo0RU7JyyEZR0Ilr73PpCxkKGw/a3nPlVoo/CinK
F3o3yZwolC34XF4ydxvFH4WM/IxR/AoyNwrV2b1WfbAqpvij8FEctWf/HXJR
FByOPFZ/6rGd4ld4/rSr51rJcsX9BfK0Xq7fQfFHqZ7fZ++k+BW+umXO0a/k
pijYb4qa+n5/CcUfjWavmfaW4bso/mhURF7fM23+boo/Gn6Kx5tJ4/dQ/NHQ
CrG+Gz5sL8UfjRXTF/fsOWofxR+N2y5mp15jP8UfDbF4xPaitQco/mj08dyy
8Y5DKcUfjU23HIfz/5B50fA/sSa95cBBil/h34O+3Vt7iOKPhuvl8ufPjQ5T
/NH4crzX+7N/ydXRqu8hd8so/mi4z3thd/bwEYo/GnUaH7Gx8CjFH4NxK85N
fp55jOKPQZCj5YLmxHKKPwbzriUO8k0+TvHHYLfi6e1X3gmKPwb+2+95rt5+
kuKPwfhJs2YuuXyK4o9Bv7B9pxd9O03xx8DH+MW67ePPUvwxOP4s4s7Y6XKK
PwY9dN4NkDaQi2Lw7p/uq2vCcxR/DCo7xQ9wtzpP8cfg/GnjgLttLlD8MQj9
0Lkx9Sy5PgYPf8b7nuJWUPwxKJmy7dUey4sUfyw+DSr6HdzpEsUfi8pZoZq6
t8h6sXg7rCl9s+QyxR+LF78i4l65VlL8sRB3PFtzc/AVij8WLiuPP5n8lMyJ
RejsJeG/ZFcp/lgk8Qw5bRddo/hjMaFs2tTZf8i8WNyYoBgRbKui+GNh2NT7
cbTFdYo/Fm16LijKuEuWx8JsfO8BX1feoPhjEf/Eofj8I3K94vffG434s+Am
xR+Ljdvy8vYcJKvFoYO4PC+oXTXFHwerfkFtvEeQ9eKQN6Lvao4F2SgO4uT7
6joOZMRhgvJ7w0qyXRxOT3XdM4ND5sTBd9GVqQeXkwPjwDv95M9nGzI3Dj19
0xwWm5B5cbDcsubxzD7kIsVx20mHC57T/ZbGwXVvyTmTHLI8Dub48bJqNLk6
DhvULnx5fZbFH4e65qIi7QXkpjgIbrWxrrtD6acWD/0TXiu2LSVrxWOl8gXz
HUp/vXj4G9W4pS4iG8VjiHTb5U9XKL8Qjz49LjZ0tSTbxaMi5Ci3+gzlNyce
/5YEvegzneV/vOKJdv6y0uNUPriK62PBWJfpZF48FL3L7QtyKl9F8fDOtRiZ
YkMuVRwfnzxh6H0qj/J4aOdn+/ZYR66Ox6bwlrWHNMj18dg+/5/AYQeV56Z4
fI/fNnCKLVktAYe/XOPktFB90EqA+VfFAG0PWS8By2ZwBhmvIRslYFxJgOzO
cDISkLz9BFfygeqXXQJMjfNbz50icxKQ9uJnlxIhOTABO9stX7QvmMxV/D62
bDJ3JvMSoDlx3b+rNuSiBDw7erTplCW5NAF5z3XDQq3I8gTomA/dYelIrk6A
te8Wj2B/cn0CXATtwifxWf1PwHN78dHyM2Q1LkYl/Mjr/4OsyYV6nnp/v2ks
PbhQPKy5lGaQdbiq7w/PWPpw0X2k0cbaOZSeBlzc/Mhz55aRjbgIHevMPTqW
8sOUC/HhiLkuB8ng4vbBZBvXmZS/Vly4n/d2PHqPbMdF4887c8OiqXw4cYFT
+1eVjmTli4vnMx8j8SnZW3E/8c/Vfm2h8hioOH57wut+AVR+I7n4de3jlQtz
qbxzuVjYMcO63IDqRwYXeu7JqUJtqk88Lj6Fvs58rU71UcrFu6lv4l4ks/rJ
xekpaWr1GrdULuHCxNpwVEQuuZQLmXVNZ/O+t1Uu5yKjNmvy5W1kueL4hgf9
dhjfUbmSi672TdrBF8jVXHRa0HP+1aU1KtdxwR+dtWz5G3I9F/23bN51L+6u
yo1c1AYoBjS9aim/uZi+pPHUpRJyCxftdQpmPjW/R/mfiIl9FniNvEvWTMRb
QVCOx9o6yv9EnCme4DyvzX3K/0Sssig86F1A1ksEt2mL5fzRDyj/E9HxV+cZ
7qfIRokIVT6/2D6k/E/Ek7xA56Y6MhJV7a37I8r/RBRPz9g4qpFsl4gjfwvU
Wn0eU/4nQpxi+eDSazInEa9flv7Oc3tC+Z+Iy/dD1QPvkQMTUfJiQjux9VPK
/0T02DPzvFE5mZuIBekLb57sUU/5n4ht7b1drs8h8xJx4/KRLe6RZGkirqjZ
XczdRS5KVIyfpx5ecZ9ckoiVqyUlTzo8o/xPRB9tjTX9J5HLE7G2tt/Tvm5k
eSI+Zc9f+iCbXJmIzu5Fa1cdIVcr4lnf2mfjY3JdIuYtmSFLUH9O+Z+Is7Xb
5zaOIjcmQn/4jC77FpCbEvE38oCzLIDckgib25OEAflktSQck5jMfbeXrJkE
3vgtSRcuk7WSkDI2/Pfep2SdJAxadK27azNZLwk/DioeINu/oPxPwpidM4a/
7kk2SkJ1ncTPTJdsmgRF69Fj4RAyklDj3mT0gdkqCR6h6Pl9INkuCZOcuzXb
9SY7JeHS30MxXzqQOUlwmNI34eE3uh/vJPxrn6TWj91vYBI8vc16VFwgRyah
x8C289oWk7lJUE5H0uCSM5KwOvp8z+5OZJ7ifq6mF/kakqVJ+PYt9nrwH8qP
oiSc8Zu+LvcauSQJ56blDR4tYfmfhHfPJ/eXc1j+K47br5BfM2D5nwTHDb5j
qz5R+alMQnGYwySLo+TqJPivexa1K5ZclwQNozX13Nnk+iTY+1RUmXcmNyah
fy/3cbtKqHw3KfJnxtsDy8zJLUmYFjnCxLqO6odaMtICqw6NjCBrJuOViCtN
GUDWSsYcb/UB9y5SfdNJxuVHR1Jiw8l6yRhfO8Xo+FiyQTLKZ1i4n3xH9dco
GcrpYZtKyabJiMrSHeofS0YyutXdbRi1iNX/ZHw4UvTjkgGr/8kYt3uO5YSO
ZKdkFF9Kkc5vovaDkwzvyMManx6TvZPxq+agzZtb5MBk9OpQ/en3NXJkMozc
TMY8ZOYm41uvG/5j2d9nJGMYd/3F7IdkXjI6Hbe/mfSWLE3GuoMPvcR/yEXJ
kP5uMIA23V9JMp7333zl71hyaTJW3klOsrchlyejj/IFrzdZnozTzh+r1DPJ
lckYUz64Sb6bXJ0MH/PX/veuk+uSUXC5kG/xhVyfjOWp19X66lD6NybDTGt5
ceZMclMytATtbeu9yS3JyDl3oSxARFZLQcrI5l/C82TNFCgff3d/JWul4NHc
dpGdDag86KTgRF2ZvSaHrJeCprycu6/Wkw1S4H3Bzaf+IdkoBVnOhS5D9Kj8
maYg6drq65XeZKSg9u+N741HyFYp2Foo2HuhHZVnuxQoWrOFN8aRnVIwy3l1
dUdXMicFG7vf7OmRTfZOQes/U7fzp8iBivvvHslRayJHpuCd403rT/pU/7gp
mK/2d9RSF3JGCuq1dte8F5B5KfBTvkBl9VuqSK81fo2erP0tSoHRuKU+2TPI
JSmY9+/aEe9wcmkKeuzrvS5vP7k8BW/Wm3TNekmWp+BfhGXq2/7UnlWmwEy7
/S/LheTqFFTs7Tt7agK5LgW+Z2zMw/eR61NgEDek4VQduTEFxefWrXum1kD5
n4Jl1WUVV4eTW1Jg+dvpXMA8sloqVhp24d9ZQ9ZMVb1vTyRrpeJX1BJ+JxlZ
JxW55q/atd1P1ktFv3Ad4d+zZINUfBkWf7H/TbJRKjJO28nDH5JNU1XzuV6S
kYo35f3vi9+TrVKhVzvgyPnPZLtU3BwbOrztN7JTKpa56orXfydzUlFnHbf8
AbN3KhR3u7ozc2Aqntrf6BvTTI5Mhc6hE3dDvpC5qZDFDdpm1kTOSMVzjdh4
nY9kXirG2+7oNJfdnzQVGsoJO2/JRamoP+E+N5K5JBUmSbnvnjKXpmKfcvoJ
O79ccf2o5b06fyLLU+Etlt3+xe6nMhUpNR/ej2khV6fikPL55C+5LhWvTY91
/NH+JeW/Ir5iHzuTbuTGVHRTvu7sQ25KBe9BxZU/g8ktqZh09F7SEwOyWhqa
+9kFzJ1A1kzDnzr9mc9NyVppMLq3tb33TLJOGqbxObtllmS9NFxNmySeY0U2
SINVXqjGXBuyURqqNSfvT2A2TYPMbdvep+zvkYaGlI7bls8hW6XhrL541Ct2
Pbs0iLaKYxLZ/Tilwbr2WePo8WROGqIEodcbhpG907Cxm8eMIyz+wDT8nbdj
9s4O5Mg0pGq4369i5YObBre0S70sGlj+p8FdOf+zmuV/GnbcXmR68gTL/zQs
1hH5mBSz/E9D7wFfpz3PYfmfhv+mc4Sx/E9TvU9bwfI/DQlb5uVsmsPyXxG/
ba+jm8ex/E+DUDkfWIflfxqSLj6rOtCO5X8abjnfemXaxOp/GrJuGGfbPWH1
Pw0Pn/hbd7tBbkqDqW/qm5iz5JY0iEcv/l5wiKyWjopDstn2O8ma6RgdqhjB
biRrpWP5xQGyeWKyTjq+7o+Wm+WR9dJx49zELdYZbPyXjh7KDi6Zjf/S0aKz
1/RuPBv/pWOK/VGrB9Fs/JeOAdZJge0j2PgvHcuqNAO6h7DxXzqS9pgllvqz
8V+6av6jDxv/pauer1eTvdNhuu6ST4YrOVBxv8sqXfs5kCPT4TF0+30zGzI3
HV8stV4/MydnpCNm8+5Z7YzJvHQcalngtn0YWZqOY8r5vL3IRem4FZW7Ymtb
ckk6TIy+HBrRxNp/xXEz7pz4R6z9T8e7lxGFVWx8LU+HU+i7STMOkSvTcUo5
HthArk7H2LfCR26p5Lp02K0tjNjgz8b/6SjdazKqPRuvNqbD7/DBnl8t2Pg/
HW4/v647x8avLelotVMMGHXY+D9D1R9osPF/BtZcDAxT+079nVYGRjQkb7r+
mqyTAbsnl2/pPiLrZeDAGwuLUXfIBhmovt3bb9h1slEG/g3fZTvhKtk0A735
br0DmJGBpyW9d3xif2+VAd2bXjhdQ7bLgHu/ASfuPyE7ZSC6T8oX8/dkTgbC
s+VOT1vJ3orzlR/4tNj4PwOLIjsujBvJxv8ZyIxrazCXpQ83A8av9g9vWMHG
/xnwizk5fGocG/9nYH6wfP+IzWz8n4G+myRZuex5oigD1srv4W9Z/6/w6CVV
Fqx8lGZgnvPogHmsfJVnYGGB86cpa8nyDOxOfBXyUcb6/wysHv5qufVV1v9n
4PYynqdhK+v/MzCs96U+SeOpPajPwM/NrY+ne5AbMxAUfHb24kLW/2fg2YYe
20/fYv1/BsZkJO6P68Ta/0xV/8Lac81MzN99dH19Amv/MzGt3bDxa0+x9j8T
ZkV+V3v/Yu1/JjRFC46fN31F+Z+JhK2H3BZEko0y8fjO3YHZ5WTTTNjEJI+3
/UlGJhx4m3Ndp72m/M+Ej/J9XwzZLhOKp7+HaafITpmozV/wZdgfMicTwb9f
CnvPaKT8z0Q785k5WrHkwEyMnvwqrOI4OTITytfrj76RuZn4yKkwb2P0hvI/
E61Ldlve9yLzMjE5cpW480ayNBO7PWvtcZNcpIivrN/OIX/JJZlYZb58guuo
t5T/mSgxcffcbEcuz4Tyc9GmELI8E180pD+7CciVmdgn593dt4dcnYnxz6pd
zOTkukzIxiT7Jt8k12ci/FmH10vukxszEbJZt33GY3JTJn7kWHqrPyK3ZMLq
L6f+eA1ZLQuJI86n7bxM1syC6Itzx8dlZK0s/DddYwNZJwuK3iP4TDxZLwvb
nyyZ+sGFbJClej9kQjbKwuRcxROdJtk0C5/LS/r0uE/phSzcPRBqbraDbJWF
mI01ku2BZLssXK9S/GdKdsrCgZsbvo36R/nHyYLb306yMRUs/7Pgvmh666QM
lv9ZUM7W2Daf5X8Weu4wkFzqxvI/C/OcHCre3KLylJEF/ZO3je3FZF4Wcryq
q2cuJ0uz0LG4Yv+HgeSiLFz2CPrHf0HluSRLNf9hN7k0C/J3E73igsnlWQja
9720rxlZnoVvm676LOpArsxCVY1+5Owaql/VWXiwW/9Q923kuix0Uy6HCWHj
vywMGjf1o2guG/9l4d2r5wExA9j4Lwv9lANmNr5syYJRokvE12ts/J8Nk8/d
mop3svF/Nor/vXQuS2Xj/2zsNux00sCTjf+zERr9JLe9NRv/ZyNHOSGejV8M
svH0adHpX73Z+D8b15Xz+9nziGk28t49/SZ7z/r/bESOmR9a8JD1/9lwXmtw
pO911v9nY0DnTsnG51j/nw3ReO8hbcpZ/58Now1rpVsOsv4/G+4bRz+duJ/1
/9n48vVp8j32vBSZjRNNyV93lbL+X3H+14GtFUdZ/5+NcfvSKmbIWf+fDeX0
Xn12P1LF8V0P/JMes/4/G3EzVh12/cz6/2y8DlRksCYb/2VDEc2t8GFs/JeN
2Uttt2+2YOO/bFTfrHnXZzUb/2VDfv35xfPpbPyXrXofc4CN/7KhKC1Xpj5g
7X82hsnfrDjFxreN2Zio5hD0YgrL/2zMz5u+PdmXjf+z0X+hbH3AZtb+50DW
/MM+spa1/zkYsCEjfl13Ko9aOdg2aOutgTZknRzU9z73zzGNrJeDfoEFgpcX
WPufgyfme6pEbal+GOWg589x28fNIpvmYN2e5V6xSWTkAD4li60usPY/B5v3
7KtbpU710y4Hvzp6HSuYQ3bKwZD8+rlX01j9z8Hn73rqDZdZ/c/BiT5j8VCT
2ovAHHS86FhdZk2OzMGFEcYhiVlkbg4GJ/fe6XyNtf85iP0UUL2yC7VXvBw0
fnkVuG8BWZoDww3FP1fnk4ty0GddXsj6W+SSHHDCGqy8tN9R/iuud+/eiZpl
5PIc9Hgx6cDb9WR5DpTLE3fVkytzELT7iFHnEe8p/xX3c6f5fhs/cl0Otm89
+D3iELk+B8OHebkt+kluzEFgVz8xBx8o/3PwY7/Fquh0cksOfHTfRrjdIKvl
4veN8TbV2h8p/3Nhm/1LP8KZrJWL/6bPbCLr5GLfdm7Zv2dkvVw81xtyte+w
T5T/uXB1fTHxvhvZKBebZBzTexvJprmY063HlJ21ZOSiTktX8rl9E+V/Lhye
T7skHkS2y0WTnXZjr0lkp1y0NdpkMduazMnFBv/7Q/46k71zcUs5Yd6XHJiL
LVsSkrLDyZG54N7lDxvIJXNzUeZyzaM8jZyRi9aczh1mZZF5uYg4ubJwK7M0
Fwcf3fatTCcX5eLcZc7FXYnkklzV95JIcmkuDsdVuuxfSy5XxH/f5epPF7I8
F3tftGyxZ/FU5mIsp+2xjxPJ1bk4FnN8UTddcl0uJmZ0f9/ShlyvuL95l3y/
XqP0bMzFLJcb28t55KZcvNp3ottde3JLLtKzH92525OsloeqodouFrdY/uch
UE+/szSP5X8eLhhxriydz/I/DwsLNeZ87cDyPw9bOr91eVVB5ckgD7zi4vQt
SWSjPKxTNhAWZNM8vNi+vkKvLRmK41Mlz3dXUPm1ykOlm1FCaibZLg+l+QtX
/LQjO+WhTLnAYgCZk4dhtovH5TZS/fHOwwOzbsk/y8mBeRhUb91ZkkOOzMNW
j2Bfr9Vkbh4UT0+PV84gZ+RB+Xl3TX8yLw+3Xl5/5vyL1f88TBjx57Q2G18V
5YH7fdgcj/Os/ufBr5NHeJ/dbPyXB+Vyte9CNv7LQ5T+yk03Etj4Lw+yez3S
/dax8V+eqj9zZeO/PMwLvXliLmt/6hTpEfTnpPlMNv7Lg4/j0e5Rxmz8lwfn
cQM2fh3Bxn95qu9bumz8lwc7uyzHj73Y+C8fdSN65x5h7Z1mPuJuWqXM7cDG
f/nIHxA/5XE7Nv7Lx7d7YwzL27LxXz4WzizJ1lZn4798aMd4Dx7DxntG+aju
uCV5XHc2/suH++f15236kZGPjAlvPm1n92uVj8RI5YpHsl0+1C5vmiGZT3bK
h3rQoIWc1WROPk66Pdxaxcaj3vloGHde++VGcmA+uF8iPpWw8XNkPg6t+Xmi
y2syNx8vq4c+/KnF8j8f38sDjiw0Z/mfj8IYq5Yn/mRpvmq+9VZyUT5mhlrE
Xasjl+Tj4akge2kPKp+l+fh15NudBFtyueL+d2lP78/Ktzwfno9q8PUSuTIf
x6+UGOe0p/pRnQ+T7hz+KktyneJ+lfGx+lWfj4uVgqkFcnJjPry0Btd9bmXt
fz7KOhoZJkyh+tqSjy4Ol87eDCCr8VCBe2e428nqPBRKLnycXsfaAx7ksYfc
yztQe9GFh3/t9i49OZGsxYPIx+S4jitZm4f/lu9zyTo8nPh10Dp+C1mXh909
fsmiz5D1eJilXC5yj6zPQ48lQzNXfmD9CQ9DB1j1Xf+PbMhDpIWlr3MHav+M
eJhU6JqT2JVswlP1Xz3JpjwkhcwVhfchmynub3j7PvJ+ZPBwb8GoA2LWvlry
8GZ235opg1l/xIPWrcZuz4eQbXn4kOjIqdRn/RMPfgcfevU2IDvwUKucfzmG
9Vc8jP6TctjFiOzKg7p6SHMk6884PIxy0f8wdzrZgwf99w+tKyxYf8bDkqjp
599Ykf14aNAKCtltx/o3HtQC39//6kQO5eGwPhbsc2P9HQ/W94f6HGP9YSwP
4QNq4t+FsP6PB+XbsQFx5BQeHOP75fT4f3/IQ9umRbsEeeQcxfk6wr8rC1j/
yMP3mXLnSRvJIh78T003rt3K+kseTiYYWnbYSd7AU71/3MX6T0X+7N3puGo3
uZiHPI2mPlbseIkifz+Zzpm3g7yXB2Te3MjZwvpXHga+yMreVkgu46E44LaJ
gYD1t4r0SNik0SWDfIqH6D/Wsf6xrP/lYWrimzL/AHIFD/yjn0eOZulXqSjv
N93OnFpMruIhu9+zDxYsf6oV5bnmfWLteHIND8c6Xw8rHMj6ax4S3w62PNSJ
/IiH3DKHJ3kfqTzX8xDQPGGw1mVyAw+GBUN/2mxm/TkP4/obD9oeQX7Pw8P+
PXKS7Vj/rigvKfMGzBtNbuYhNNzY1KY96+8V9dtAc9BTNl5r5WHMr9kTF8lZ
/eej5GK924MiVv/5cHmXnXI0mdV/Pr7ozZjTzYfchY+eqQVh/+zY+IAP5XIj
6XSyNh9c7hHfewZsvMCHfacTp4t1yLp8DFV+YOvExg98jM9dFTn8H7VX+nx4
r9j2Et/YeIKP0obRfc6+JxvyVet/XrLxBR8PlN/vn5BN+Dj+dItBdS0bb/Cx
SHNgaMebZDM+5DNubp58iY0/+PjRxmrd85NkSz5MvyU2bDxAtuJjSai+5F8R
2ZaPHYcM3m/NJ9vxIX14+tHIGLIDH2NnHextsprsxMej+f23hc0juyr+PmnS
jR0jyRw+jF/3+y1oR/bgY3VcO+GAh9QfePPR3qTHZLP9ZD8+Ds13COgaRw7k
49Obt3kX55FD+RizwMbiWDdyJB/8r39nLrxN/VMsH5zlPvadhGz8w0f0uZ1T
oxaTU/jY+/KGrVE31h8q4u34cNGlK9Rf5vAR4jVC50YKez7iw2LeHufbbDwi
4mP6i9/P7X+z92V8nPjevvn8MfIGPpTLVTLC2PszPsw8i4z/mpCL+ar9KL7T
81wJHynJpzOHnCDv5eOqcv8HLrmUj3Hv/h7UsiaX8aFcvl+oTS7nI3Fma+uP
5/R8eYqPjFF8y/FlZDkfTxyj103OIFfwserWvnvNK8mVfNQlPRkw25Rcxcep
aZe573uRqxXpZb7M5eBnev6t4eO9fOowm1vkOj6Uj6O+h8iP+Ejut6T0kohc
z8dGrWmNPdn70gY+PG3eBXR0JTfycXfGoeO+IL/n45ZY0+GfPrmJjw9dzxjJ
OpKb+TDq4hTc+yN73uej4mZC95W3ya18mPTc0sPvKHv+F8Bki7W7dSFZXYB2
nb4194hn7wMEqLjq3fDVjdxFgC5mPwaNY++btAQI7/f3TtcxZG0BBkbYdHin
xd4XCzD3ze2z+ux7pq4AE/dElA98xt4fCaDcLWBqFVlfgGC787YPj7P3SQJs
Un7f3002FMDeM9nWeBN7vyRA1/qxvCIx2USAGz9H5bXjs/dNAtSP+x22k0c2
EyB0feCBKhH7/izAhbiG2uKNZEsBFh5NnG63h32PFkBt14INj06TbQXQVy6A
ucu+Twtw4vG1uGD2vdpBgPenW7bO6Mm+VwrQ8cXOoAD2PsZVgO+z2jw8x2Hf
LwXom5zu8zSX7KG4v4LlKe5n2PdMAR7223G05jPZT4DJrg2b9o+k/A4U4HY/
najlq8ihAgQkKHoMKTlSkb/HZjnlsvIYq0gP5feATlR+uQKseSk5pzObnCLA
YGWFiWLvQwUQTi2IuLufnCOA6Yafd3WfsfejAszbv95+pRbVN5EATQ+1Xkwy
I0sVfiZ4sdCDvEGAL8dmWLiz97NFivSxHxVuUkIuVqTnhp5awgus/gtwNeDW
FfsHrP4LENLccnrBe1b/BTjlWhHh/pPVfwG2eB1+G9KG2pNygWr/AXXyKQFe
um2pNWlLlgsgKBsQV/WLzq9Q3O+5tZLJH8mVgv/GL+mPyFUCpIVGar64SK4W
QPn4EL+bXCOAXoLP4s1Z5DoBlNMbRZ7kRwKUZNyxPmpOrhdgnGny2VW9yA0C
aCSv/djYQOnbKMDHSOHTrYfJ7wXQHXZ/WE0CuUmApcoXZNbkZgHMLdxPxvQg
twgw3rjN2bn3KP9bBXgy1Kh2ynqymhB9eq3PX7uCrC5EGxMbyd+BZE0hdMuW
De7+mNV/oWo9AWsvtIQYt1O9Qn8Zq/9CcC17Gbiz8q8jRMcp/ZamsfqtK8S8
EI+XEvZ+WU8IqfbgzbwZrP4LYfF5ddWKZvY9WYghBzoIn+8iGwphaL3p3e8V
7PuyUDU/XYtsIoTH5bl6K8/R9zhTIQSv8n3WBZLNhEhXPm8OJEOo2q/nCn0/
tBSi4uA4/23B7Huk8L/xvbg/2VaIrv3y7TueY/OThNBTbkjiSXYQYsrFF1ud
O7H5SkKYu3ToEONC85tchSg7YGa1aAvNj+IIEVSpcfviK5pv5SFUfR81JHsL
8cUl9FBNMM338hPiyt4nz8JPsPltivQf9m3T1XbkUCEm681ynbqI5t9GCmE0
ytx8yEaarxsrhHvigcbaDzS/lyvE1LmH5pVYkFOEeH9yaMtTKc0HzhCiprP5
9Stfaf5wjhD9W/+4H7Un84S4NMlc+OcIzT8WCdFBOT9mIFkqxO/XPnK9bJqv
vEGIV+Hjf1z5Q/Obi4SI69hbd2U4uViI2+fX9J78jeZHlwjh+3uZY2E0ea8Q
idETfc9okEuF6KR4vD0jo/nWZUJov3P4uWkiuVyIXrf7Jy+sofnapxTlYYVP
v10xZLkQW9+PfRk7ilwhxIzOs6IGn6T535VCbF5m9s1qPLlKUf4fjr3S5gBb
byLEk+zxD15MJdcI4dht7KGNN2l+eZ0QjWk73jcHkB8Job+qY3FFf3K9ELl3
tJa23KT56Q1CzNl4PD0ln9yoyI9xdvac5eT3Qig/f8aPJTcp8n/ZzMlXOpOb
Fel133mVfjPNf28R4mcvcde1r8itQsRGjJkf+pysJsL+XpIXvRvJ6iI4vh9/
cuQPsqYIfzJWHUzrTr/fRYSVBpzpOhPIWiJsGpeded2FrC3CsfX163ew+9cR
oeZY1ZtDVWRdEW700XLu3ovi1xMh4/vBpKfuZH0RFr3Osp91imwgQpTIJnLW
YEpfQxH053g4XcwmG4nwPfrH5Zg2lD8mIlX5TiCbitA+wGpbW7a+x0wES52Z
uTHWbP2OSLXfkoBsKcIoYf8Hak/IViLYK7eLG03lyVaE0eEm3b5FkO1EGGxt
3X32RbKDCD9PL0j43oPKp5MIytX2SSvIriK0Sbfb7rmTzBGpxkefyB6Kv1dO
8DOh+uAtQklFWM4YVj/8ROheuOKHYxk5UASDNfazB3wkh4rwS1JsfHEo1bdI
EZKCAt9IF5NjRXiiceTpgygyV4QNE6o6Pigkp4hwvr5w+q/D5AwRztTf2XCq
gpwjwr1z555UVJF5ItX+ZtfIIhEclPvDnCNLRTBbverQ5/2s/otU+0EJyUUi
aCg3mPAnF4twa7lnjywLcokIgSN7PFvVhbxXBPMh0wNW36R4S0VQbi/2I4tc
JoLntpD4rJnkchHUhA47pB8ofU+JkOP3+vcuMVt/oSgfGUn9lpiSK0QozilX
M6ml/KwU4UvVNbcfAeQqEYySJwxdzNZ7VCvqy/cVPVplVF5qRPBKKHp0dAy5
ToTH1aKN8ZFUHh8p4s8cMlUmZeuzRNj2us+JnsepvDeI8N52y9f+D1n9F+Gv
R073w/+oPr4XwVDasq1kJLlJUf65UZWiJbT+pVmEXJnl6fpkWi/ToijfDxwP
3yin9TStIiyecONpyhdaf6Mmhm2mfnS/CWR1MUYUT9LYGErrdzTFGG16Sm/o
aVrv00UMqX/PZHkntj5IjBlumR1EK2j9kLYY+38M+FB+hNYf6ojBUz5w9SLr
inH+vHXhzHBav6gnRvwSp11FT2h9o74YRyaEn59vSzYQo2Grs6X2WVoPaSjG
ru3He5+fTDYSYxyvqGWCJ62nNBGj3czdbme9zlD9F2Ossn8MovWXZmIs/Bhh
0CmF1mdCDJdDo88v2ETrNy3FuO04nB8np/WdVmJcfD4lVfyW1n/ainGm24aJ
W3XJdmLEDef1POlI60UdxKi1x4N/UlpP6qSI52fCXf4LWm/qKobyc3buZDJH
jEkWNXFqAlqf6iHG/HA/9effaP2qtxim417s0HAn+4nRUn9k/oBaWu8aKMav
EQuSty4mh4pV3z/u0HrZSLFqPY4rOVYR38CKG9pvaX0tV0z7A5FTFOn7w2Fh
TE9yhhhRw75WDt5L63NzxKr1RdZsva4Yc2ssN+ffpvW9IjEUrfuqEf3JUjGe
hE1u2OxD64E3iKGt/KB5jtYLF4lV+70OIxeLYXJX+HNePq0vLhHj6hLHO9/U
yXvFuHdBkjk0hdYjl4qR0Lv+5PXO5DIxOqVqmqYU0vrlcjFe8WfqRI4jnxJj
0J/x97ZepPXOcrFq/vkKcoUinmHKHp/WR1eKUSW2OHIuk1wlxsjTAbEf+pGr
FfXFbMu9zcW0vrpGjPuHXxtPGkWuE6N6uG509k5an/1IDMuzR+N/DSbXi1Xf
c4S0nrtBDJ3IjzNc25IbxShw6pcb60/rwd8r4v09LfBGHa0fbxJjx4dVy31m
kZvFKMqY02X6Xlp/3qIofzpmtr/7kFvFyOiyJ3JYMq1fVyvAiZTZAZ+baP27
eoHqexSHrFmANhe+vH64ldbTdynAiIuXR3qk03p7rQJ8Dev39846Wo+vXYDF
qTMvrF9K6/d1CtBdueGLOa3v1y1A6IxbYc9G0vp/vQJEX7ubv6An7Q+gXwDl
8OfTH9pvwKAAZ7+5nV78jvYnMCzAvi01Ky0f0n4RRgXQv7Plzle234iJ4vcP
+mzXqqT9J0wLADv/hz8qab8KswKMtss+d6GG7d9RgPl7c+aaf6L9LywLkKmc
EM72y7AqwLgLCScSz9P+L7YF8LnywudnIu0XY1cAw0RR3ZE42k/GoQDDjJQL
Ymi/GacCDL8++M4DE7JrAfr3Nr2v8ZHt56S4v4e+tf2ekj0K8N/2gWr0994F
EAYqZzyQ/QowyD897WIJObAAtecNy0L60/VDC/B8mLuNPp8cWYCggPgLlu3o
fmML8L1pzVZNH7ZfbQHecP5svnCKnFKAR8rx7W9yRgEeTN+2z2YoxZ9TgKZf
Vcs3G5N5BTglHj7tmiFZVACJ3rCi8z3I0gJollYeGPycfm9DAfY3jev7eSPb
r6wAyuFFpSW5uABe6wfc6VVL91+iSC9/+ev0xeS9BVgVv/NKzjGKv7QAlj4B
TakdyWUFcJ6T4P3KmtKzvACtbbp30Yul/YJOKcpvnnKFDO0vJC/ApQsx3Qwv
0/5GFYr8V25/8ob2R6pU5E+L3dbh3clVBWh4zD/4wIztt1SAYOX70DDaj6mm
AHXK/QtP0X5NdQXgLD3durAX+VEBLirXR0fT/k71BfCL41cXfKX9nxoK8Fff
PCIpjtxYgC+3F7hr6ZDfF2DusZV3ks/T/lFNBVi28svMnzHk5gLVfF62v2FL
AXx3xGys6UtuLUCP/ucufftE+2epSVBQvaKn10WyugRahyXrdu4ja0qgkd7X
sngHuYsE3daOzj6/n6wlgVP+b8d3FWRtCSZ/vB4gbSTrSFTvK7rQ9XUlqvVA
hmQ9CQZNGlHhak/Wl6jWsySQDSSq9bhlZEMJXjsYqzl8JhtJVOtnJ1P6mEjA
u7+8eWEq2VSCxFjFA+YTspkE2YvaGG2yoPSHBFM7xzx4doBsKcF749adAwwo
v6wkWO3+NWhdCdlWgjT/7x2ujqX8tpPg1oF9m/8eJjtIELVy9ORXk6h8OEmg
3I342j6yqwQ7uuhW3+5N5YkjgX6cssSSPRT3e1hkOHIL2VuC9UOVE7zIfhLY
18hirMrJgRLV+nAROVSCoYH61Zwl5EiJav/iH3T9WAm+J3T7+jKV7R8pUX2f
VSenSLDJvG1CSxTFkyGB8dQjE20/UPw5EqQOH2Q3eQ2ZJ8GEkd7CC68p/UQS
cJQf1KPIUolqv4NB5A2K+GfvfP24ju3vJoFyefPjneRiCc7e8bj0MItcIkH+
5S4OlxLIeyX4GLe7U9cUcqkED3YqF/iSyyTIqxqWYFRKLpdArW3t7hV3yKck
CJmgURvUSpYrylv1yC/6o+j+KiSIe3chepsjuVKCjjsKl89PJFcpyp+uWa/C
YnK1BDnr7G85nSTXSGBzp8h7kJxcJ0En5XzRfeRHEkh/dot/zmX1X1HfnKaW
VU4mN0gw7U3ci7U3Wf2XIDNWYi+xZfVfgjPzd82/dJDVfwn6pE88W9iO1X8J
lJ9jFufRfnMtEtwIkHrz2tJ+dK0SPJ2o/ABA+9WpSWHdM2VMUTXtb6cuhV/H
n0VeE2n/YU2pav6zmPZn7SJFu/yAT/2baT9XLSm+tEm8UbyA9nvVloIf1dBd
YxPtD6sjhU18xQGnC7R/rK4U2mO28W+Oof1l9aTYpJbFHx5C+8vrS1EryAs2
Wk/7CxtI4ewVu8p1N+0nbChFiem8gQOXLaf6L4XafxP4FlP9lyLy9Pmk321m
U/2Xgjv+u3IHfKr/UsjXVkue/DU5+58hRXVEU68O1fNUtpSCo/9h7uCvi1W2
kqLivwn+tB+wrSJ9rJUrVl1UtpOibtWMjy77VqnsIEXOmHF5Vxe4qeykSD/d
Ao14B3eVXaUQHXzQevYtmSPFuG9fdwztvVplDymSFMOJ04/puLcU+nuGPvJg
5/tJkXdMvHJ9Lv1+oBTFF/td2FDEUTlUippi7dAYa7qfSCnefyho4K5YoXKs
Iv1SBVd2baT75yryI0E77NUgZ5VTpLCyv32h+i3tZ5whVb0PbUPOkUJXQ7mi
htKDJ0XKrb1+g7/QfsciRXpmBRjEHiVLpWj+pBwwkDdI0WjSuWx6MblIkV6u
gRoJZ8nFUhRtvGNY/ZFcIoXmgHtn302k6+2Vwjal66IDInKpFDrqygJJ91cm
BU/5/HuHXC6FE6fyreNN2q/5lCI99UY8mzWI4pcrXM4/NOe2q8oVit8va/hc
1rpS5UpFelsqF0BT+lZJsbt1bdTLaMqPainM/5tQ66FyjSI9P6ktci73VLlO
Ck+TL1EXl/io/EiKkUvabxNM81O5XorxSZdst64MULlBilcdUza6Lw1SuVEK
s2fDTb+1CVH5vRQva24YHdkeqnKTFM/D/iQ9NgpXuVmKs1be146LIlRuUeT/
gi5XrlREqtwqheBN9ZuoY1Eqq8lw1OpBrrlntMrqMvzr4LQn/DpZU4Zem6ef
+/uO3EWG9ZEdIm+fJ2vJ0FG3o0mdA1lbhgNDlE+s9Ps6MjzdxY3ZdJaurytD
78r3htE76f70ZFBu57LYm+5fX3E/tsoVXWEqG8iQe2va7sIiit9QhgXNPw2G
jQtW2UiG5HOTIprPBqpsIoN3dOZB27P+KpvKULQwKnSYIaW3mQyePxrcttRS
fkCGtW59Hky97kX1X4b5gte/zHUp/6xk6Dzir8HbKspfWxm2VWnIPBqovtrJ
INqmtthoNdlBcX9bvvY/aUl2ksEmQrkDKtlVhjk2h6N0Nej3ODL8lVnEci6T
PWT4tCd4y5cDa6j+yzB6kd577T10P34y3Hb6Pf3hNrrfQBlMDbu2lqR5U/2X
wavrk2UvZ1F8kTKM1XwZp3udHCtD887ct6F6vlT/ZXD8PFfxiExOkUE5vXGQ
CTlDBoNRpWo7upBzZJi5VLmCkn6PJ4OmIKLbmhKySIYr6q39rZPIUhnSGrVM
e3qTN8ig9a90+zxWH4pkiHms/CBFLpZh44kvyzd1IJfI0PBbuWMNxbdX8ft/
us1JNCeXKn5/0IRo/y2UHmUy/PfPs7yl9CqXwWjrB+mJMeRTMhjzvCQBcZS+
csX9h/FnLW+h9K+QYXPOZ7fvh8iVMph96dDu5mlylSK/4i6lthtC51fLsOSW
MkPINTJMH/DlZpfnrP7LsOnDrQEfh9H9PpJBW9xVMYKm+OplsPX1blfaZi3V
fxn6Lym9dD+UymujDNEh5Y4xdeuo/sugeLq7dc2A2osmGXQORC31mkTlv1mG
qNKL/pvvkltkqv1w4qg9aZXB4t4Z7kpTqj9qhbimdflEeVeqX+qFEAy5XDtR
ndoXzUJ8bShsKxtI9bFLIerudEtY4Ej1VasQ0f99QKf6rF0IZ5sCod0vqu86
hRBe/DNvx2xqH3QLYbG5Uli8NobqfyF2KecDroil+l8IjwbD9z4d4qj+F8JP
2V27kg0LMUkyoEuYE9moELNG9Jva+Tedb1KIYf8tMCObFuJ1w5wR9cvoemaF
eJL/cPxmQ7ofFOJy17Pr/e/T/VoWqvbv8qN4rAqxquxy5zdNFL9tIS5l9be9
EEjpY1eImvWLvy79QunpUIgbjooHsihKb6dC3El1+tNDg/LDtRCW8X+0BhhS
fnIKIS46Wz1sLtUvj0I42X80vzyPyrN3IWSJV1t+9KPy51eIxytv6+zbRv1R
YCHKB1iunbOe+rfQQtX+YF1o/BJZiCb7gxMODDOn+l8IecvWGSutRs78z9xC
KLc7SHS0VTmlELWRyg+izipnFIKXtuTVqwH07wXlFGLx7rhpgybSvxfAK0T1
24YuFwfS+E5UCOW/FnDPif49AGkhYha9LNvZQOPFDYVwrJ188cVQ2t+/qBAL
6uKNL3Wg8WdxIb4cGtGnJSt65v8AoqStww==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.0160755078125, 1.041594828125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707290347468*^9},ExpressionUUID->"4be16a53-aec1-4bd3-889b-\
742531f9a195"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370729270402*^9},ExpressionUUID->"8fa75dad-f84b-4529-bc63-\
5ae1b2ee255e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcTP37P/AQsmdPtpBkD0lIXkiKkIRQtKkk7drLtO81NUvTFLIlW0II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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 634.91556722537}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707292749742*^9},ExpressionUUID->"1daf2926-0ebb-4901-b47a-\
abed48370d1c"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707292756246*^9},ExpressionUUID->"c9f8cd39-0599-4584-aeb5-\
cba796c2d492"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VN8bB3DSaulLlFLWmbljLTHty/MkkVJSiihC2ZeIklSyl7KUopQt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        "]]},
      Annotation[#, "Charting`Private`Tag$174124#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgf/Q47H2aa9hvI5HCRsJ9jcn/Ycyhdw
8LHN5+1nfQLlizj85X1288STB1C+hMOyler+Z3LvQPkyDuEO1x8c/n0dyldw
0DXuP7a87AqUr+RwQ4j52o0HF6F8FQel5VNkH1tfgPLVHLZ0P3n/SeA8lK/h
8G9ZnOSzHhhfy+FT/J1zp77A1Os4rCo8/H+B4GUoX8/hDsv9jXZS16B8A4e8
jDxLae5bUL6hwzaupwWP79+D8o0cxPU/hh30fATlGzuwyRjPF5vwFMo3cVCa
a6G4zf4llG/qoGvlFika+tYeAIZxXR4=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707292807475*^9},ExpressionUUID->"8a9c66c1-c1b2-4642-9acf-\
869e598d1579"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.947907039055355`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.947907039055355, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707292814695*^9},ExpressionUUID->"a621b123-f09b-4886-9916-\
f7d271346c35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370729306031*^9},ExpressionUUID->"44d7d5de-2587-4649-b784-\
3e5855fc298a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370729306691*^9},ExpressionUUID->"147e8fd2-8cc1-4f2d-84e9-\
ea2918948572"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTN//B/CJEEKIQgghCSGE8EJItihJwqikaF+017TvNTPNmiREIYQQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTF8fB/BUEkL2kISQPYSQfCSEKIQQprRL2vdl2qd9tmZJCCGEELKH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.031718742187499996`, 1.05581859375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707293108163*^9},ExpressionUUID->"8cb1c977-01a5-4e51-aa68-\
3eefda6396e7"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295488352*^9},ExpressionUUID->"c92956fc-8b0b-4929-a210-\
e24f7b592013"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF3bB/CQhCIJISQhp4QQwk+SJIQkSZJKqHQunUznc03TNE1TyDmE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 644.3004370991365}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295530006*^9},ExpressionUUID->"8790fb89-39d8-4066-a1f6-\
5ed516ea0c87"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295536585*^9},ExpressionUUID->"5d727890-819b-4132-894d-\
018f5751c60b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VO8XB3ClVPiWJEVitjtm7NUkJZ6TSsS3bypLtiKyS2hFSZaokGwt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        "]]},
      Annotation[#, "Charting`Private`Tag$174687#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7O8kWNWtmvXWHirgENKfwrlwykson8PhctNC
l5tfn0L5Ag7vfjpNcjn4CMoXceioYJTm/HwfypdwWGX70+KU420oX8ZhjtBR
7XVF16F8BQcxrjC16x1XoHwlB89rIpwL2i5B+SoOPaKehtNyL0L5ag4ucb84
S+1gfA2HOb8r8pV/wvhaDlEfVD5tmnMZytdxiHCo/ZKgfg3K13MIXdI2f+a0
m1C+gYPpba75f57dhfINHUx7ek4Ydj2E8o0cGN3ecX7teQLlGzvsOqq35veP
51C+icPk7m39KqdfQ/mmDrBwBAAIfl5P
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295584071*^9},ExpressionUUID->"d37a78ae-4255-4602-8816-\
4e7aeb2f62ec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.926580564168693`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.926580564168693, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295590027*^9},ExpressionUUID->"0783cf8d-a366-4e26-a0e3-\
34318f3ba850"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707295817827*^9},ExpressionUUID->"fa75a5e6-13de-4fa2-a61d-\
f31103697325"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337072958219*^9},ExpressionUUID->"ee9f32c3-fc67-4a6c-8fa5-21767704b47f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxVnXlcTV0Xx0PInLkIIUSGJITwQ8gcDZJwKUmT5nm4zdOt7tTt3oQQMich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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcjF/7B/AQsocQQhGFEIXsH0mKJHsRRoVK0b4v077X7EvylT1rpRBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.023951328124999997`, 1.0465710625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370729586447*^9},ExpressionUUID->"e7c08311-cca0-4c29-94b9-\
38b32544585e"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298266204*^9},ExpressionUUID->"5fc84340-523e-4d4c-a7fd-\
1d691dcdd0b4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTH3/BvBQRCF7EkISQrKFcEWSFKESQqUSon3fpn2vaZqZZiZLyB6S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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 640.9431401636607}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298314999*^9},ExpressionUUID->"80fb67b8-46af-4cd0-8d4e-\
b9b7f187cabc"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298321742*^9},ExpressionUUID->"0794f96e-2fd6-49db-9379-\
638f002a0c44"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4FY0XB3DSm0qKaLEk3DtzF3tum9I5qlcq7bRpo6QsURSVJEQrQtGG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        "]]},
      Annotation[#, "Charting`Private`Tag$175254#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodGwxcZU8teQ/kcDkUzfjo+in0O5Qs4
LDiTd1Ng52MoX8Rhl5//qq9dD6B8CYfXsp++Ca65DeXLOHQn2OsesrgO5Ss4
WP+aGx21/zKUr+SQJ7iHI8npIpSv4sC5tnkTa/t5KF/NIc3FYBVb+zkoX8Nh
dWeRWnsLTF7L4eTOU89328H06zi835iw7O82mPl6DmrPd7KbacDsN3CY9Txd
c3MfzH2GDr1f//V8LYK538ihd4FHitMUmP+MHd44Lgo11ID538Qh9sv6gnBt
WPiYOpgzn/H8MvO9PQBjwV+K
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298370892*^9},ExpressionUUID->"db2306bc-a794-46ef-968c-\
c2cac9517b29"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.938410725754405`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.938410725754405, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298377327*^9},ExpressionUUID->"544d266a-2a81-447c-8ee6-\
6321b2e909d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298618845*^9},ExpressionUUID->"5b3b0a61-d719-44de-a899-\
e4105904833a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298623088*^9},ExpressionUUID->"a5179272-16b1-482e-b2ea-\
5af929ef47a6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTF8fB/AQQgghhGxJQgghfKQIIYSkvWhRad+Xad9ramaamYQQsiWy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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcjF0bB/AQQghFEkIIRShC+CEpoiQkSSXtNO2rmvZpn72ZhBCyhxBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.017455695312500002`, 1.046364109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707298665207*^9},ExpressionUUID->"2e586364-365d-4bab-9e51-\
79badf693723"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707301039328*^9},ExpressionUUID->"f027104d-a67f-4849-8f6f-\
a7e687a4e8c0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTN3bBvCcQwghCXmEEEII4ZIkCUkSkqRSSVJJ56bzuaZppplmQgil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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 637.6416519662826}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707301081805*^9},ExpressionUUID->"0f085ce8-7a4f-496d-b410-\
2d613abc311f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073010884533`*^9},ExpressionUUID->"50255b21-71d8-449d-9f41-\
d7aa346fc633"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VP0XAHDSK0shRCTLjLkzg6KapKRzWt5SJC0UWtBClqj0higvskQI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        "]]},
      Annotation[#, "Charting`Private`Tag$175827#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgc5hTeha1peQ/kcDp5H9i3mKHsO5Qs4
zN8jeVn/+mMoX8TBQE47+sWqB1C+hEPhDY3v1s9vQ/kyDr9F9a12pF2H8hUc
OieWXph4/TKUr+Tg6xbh5mRzEcpXcWCcYz31ss55KF/NYeJ1nYNTzp6F8jUc
Fhps/dAZdQ7K13Kw5GXsuJFxAcrXcYhfbGG5ePolKF/P4feVJxufbrsK5Rs4
BMz2LeE4fBPKN3R4Y5bksHj7PSjfyGHa/Q6tw+6PoHxjB897QRuTFj2F8k0c
3hk++pOY8RLKN3VI3F80V3HaW3sAdK9erw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370730113596*^9},ExpressionUUID->"d7616821-80b8-4008-aebd-\
dda03239302f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9466883744396424`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9466883744396424`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707301141964*^9},ExpressionUUID->"acfa7270-2d7c-4f0b-a122-\
7c36841470e0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707301373547*^9},ExpressionUUID->"405339fa-1733-49c7-bb48-\
594b5fa17738"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073013781633`*^9},ExpressionUUID->"76a50d67-2e23-4ccf-b5b6-\
5f0550c39e5f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxN3XlcTdv7B/AyJITMISRTKDJE5g9CEkKlEpKkSZ3muU7zaT5TnXMSMiWE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcjF/7B/DJGkIIIaTim72IQvgghCJUUqEIaTNp0W7ap32afbKFEEII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.020495085937499997`, 1.045980828125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370730141916*^9},ExpressionUUID->"d1ec79d3-c051-415f-8a5d-\
9147504b89c5"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707303778792*^9},ExpressionUUID->"620f9c19-8387-46da-aa05-\
d857d3dfab43"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF24B/AQohBCEXIPeYUQwi9CEpIQkm6oFN0k6TLd7zVN0zRNIYQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 639.7891791099938}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707303821336*^9},ExpressionUUID->"0f4084d1-05d0-4211-9cce-\
7a00492d65e3"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707303828237*^9},ExpressionUUID->"0c240f0f-bbd4-4c3b-9c25-\
187e7d3a2871"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4Vd0XB3CpKE2UaDTce881JMQNTdaqvFI0SIaSCiUZQumtpFIJKVIZ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        "]]},
      Annotation[#, "Charting`Private`Tag$176392#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Nueqk5J5nlrDxVweH7p0plHYi+hfA6Hf4cX
q5l1PoXyBRzOvGE+JZX2CMoXcTC1eNv5Kf4+lC/h8Pb4xxX7L96C8mUcEtKn
bvylch3KV3D4WHpCwirmCpSv5JCibaHiVnkJyldxuJF0965w7UUoX81h4a6m
3wfTYXwNB/1ZNy9Mt4Cp13I4LX4khO3dZShfxyE3ic9ydes1KF/P4cREHeaw
PzehfAMHlgxBHn6/e1C+ocP221OUBHY/hPKNHF6bvTrVv/0JlG/s8CrlYECt
5Aso38ShP9LrYePd11C+qQMsHAGUdmBS
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707303877595*^9},ExpressionUUID->"99de385a-65f7-4ad8-bb6d-\
c27163a6fe2b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.961566702516008`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.961566702516008, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707303883647*^9},ExpressionUUID->"4524991c-bb73-4bf8-a49c-\
f4ed6e77233e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707304111055*^9},ExpressionUUID->"5cc566bd-81bc-4246-a88d-\
cdc84e51df64"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370730411518*^9},ExpressionUUID->"1d8f4c93-e521-44f8-978b-\
f3c28c43653a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlczNsbB/BsyR5C9pCESvYQPhGKkETRIgmVSntTWqZ92memaZpJCCGE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcjO0aB/AohCQkIWQPIUQh+klIkrQQ0UKl0r5pb9qnfbZmyTYSQhSS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.021058296875, 1.0511299375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707304156619*^9},ExpressionUUID->"a83a0f2f-af2c-475b-a1e5-\
b1a82f5f9a54"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707306654633*^9},ExpressionUUID->"230de0f4-9859-4816-8760-\
1672925fc641"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTN3bBvBQhBBCCCGEJKRCuJCEUElSoRIlSUedmc7TeWaaqWkKOYeQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 641.5793796761246}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073067024517`*^9},ExpressionUUID->"4f062d11-35ce-4eb7-b281-\
ec35c504d3e4"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370730671062*^9},ExpressionUUID->"e7469417-eaea-456b-98db-\
ccc49dea40dd"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc8Vf8fB3CrpZKGtIg7znWR0E0SPu+kkjRUGqRyQyIrlLJXZETIKJFS
CiUlZVVG9jrnCqFh74ukr1H5fX5/3cfzj/s457w/78/7/ZLl2h+xEBIQEFgo
KCDw/991pRG2AgJjSLHdxdJr4RhqlDE4IbN2DLX22s51iIyhWx4LdoLqGCIU
m1i7BceQ8DbPVd7m2LX8A+t+jaLhZzb5cxVj6MbW6YK9zaPoffieRXO3x9GM
AMOi5f4o4pr8SflLn0DvfcmvDQqj6NnPC+0ze3+jJyqhDtL7+ailudRWTfIv
ipi/S/CI0zDKTuo3uJIrCI/ND5fW1w6itz+jHY2bReCrQeEGK50BJCrrz/qu
vhA0FO6lOD/rQ7fEq+WTzy0G946a2GDtXsRtO/ZBuEYMtEbneT2v7Ea5XJ2s
tyuXw7/FJzP1HbqQsfoNdmjKCthgyteJgU700M1mUPnEKpird91utbgD+Sb9
Mfw1LAHTDVZ3z81+RwK8H1BwXRIGuj/tEBH7hghnS9dj8mth8O1Mi510O+qe
jD2+uHAdBJ3YtlvfpRXp91h7RDpugOE9cxJryRZ0sDtCQVpaGkZZddQ702Y0
WML1rni+EVwvKzuulWtCsQuHbiVnykBZn4qwscBnFJA0o8y/JgtiP8ol+Msb
UYHMKhETD1moK7zxkSPWiH4lb2ou95aF9uSXEp6ijYibcs4jOVAWet13f1gj
3Ii0n5VVHrsjC889nZbZ/eKh368iufkvZUEo68ejuGYesiyTjw7qk4WKhrmE
kSQe2jti/B/NiAZVfw43xKjzUOIqP57XSRqsS15xOGYrD/3akZ7ZbkIDekKS
WZwqDz0Inr0Qw6WBWcx6jRRFHpphJbQscqCB/717H1tleCiD+zV3LJgGl/vz
6SWLeEi85az7+480GAz10PH5SiHLucCT60tpYLQwbZZqpVAB8ZLjWk4D19bk
PawWCl10ERhRqaNBv+/E7WaKQsUrkk0ft9HAuVv63/EKCjkf6NQO/U0DlcE7
iuRrCrUUmwsaK9Jhj8C8zlehFBrb2brOYzMdDk4m7fUKptCCokOcB6p0yB7L
GTgQRCG1DxoXetXpkDBzsmvcj0LR+eK1l3fTocXYNuOYG4UOZRfEhZyhg9CB
5jsB1hQqe7xKuTCCDtJTmZ+i9Sn0jRG870cUHcbfVec91aPQ5KM5rnAsHRje
54ff76EQ4+HgnX336ZAiu2DeTx0K+SZ+nP38jA7LsqSXOO2gkHbspXJ+MR3i
BcMdfyhS6E1Q6RmZSTo4X3SOt1pOoaf61WsCp/D7KlTVP1hGobtLKGpklg40
D4nUtqUU8o74vidfiAEBtaHqp0QpZBA3o3RcnAEOjH+9TsIU6kxVngtRYACZ
NuTI+k0isfKEpP/MGFCy9icK/EoiwZuPTp2xYEBO0XT0ynYS/dJPW/nJigFN
U7+DH7aS6Evd28BIewYkraJOVTSTKKWJst/kwYBjQov9tlAk0uhdCOfjGKCf
EygcVE4iy3kuP+rqGGDpnVHAzibRuo2VzbMkA54R2UpSr0lUpy5VL/eZAYwl
Z4dWvCKR2qVPhb5tDHgfnag77yWJ5vMk7qn1MyAkofTKvAwSPX6QY5QoyATf
GxlfnFJIdDJP9EC1CBM0ZPonQx6RaEnjGd2pBUxgT5edfvKQRM4LFmw5IsaE
DCs70c4HJNK1OyE+fz0T9LXNe5zvk6h7x1SVLYcJ3SVD8QtjSRRnZFB8dxsT
xA1Nzu2OIZGB/YPccg0mOEnZOfrfIVH2Q72nsjuZ8N3Jw2lRNIn8F8UHfD7A
hEOSu/5Tuk0idfqIu5AhE7Ym1qzwjCDRsOZO583HmHDEfNq1PpxExxwGuDeN
mbDlhSbz2i0SMZq3g9YFJoSoW//tCyFRy1jYNmtrJijmLrXbhx0q2qkUa8sE
4WvH2M+D8XloBUuNOzHhZE61l9tNEpWmtM6keDMhnmWWsSWQROcvu71ZcpcJ
17pZIiv8cD1Vv71h32eClh7D864viUR/Qs6eB0ygh0woMLFfOs5/6/2ECcde
iNJ3+pDoj8Ptd79e4fpYr/eK8iJRvfKvd8tzmLC+/EXsJuyHY8dzlXKZICYs
0V3pSaJ9DhvyrD4w4dQa4zWLsGPsU/Pbq5ng866Mn+xOooubRQum65hwVmz8
8QFszdFLBasp7F38iFk3EnXZqRYebmFCib6Z0BnsHKU7hbZtTGBJNQetwA7m
/1cY/I0Jz+s27qq8TiJlu8L3pd1MkK5nH9XCFlaS+dDRx4RF0kNPZ66RqGnE
98O/QSZIGHip5mG72+p9VB9nQtRumQ6EXXmJV5TxlwmyL3QzLFxJlKCoVlwp
QMDa3wkPONgOw3HFvcIEqEpVVMzDXn3pTImMKAGVC2OzX1wl0YBCUYnWUgL2
1mq43sAuGKKXGosT0OeQZX8Om2szUBq9moAQI8mZddhbFQw+Za0lIDxmftjs
FRItHHrxqW4DAW9yKo5+w25PW142tJGAP29MD5ZgZ1o7ly2kE2AR/ck9DdtX
vrmMSRAwZijwPQr7+OD2ch02AQn8pS5e2Oy0hPKzigRYW/O1bbH/XJwrd99M
gPGnZE1T7Ho2tyJelQCbOZbdIeyHA6UVOVsJuL/Gh7cL+8ozViVPnYCf4s8v
aWDvuxhcObaDAKv+9O1bsDewRyqXIgLmEj00lLDH+g9VyesQ8I5Ds1fALnn6
qmrvbgKinsU3y2PHWElUm+vh7/3b5aSIfVHOtdpnPwHPlQV1lbE1+1urEw8S
MKwzvlcNe9lTrZp8QwIOcLK9tLE7LzyoaTlGQIOI/pAe9huWcO3kCQKcs18F
G2EH9VnUrjAhQGMX39Qc+3RqRe3mMwTIZv0xd8HefEGhzsCMAPl/X5OCsL9d
3Gj/3JyAirOrZpKwQy+tFBezIiD+Q9tQLraG/YIsOxtcDymOSxP2gOOsYb0d
AY3XpGImseOcR39uvkyAVmPsQUl8nnuudkVFuBDQqvgocQf2I/fqz4buBKS3
XJoXin3E68OVV14E/FBQ2PAOW8D3teRKP9wvHtererFNA++darxJQOa6mpH9
uL+WBIfPcMKwLeu4vth5oX737kQQ0PnSzD4fWzLS5uvxWAI60I5DW3H/lkWf
9Xx7l4AMfx/aFWzn2KMb1yQSkFZ+MiwXm0zYYfYlhQCkl8fWw/fDO2mzkMZT
ApoCdE2isJUe0h/dTScgqegsowM7JHVxj8krAqq37PPwx/dNI20uoOANAZus
JZe2YvdnTBBSuQQUJV7hqOL7u/tVm9W3DwT4CfXvG8SeK0gfPldLwMXsmPBr
+P6/+JAUVtRAALd9uK0L+3RxlBKtkYAwocYPh/H8yC13c+hqJcB9n9FBVW8S
OVH7f1n0E1BYRL+xCs8j2md0p2yIAIM2wfAo7IbmLWqsUQLEJhw2S+B5tunr
etf+SXy+UkLbZPxJ1Nc3NGstzIJSk7FzRjdw/w1+T6iez4JBy+PEALbuCE9L
UZQFuxwO+Hnh+Zj8M99rRJwFoR584ewgEpn8DRF2kGaBj++fjZp43tavUFzs
sp0FP7fqlVTg+a1taztwT5MF/b8f613D8/1F+YvyYsSCf1c7lylGkuiWu4q/
+B4WBOT9dz4uCu+LXrW/6UdYMG9nFC0U74+q3J2jnTYsqDp6a/p7Aq7vKr/a
RfYseL66JSEb7580u9J05cssyIwX8A1JJNFN+l4rT1cWLPsxshzwvtILM+hY
G8CCnXbb9Urxfvt07gTvcCILbCKixbank4iTH5d1NZkFGkZV9Sp4P6ZItIYn
prCA3fqNUnyO91PVaYPhNBZwGSmJ7EwS6XC4nwLfsmBPXpKBNt6/HxfYvn3f
wILGIWOhxnwS5b/wvacoLAfzLTsaX9bh/WtgtC52vhwIubnyljSQyHCAFS8o
Kgc1GW2uNiSuP702pklcDqos579TbiTRynjJSG9pOXDgjCxo+0IiG7+MoMbt
cnBWTYD/oodE6082ubg74P837uAdncP5YPLpr14nOQj2O54uIkihrEg3J8Or
crD6kJb8OyEK7a2VcSQ85eCupv0G1nwKOenYXGoIkYN9juYUA+edakWB84xU
Odi/M9o/aT2F3ATlD9d8lYN2t0VCkRoU6tVd3EJ0yMFKabrGLU0KHQ4aPuvT
LQdPV14XCNPGeWxZpr3akBwMT33fFonzWM0GTviDKTnoTg8xzMd5Tlpdu855
JRsiXnOVg0xw3rQ7YiC1jw11+5YlLPGikGj7dT27bDYM3uYqfKzF+fHqs6Xh
b9mgmSqeodpAIbMVLVRmHhvyuwYsUnFefae31XT8Ixu0KamA2Gacd9+MOjrX
suFMQIhjZAeFim6Z37veywZhXU+hiUkKue48yL+xRh46aUUiZ3F+7nkiG53k
Lg9jlgXBnW48NOzfMS3sLQ8XIgNNGV489JObfNbKTx5mmzNrrXx5SGCjrIJK
sDx4Z0nemA7ioXWxMsXFsfIwel/3hEYMDx0O3DjW80oenE+vdNuexUMFF6QM
FAfkQczBv2LTAA9Fy60VyTVSAN/x7Ov8c40o4q5luZmMIricMtX3Ov0ZGUeb
1i3pUwS7f9EXPa80oSndx9NJ7zfB+2W3e6UbmlFXj45rcaASRITxNldv+4Ie
aqmsrzXbDNylmvq7eltRU3Fe0OvVyrCqVybvSGI7KknLeuxzXRn+Gzsodd3x
G1rHb2gs6VUGN5VPzyT1f6BY9r3ntftVwFxQw/6PSQfy/BgWtz9XBRT9czx2
xncig/VGj6sYqnDwfKHz5Z4uBHblJstvqkK4YWojuakHJW7gMmomVWGmUTp9
8ZNeRC9JjTlosgXUp1N1d6zpR+GbiuWp91uAfX+NW0/0ALKYECEr5TkgnpEq
WLF7CJll/ZS5Gc4BtXdq7WbDw8ja9+gf/dsc2MhqqhyYGEbOR7Obl0RxoHPN
W2mn2WF0Y9LlVkQMB/r8tf7dFB1BGdunZ2Pvc0DU63R0hdwImiqaa3qSzoHE
2c4NNy1GUAS1JKy0nAPTEiuSJH+MoLuPbK1uVHKg9HuHc03fCHrkXLdLr5oD
ZooTWb6jIyhndcRMdR0HmAdbzSb+jaB245VWvM8c+Pg6L65Hio9YXWt3dXZx
QHtBKXfpaT5Szr4undLDAed/6Rkt5/lII6Bt2qKPAwGun00f2/CRAev+y4FB
DtAmhyd13Pjoso2M9Pg4B1zFlf7eustH7po+068mOGAtTfOxeMhHAUs7G50n
ObAp88QlrTQ+ist8FDI1hZ93KtB1PJePHnqLXMib4UDIZZ/42iI+Sje00HH/
w4E0sULZ9Eo+yqaVSWn/40DyJo3lwSQfvZ8gpufmOHC5fuqC9Rc++h89PdjB

        "]]},
      Annotation[#, "Charting`Private`Tag$176963#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDKU7F2IQtr6F8Doe5LIKSdy4+
h/IFHLgneJpWRz+B8kUc3m7d1fot+CGUL+FQI1D6Mqn6LpQv47AgtGRNhulN
KF/BQV2t4JjfzatQvpJDM1/S6zmZl6F8FYc53JuMuF9chPLVHGqeNDLXhsL4
Gg4F1SVP/26E8bUcAjYsdT7w5xKUr+PAuUFcU84EZr6eA0Pc9/ezQ29A+QYO
Rz48vfYm9g6Ub+iwaenZTTVLHkD5Rg5HEpYd/NzxGMo3dvh/toV30s1nUL6J
w8nfv4XMJ7+C8k0dPDb8Livc9M4eAG2lZvk=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707306762601*^9},ExpressionUUID->"f70ede47-12ea-453f-832b-\
3c91072de301"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9424590714792185`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9424590714792185`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073067688913`*^9},ExpressionUUID->"a2c83971-9139-4985-a288-\
bb1a64b0e57f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707307017621*^9},ExpressionUUID->"f2f2cb6a-c3a2-4063-ba60-\
a68d0fe0241b"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707307022036*^9},ExpressionUUID->"f45bc7c3-9f55-4e98-a6bb-\
11dbc4300fdb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjc8Xx0OIohBCCCEkScj+QRKitChKUkna93257bf93u6eLYR8hYiE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTV3bB/AQQsgcKiHJHEIIP0RJUoQQJUWl4TTPdZpP8zmdsYTMIUmG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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.024355359375, 1.0496226953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073070645123`*^9},ExpressionUUID->"b6caf2bd-cbe4-484a-a1f1-\
35c13f6be7e4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309538938*^9},ExpressionUUID->"d62ac1db-30b7-4f35-b2d3-\
88302303b45d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcjNvbBvAQctgUIYTQTkhCKoSLQgihiJLoIImSzjpM53PN1DTNTCIJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 640.1184848330803}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309593438*^9},ExpressionUUID->"f986026c-021e-4cb6-87d8-\
9f220116d864"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073096024723`*^9},ExpressionUUID->"c07bf3c5-d9b2-4f57-9bc3-\
eef8127e0606"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VN8bAHChklSKikRjZu61JjSJFu9LpYUWSiVLTFmypZLKlsgSJUmR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        "]]},
      Annotation[#, "Charting`Private`Tag$177526#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7D9HPzuq1/XeHirgwJs59736z1dQPofDzq2M
8rG3nkH5Ag4L81s9BQwfQ/kiDsm/CvfoMDyA8iUcUrsLJRun3ILyZRy27690
eqt0DcpXcGg7Vv9Saf0lKF/JoeXjxYCz1hegfBWHWIsFv3OnnoXy1RwOn51l
2bnzDJSv4fD3xqpLjx/D5LUcXntkLgrohOnXcbj2tqOdU/EylK/n4JRYEBK/
DWa/gYPL7AcbNrvehvINHYoWz//vlgpzv5FDFLP/34vzYf4zdvhXe4S5yP85
lG/icMfwZM+BgtdQvqkDLBwB+29iRg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309662122*^9},ExpressionUUID->"42ccb53b-0f85-4242-9c11-\
0ee5485758e7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9351593964183964`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9351593964183964`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309668367*^9},ExpressionUUID->"60213332-e17b-412c-9c7e-\
fb71b5e8f947"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309904562*^9},ExpressionUUID->"c711e767-9ace-4c8f-9586-\
a8507e0a54b3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309910767*^9},ExpressionUUID->"c82a589b-dd5a-4ff4-b5ed-\
7b20be4b8717"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0XxzOHEELmZAohcxF+EUIISWi4JUlKt3mu2zzXnbslhBCSEDKH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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTV3bB/AQ0h1CCCGEJISQ+SdFCKEIIalE0TxoPM2n+Yydc5IKIYQk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.031971023437499996`, 1.046908484375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707309958363*^9},ExpressionUUID->"8df415f6-f1b8-4ec5-aa75-\
9dfb5085c3b3"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370731232672*^9},ExpressionUUID->"22beb11e-f32a-4779-ac69-\
07a5d6e8b83d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcTO/7P/AQQkiSEIoQQkjK+pIoewghFEklbdpLpn2vaZqaaUESQghR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 643.8129170496647}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707312369144*^9},ExpressionUUID->"57d98159-9210-4ad1-b4ce-\
f7ae63077724"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073123763313`*^9},ExpressionUUID->"493c8695-8720-459d-a7e4-\
b7f63d0129c8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VF8fAHA1/bK1CC1UljFzZyxFmoTS+SaFUhEqpEXKvhMhoeyKJFSy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        "]]},
      Annotation[#, "Charting`Private`Tag$178101#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIADQ+WSg3NOvIbyORz6+t/+v/vj
OZQv4FDQffbJjslPoHwRhxrfFW8vzX4I5Us4nP3Eov9D7R6UL+Pw5fVeu+Cf
N6F8BYeVqwOuPdp4DcpXcghpDYjhCb4C5as4/Nv1ekvGvUtQvppD0HyhW/tD
YHwNhz8zL5mzbYPxtRwqDj2/Fc0I06/j8Ou2XB6vKcx8PYfM8nUs0/1g9hs4
7FHavHSF110o39DBVFHFZZoQzP1GDh3Cj8qXv3kM5Rs7pP5LPHrYAOZ/E4cm
7/nSl26/gvJNHRal1zRmvXpnDwAgKGqe
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073124237337`*^9},ExpressionUUID->"c4a7060f-1274-4f49-87c3-\
dea318399fef"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.941545796717654`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.941545796717654, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707312430154*^9},ExpressionUUID->"ef5976e5-1381-479b-82db-\
3725741abdda"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707312660385*^9},ExpressionUUID->"345d9ff2-3b18-4698-9859-\
8f4d597250a2"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707312664652*^9},ExpressionUUID->"5da58db6-4d2c-45cb-b53d-\
681957213dcd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcjF0bB/AkJPGEkCVCkj17SH6IQkiFSpiUpJL2fZn2qaaarWYmIYTs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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw93XlcTd0aB/BkyhxC5hBCSELmH6IkSZJUSIVUNM+p03yazzwkyRxCEUII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.025321203125, 1.0477832578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073127065067`*^9},ExpressionUUID->"e87dabe4-6da3-4deb-88e3-\
80ec94585d07"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073150785847`*^9},ExpressionUUID->"68946b94-02e7-43d2-a3b8-\
aa1aeb4558da"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTG37NvAQQggh+xBCSEIRDgkhCiGpJEmRTPt9pv2+ppqmmSmEkAoh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 639.8275322163647}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315119985*^9},ExpressionUUID->"8a0a167a-0565-43ca-9b79-\
cdc54b668a48"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315136991*^9},ExpressionUUID->"30074d11-6eaf-47c8-8b2a-\
aa22579f37d5"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4lPsXAHDiqpCfIoWyzcw7M8g6qVTOaaOiklLdaEGhZE3pRiiJEJKs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        "]]},
      Annotation[#, "Charting`Private`Tag$178668#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofry9f9DAp+A+VzOGhLzfgh8O8FlC/g
EDp7DfsypmdQvoiDgmorl03yYyhfwiHm46abWxUfQvkyDjP9XNaH1t+D8hUc
GL1nSx+ruQ3lKznUfbU5vNz2JpSv4nBx3rTbVoevQ/lqDp0BtlKCfDC+hsOM
wl4HbjkYX8tBV/2YfsQnGF/HwZF9cW9pJ8w8PYcCHrE/hg9h9hk4NFzZcHfD
N5h7DB0migueMU+GudfIoXf1eTm1ZTD/GDtcvvb3wDFHmH9NHP7alL4tNX4J
5Zs6/H4nfNm34o09AKCFXGE=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315185952*^9},ExpressionUUID->"968a9577-3389-4f15-9ee6-\
798844b9a6c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9547793281155634`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9547793281155634`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315192172*^9},ExpressionUUID->"303ea1aa-0aaa-42f0-bb33-\
448469f3f9bf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315421995*^9},ExpressionUUID->"a991934f-12f9-430b-93e1-\
179eb0ccfcea"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073154262857`*^9},ExpressionUUID->"d2ca166d-7bbe-4851-9c1a-\
e94fb61c6073"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjG0Xx8ceQhGyhyIJIYTUT5IQkpCESalUtO/btE/7zDTNEpE9KZKQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcTV0Xx0MIURFCCEkIRYgn/BBCCFFIrgaapHnScJtv853vLaEyZQ4h
FCEURQhJSEgSQkiS99y3dZ5/ns/XuefsvfYa9rwaZb9zjVNXJSWlnB5KSor/
d/7XPG9nc0yp1fzIefQPUPIYNGXQLZZVoD3h1u/dllHE6gj7qz7MoIZlTbS4
ch9aOkQTayHqTxc11VqWtbFjuHbTCosYYh38TB+hKc5meTSK8fQK9yXLujj6
dFJXh78s6+Gvs4mTRwfL+tAPrnXIrWN5ArQ/qCYVHGfZABrH5l035LA8GUP3
+1lN78KyIXpbHPYbJmbrZ4Sj40tnaw9neSpapv24tCiTlW8arnLt8n1GsWyM
mYmD+yw8wLbPdNReDfKqm8jyDOjd3vPw2qUI4pnwGJz+0XgNyyYYEXetfeA3
LvEsZFX1TpfKWZ6NZpeVdo4LWP4PiyaVn1B/Ek5sim67LA4YD2N5Dkxjb4cN
Wh5GPBfF+iojXtmFEs9DSmldx5i1IcTAyNj147br7+pkLnD81MnelXVB9Hw+
BvcdkromPpCez4fJ4PDnA3QD6PkCfLuvWtftsh89X4C6ezECOytfer4Qdcd5
6Q3fven5Qtyc1diQn+5Fz83Q2tHj0+MlnvTcDG0NlZL733bQ80WYcli5WNfW
jZ4vwoeFgysvlDnT88U4W578odfybfR8Ma75fHktfONAz5dg/8fravcOb6Xn
S7Bif+lNLZst9NwcqVavfi/qZUvPzXFd893D1pgN9Hwpeiwcvj7/nTU9X4pe
z1fdajUkVlqGbukqw/basc+X4XPTRLWHa23o+XJ8kx4bufstfY+7HF9Ojfh1
4skmem6BsY3d99W/3UzPLRB32PrO1GK2fisQ6529OUbMoecrEHnzddmpemKl
lRCEjOX3v8w+X4luvX+0aLSy76/CY5vr1Vr/sd9fhe0XpKWepqx8loiu/MTU
2KqTYYkRQwftP3luOf3eEr5lQbeuOP7XyUWWyLwete1pYferne+vhvuFzc4n
H6GTsRrKgkXpgT0tO5m7GjM+nDebbGLdyUWrcSV+1Ky0/M30/hr4ndQfq3xs
K72/BmFJF916/Xag99dANqeX+71rTvT+GnzessFlTe/t9P5a9Pz0+PbCV8RY
i/Y183ZOWONM76+F940vhzb5ExethWHkLYtsO2IlK6zdXHRXdRgxrPCf++hp
g/Ppe1wrGFVujdk0l7jICsvG9beYfnYbvb8OJovPLMkZQox1UDLNXuDnQ/Xl
rsNj6eySj9cc6f114PWLGBPRg1hpPYwvRVWlLSB5sR5eotVOWgH29D7Dw98k
JO6n9ilaD58nh7VFNzn0vjXMtc9E+J7eQu9bw7Ghav7Yk9S+XGvc4fXBft9N
9L41dhmENkS22dD7NlAP+DFh6uz19L4NIstnBeoZr6X3beAcesdoQ80qet8G
mvc8Jolem9P7GzB20+aVvXjz6f0NWBryWfnPqWn0/gYojf77069Wld7fgLcr
whJXSieQ/W2EzpxF/TRmziP724gXow2fzDRcSva3EWHr08afuLqa7G8jSnTH
bN+6ivW/TfBVuPtKsm9sgpX13Lvfa1l/34S6equpSlZO9P4mKPOri0v/svHD
Fot17J5OqXKn923RP85dZ7M7G49sMbTjUV/NQIpfRbZQGaWzZUEMG982A5eq
8tbw/On9zRjy3+uxJn5svNyMjoVtnz4imN7fjBK93xpX6yjeKtkhYZbK7I3r
KD7DDhudDuV1SCl+c+2g+s7scu8jFN+L7LB/jp153BK2P9gCJeXj6y4fIsYW
1Ow593xyCzF3CzTnNBvZGFF/U7QFUixrqrZj+x8OHrXGWAtDiHU4+NyNaaB4
YnCw+/ZWw/AYYg4H/MxWo3oPYi4HfZneNn4RcSYHAeZGyO7FlseBvUXbrvEF
VJ9aDr6q31r1xo6t/1ZUD1+jym8g+XS2gtt/33/XOkh+bIV5zOkYnZ7EHOb3
d88/eqJC7cXdiqFaQRsG9KH+LHMrcqziz1zQpPYt2gr8EYyeakDtX7sVg/5m
pY2zZvs3e/wuqDuyJJ30pWMPTOOpNbVS/wZ7NLl+Ez/2JebYY87jUTNv9CXm
2uN1Xu2iLddI/5n2ODtfb8isROIie9yP1osf60Rcaw/uBUTWLSFWcoBqzsz9
9ROJdRzgdHhk5aLerD05oO37jmtrXlD/ynHAQO+De7tnsf0t83x01qT3a4gz
HdBr5pB1sV/JPoscEP1w8IJ7u4hrHcBbms9f0uxD5Ttia+KLuccsiHUcEXH6
SkRpMtk7HFGApRHdc6m/5jjC+zXMB+Wy/uGIIcU9/dsH76TyHdEvfMWTnDjy
pyJH+J0StZ3Jc6HyHWESI+k94Sj110pOyBl1tHl7IPXXOk7oHevTd5ox9Wdw
wo1KRQCl/orjBPmgH0s/566l8p2w8W+V7rw66q8ynSA+mRZytnw+le8EHcH5
r+MmTKPynWB47Yia7hdtKn8blA7ZO9gtqZnbWf42cEfNVk5RbrzSWf42ZD6c
uubLEVUqfxucu+V20aij+MVlfj9vut2lpaZU/jbUrDP/vfTcEip/Gzw/yL8n
hVL8qt2Gn+V/H7+5wsav7VgfvGPGens7kn877mpM5W+X2ZP828GfdPepUyvF
L852rNy17F78HGpP7nYUKXu8KF9L7Z25HSOMgj2yJpI+irYjvUL39IEa0lft
dgh1bLvEtLHjL2d4Bg/+cvsT6VvHGSF9r3kNuUD2AGccHNDrUPoGsh+OM2qy
tho1VhNznVGw8XOZ8kLW/pzxyrLVfXgGcZEzoh8cdx/5jbjWGf/vLtew9u+i
iEYvPUpZ+3dBhlFZr2pH1v9cMHvMsl1RU8g/OS7wrXzgNX0q+S/XBbamBe+L
vMm/M10QV6M6s/Y76/8uOLEj4faicxQval2wwFdFu1ceO152hUd7/J3YHxSP
dFzBzHZiS8bT+B2usLxu8fyqN433Oa6wv7yL+/kuzQ+4rqhLLhsTbhhL5bti
gtXMweG746h8V9SGFXXrphJP5buiafmMEe5eCVS+GzYubpwjeZRI5buhW2N5
zu8JyVS+G+p9PvsX+qZQ+W4wdKrlSk+mUvluUMx+rNz4VL4bVN94qJ/4QVzk
hvEbLw6W+wmofDfcnfj0+bZGYiV3vOipcy5+rZDKd8e5IYdHHc0lhjukivFX
FxGV744ap6uffZcQc92RUH77XFYkcaY7FOH1aR5xkTsKxjic+/2KuNYdm+YK
hSN6iKn8HdjuMLZ+w3hinR1Q6Xa/MG45MXZg6CplrxEexJwdqD6qe0ZNSMzd
gYqQey9OXiDO3IHsxaNKj78kLtqByesrOUN7SKj8HVi0bbJnkAGxkgfmlZzh
1K0i1vHAt83LNk/1IIYHErRHe6yMIeZ4YLSnbgVHRMz16PQXGXGmBwKbB/Ss
SCUu8sDTadEO0lC2fA/scTx2d/xWtvydqNTXTXv8H1v+Thh/C7q5Vo0tfyeU
1/ebdOYFK/9OXP9deXrZEVb+nVhx5Vn9LV9W/p3Qz3ixUW8hK/9OmHdwai8O
Jq7difQei74r/SR9KHki+/6SIV6vidU9MfrYpjnjXhDreOLwqfdu0o/Ehp4w
urDr4qp+rH488f/pyyJiS0+MXPHDsUPA1tcTM0Y+jU34SuzJ/H7B8Q4VB7b9
PFE8Onb4rbfEfE94VCc9UveTkjyeCLr7OHVFf1kn53rC/Ej0uJZLxEWecFXb
lcXdIe/kCk9UNkWs5+inkbyeEB0+fujjB+JmRj4fJ8sduekkvxdWSTd+mRm8
m+T3gmXNV72rizJIfi+sMYtdV6Cxh+T3QnLTsrvmL4jhBb+APX1/H95L8nvB
4k99R6PXPpLfC7E3c9w+Dc8k+b0656dRxFwv5Pk/j6lvJOZ74YTlgT+z1mWR
/F747stMkIqJc70w2eZon8BZ2SS/Fz4/GPZ5zAXiCi/8tAt5MGLefpLfC2Wj
NTfNf0Tc7IWzj9QaR/sdIPm9UfJAe8PvsQdJfm+0nfvxKLyeWMcbLX8rAz+c
P0Tye8PKI1taLz1M8ntDVWldTX5MDsnvjcZUQ1WbyCMkvzc8XDN/ZyQeJfm9
kXu3eZ9H5jGS3xtRB1Yda7h6nOT3hpJn0zOfDydIfm+YGQV1K9M+RfJ7Y9sA
jk2HQS7J743kzzr+hyqIK7zxw2KKkTToNMnvjfOZv26p658h+b1xjwlX9jXE
Sj5w9vOOrZOeJfl9kOgWovfHOo/k94HU33XyTJ1zJL8PNB8OjVrZTAwf1ESp
86eUnif5fRA77Wp6t+MXSH4fnD8UdHt8ej7J74NlT143TJBcJPl9cHDQMr3D
ey+R/D7YtLXNbmH+ZZLfB78fa+vI3xSQ/D7QrgxzGzf6Csnvg6rs7s6b/K6S
/D64OMzMbdHOIpLfB90HFYkjplwj+X3+P11RaSdW8oVGcZBJxOPrJL8vhh5c
/k9YcIPk90Wm+52BL08Xk/y+6DLY8e63czdJfl+sdFpdtaj0FsnPfC9lw0/d
ptskvy+Czvb4cmxEKcnvC96jpecvce6Q/L5wOf53z6fTd0l+X3h7DPgs0Sgn
+X2hbOry+kzYPZLfF8MDlvX8+Os+ye+LKrXT164XVpD8vuiQPzl0OuoBye+L
7ZUhkhCLhyS/L8SvskUHBz0i+f1wqPfisX61xOp+YHpD0Z/DlSS/H8oWv2/X
dHtM8vth7EkHW69xT0h+PzxVBKBqYks/rB649sO4yKckvx8sXrmppAyrIvn9
IEty0N11gJjrBz2te9PLhj4j+f2QFJu05EgIcaYfHL1dt8tLiHP9cGLVLL3E
v8RFfqjYxAyAhlaT/H4o3lyYkKRDXOsH0yr7C/f7ETf7weO3+bLgenpfyR+T
mlziruYQq/vD4kazhpE1sQ7DrsyI9zvV19AfEwdP+LeRSwx/PJNIBcH/SF5L
f+w9+dnG3YeV3x/fT6h9TH5J7ePpD+cxT1eMX0jM9YeOCj/LYT+1L98fbur1
/lO6EGf644/NtZ0L7Ugfuf7ouUVuMbCA9FXkj+aDzZnPhhFX+ONyuIFZXBjp
u9YfXl0fubx4S/bQ7I8Lve0z3VYRKwWgtJtgUfoVsh/1ANxrEzucmUqsEwDf
bt1fllqTvRkGILJmkTzbiuwRAVjVx65loC3Zq2UAjF2vLJvrUUbyB6DqvdGd
aYlk354BUJ3hN2LgWdb+AzB51mdxv3ryD34Ajl/7c9RWlzgzAArzXupRQvIH
oLdL8vxxxeRfRQEw/6kyfaEecUUAVnJmn3guJn+sDUBGzRdLTXXi5gDs/cR0
GDLyX6VAJJy2uGpmQKweCO8hM6dXlJG/6wTirbqXz4Qg1v8DcflMnx5PDYkR
iF+zj0xZ/p3ihWUg1vRa1fDjKjEnEO6O1hsXS4k9A1FwhJnR+xFzA6FrWzIm
fzMxPxCT6/4z+riCODMQ/KdRS78uIs4NRHSz8xsey0WBeGq48E28BXFFIJKW
r6uu20hcGwiTKz/LhJ7EzYE4UbhqXVYysVIQFMPjgWeI1YPQlDDk9acXbPwL
wkF3Qd4wDVb+INzPzAqPXM7KH4Su56M0/iQRWwZ1ruc8JuYEwfXAwW/+utS+
nkGof1NtaRRMzA1CysmHL/yeEPODYF957ufcWaSvzCBY1o8MFWUT5wZh4L8A
s5j+rP6DoGr6a8TkeFb/Qdgw9fa3kz3IXmqDIN6vtNowkbg5CHsi293fDiL7
UgrGAlyJ7n2UWD0YT6Zv7NdiRvapE4wBBaOSezcQGwaj4/JcnycismcE497N
Vz+Vl5K9WwZDrXJ8qocK+QMnGIx3HBjyiNgzGJzyLpGzjpL/cIPxsct3/vhU
8i9+MCyY6dHp+eR/mcEYsi7Wa2YxcW4wks9PiG9i/bcoGNXdThTx3xFXBKOr
Rt2dZzGs/wdD4Lj+i6cRxYfm4M71wQY2/u/C93rPEz+PU3xR34UjO27oq4RR
/NHZhY+vfqSdtaV4ZbgLh/rGHYxYSvENDIf6hP8wo3hoyfx+uEdc7CqKn5xd
WCk3TJe4UPz13IX0yooeHNFzkn8X9HZy076U1ZD8u5CRePVTr0EvSf5dWHiy
8qyOxyuSfxf+lBf7jnKtJfl3QeXDeG/emNck/y4ENVzetKGOuHYXLnr/vOd8
sI7k3wWHPvP7LXN7Q/KH4GFd0taVU9+S/CHoxjGNim0l1gnpHJ9ffkfyh2Dq
qHrh0aB6kj8ETer/cg9OeU/yh+DQg7f2qs+JOSH4Ken5YXxQA8kfAu64Sbbr
e34g+UOw+sfEPWpRxPwQ3C783XdAI3Em8z0mvPvNbiT5QzD+rvrtS97ERSEw
UQQAAXFFCOZu6tlzl4y4NgTywZyRe6KIm0PQvsFg0bf1xEqhaF2vq5fTn1g9
FMs+pNnZ51P5OqHgHWAGaMuIDUOR4TqpbMEdkgehmLvlrO2M/4gtQ8EZfltN
so+VPxTNv7dGN/+m9vIMRd/VMfNuWBBzQ+EQZD2Hk07tyw+FldXfZe/fUvtn
hmKQW37JnMnEuaGoWdwtsE8g6a8oFE5/t9lfukH6rQjF5px2t6D+xLWh6Cqf
6gknsofmUBgbbeY9LiD7UQrDlZWNdx8OIVYPwznjCwtsfpP96YTh8KNLfV3v
viD5w2B2ZfmR5UfJXhGGI1OTLs+Xkj1bhsE2cVDmjlSyd04YzqyZv+ixhPzB
MwxRf59edDnCjn/CsK1u/XzVO+RP/DAIx+yJEPwif8sMQ/s70cAbRsS5YRD9
/W7MCST/LAqD9e5/1sPvkv9WhOGQPCpz/3ji2jDcW/ddWyBi/T8MX/uc0g1S
Yf0/HHrKxxrfxVG8UA/HSWa4slGDWCccHfbnHdcdoPhiGI78xtlWa0GMcBx/
05r18C3FJ8twTEt4J10vIOaE41M495zrImLPcPyTSPQOKhFzw/FygfVoyxg2
/oXjlQ9n1oJBxJnhODRhh1fyWXb8G44j+2YOPGJLXBSO5E1l9/tqEFeEY+Wi
CUmTKije1oZDKM+M3ZlG3ByO4vkLxFPciZW4eKk07dW1JcQqXPReGaoTNJFY
nYttmncnnRhErMVFpfuIuGtsfNfh4uep48bjuxDrc9Gj5nu7yz/qDwy58OVy
UkZ0o+cmXKzOunSxtQ8xuLD9XKZ8YwixORe5J3tX2huw4ykuhA+6LK1aSGzD
8KH5D0w5bP/CRfsKfbOiCGJnbud6Zw7b33DRdjFr/H+PiQO5KPggHV7Xk+1/
uPhl01bRfT4xj4usDGfrURHEfC6WPbhTWFRCLOfCq97ah6vF6oeLGgM7A1Uv
4hwu9MN/pQx9RJzLhVrGtOy8kaTvfC4urlPvtnkTcREXqSaO3T5kEJdw4Sh5
OK2QtacKLkye9fiMaWRvVVzYOchyXvLY+Q0XEf5xmt3qiRuY9u3f32XYcna+
w4ViNCLMJ27lQjHdqJjM2n8EspufzTY5SawSAftt+27rz2T7wwjU/Hio2eUO
sVYEvszK1R61ne0fI1DaVc/zYz/yT/0IzHi7b0jxNba/jIBF7Jvfqlzyb5MI
qOSWnBq5jJ0/RGDF8uNJi3UoPphHwGD3LN1zXSl+WEagWG+qT8RXYpsIeFj+
ObGnieINh3k+9vaeh98pHjlHIGxD9ZGLPSh+eUaga2bCsAu61H8GRkD4oeJD
kB7FO24EJu4X3J94lZgXgaCegQ+vb6J4yY9A9fE22x1/iOUR0FLs7+2h+JoZ
gWk5M0w0QPE4JwL9ss9ll9cR50bgceAHPaNoit/5EUiLuNP6azTF+6KIzv2g
QuKSCCzdw9W7vpb6h4qIzvXpN8RVEfjqULZ5uTv1L7UROP/oCY/zibiB0cd/
cVOttlF/1My0T+4NecsT4tYI8J9taFk5j/ozpUjs+RrqdWQfsUok7MOfzQlq
JVaPRMT8h4fXLaP+USsSZ/stsf4gIdaJhG+vuJd1z4n1IzH1jGPKO+2PpP9I
rIsyvLBrA7FJJJ7E3/3aW0iMSNj6LPl39xaxeSRSbqta3fpFbBmJE0YN0RW6
TaT/SOS8MeomWUHMiUTHhKKA3V7EzpHI9B19zYpP7BmJb998T+ofIQ6MxBon
rYCoy8TcSIx+s3rC61vEvEj0dm0d9OQOMT8Sc1W6/O5/m1geicbAMjix72dG
QqjYbzpMnBOJ2aIZ634lEudG4vbk1YXTnYnzI7HvXZBngClxUSRO2n/dfV2F
uCQS6b6bRg8uJ/krIiHff/vLjnjiqkh8X/ft9OU5xLWR+F24IvznB2r/hkjo
DXbgDE9hxzuRYEY7Ekwgbo2EYYiZRfwVVv9RGNZy8MK85az+ozDye5eIexVk
L+pR+DJ8ul7xKmKtKHzu8WDjgxKyN50opPvd+nXTlFg/Cj22N/9KPE72ahiF
LaLpjaOGEJtEYWbC8eniKLJ3RCEymRlhN5F/mEdhT9XCPzbriS2jcGbPl8O3
isifbKLARJOcmZOIOVFYPNo4MjmD/NE5Cv6HKoKS1Yg9o8D0fltfxJL/BkYB
cb+/de1GzI1Cl8vppk7RrP9HYcDeio+r+hDzo5C4UrrxyxSKH/IoBJ/ZPeSv
FTs+j0LgqY1pzTE0PsqJwpCR26Y8v07xKJepn7TsdEEf4vwo3J5U/z6WQ/Gr
KAq5Ye7CkdcovpVEwWGi80b7Sex6ThRuzu2iOeYgxceqKHy/+TJxij5xLdP+
3auHrzlP8bQhCuraMq+1q4ibo8Dvp7a1/RvF39YopNQuvjMoi1gpGt8qx/T1
2ECsEo2w1xLd+8OI1aOh4t8+WKWB4rlWNEYMGF9eX0isE40FXRfLZu5h4380
yrf+Gn4jho3/0dDU6b3NIoDYJBra42KCUr3Y9bNoGGjkdMz3JTaPhvcfZsAX
zq6nRSPkaeaUQgGxDVN+e3GXlmPEnGjE2vzViC0ndo7GuOuxh61/sutN0RCv
1JW76pE8gdFIX9LBqd1MzI2G8ggttGYQ86IxQUtS2estOx6NxkRexMnQadSe
ckZeOzW9m4nEmdE4vl6vfc0n4pxoZAx7NEBqw67XMeWd0+T/LCfOj8bBA3FZ
j1eQfouiYT1vRmlqFav/aNRtiEziepB9VERjf25idk91sp+qaHTM112YUkhc
G43/cor9kgLI/hqY9go9sTx5LtlnczRKchNmTh1A9tsajV5rxvsb/yRWikFy
mHHGVF+yd5WYzvnZD3Y+EIOm1inqyuHkL1oxKDo7J/iGBvmXTgzOXHTdO+Yk
sX4MpPe/meZbkX8axiB+jJrZoB7kzyYx6Ovh1uf+dWLEYH7LAQvXRIoH5jFw
FLXztnAoXljGwHX1vrf9FlB8sYnBlOxP8kuGFI84MZ3nRQ0ofjnHYGDiK831
0yneecagZWaWepflFC8DY5DjqXxEcwcb/2OwZO6pwMb0T6T/GNgOsRqW8egz
6T8GebmHh3f0bib9x0A/7/ifJbnEmTFokx2YetPmK+mf+f3wtQFO3b6R/mOw
bJHDpy8nifNj8Gzs0Qs9Nn4n/TPtNXb2XYNuLaT/GGRk5b8pzyGuiAFcclab
L/1B+o+BxdvIaa11xLVMed2jnyz0/Un6j0Gv6QuP5vwhbo7BlYSkfiUBv0j/
Mbh4gxlQvSdWikX5yEfVeUtbSf+xcNZdMKZqD7F6LJjZ3HS3N8RasWgqbM2e
M/Q36T8Wb1wdrTcuINaPRZeVX+r+biI2jEVP/b7TE7YTm8Sidd1FyyAnYsTC
K8kx1XI9sXksbq5zeiWZTWwZi8h3KkNK+hPbxKLoU6/+m15RfTix6Gu8z+dC
JrFzLLTPXW+ZY03sGQuVd6HaK7oRB8bixpJisflBkp8bi5nJn85lziHmxeJn
SLn3szJqP34sXGe2yVPXEstj8Y5p/l0Pqf0zY1E8RzrXdxlxTiyURhb4uxSQ
/nJjsa5AEOQ4njg/FlGrmRGekNV/LPKOjh3+rpXsoyQW1u+1+IWbiStiUV86
vfvU62RfVbFgvHXmlnHEtYz8r+VOq1LIHhtisXLpk9cNX76Q/mNRMb7k/uI7
ZM+tsRixPv/dmBNk70pxKJ9f8eBoGvmDShxGawy9dotP/qIeh0GDl7zTE7Hj
vzhwFAsuWez6SBycuy4ysL9M/qgfhz2ZK/rte03+ahiHd04rDJoHEJvEIcc/
9sikNez6URz+jRxnoZXB+n8clL1GrOR8Zft/pn7jJsYeW01sE4fJpUyPXcD2
/3HYOqh6VrkRsXMc1jc/V3+Ty/b/ceBvl+0MnUUcGIfW1X3/zLnL9v9xSHl9
et9Ndn2EF4fZoXO2nFVhx/9xaPvWtWn/WYqH8rjO82TbiDPjUK+8w7t1JHFO
HCy8i07qXWPX65j2K2iYaL6KOD8OAsHZ3MMfKD4XMe0xvCP9eCpxSRzaFecn
QFzBtOevf17X2ym+V8Vho+IA6Q3i2jg09O9XeFPExv84VJeNOhLjQdwch97V
b5uXriVujYNiueHvfGIlHgY4pIXFzyZW4SHuYMTIx6bE6jyc/fgyodicWIuH
5beMhHPsiHV4UPWcf94glFifh5QZKTaJB9n1Ih5y9jMR4imxCQ+9tHsZV/Un
+cBDhPnV0OE2xOY8zDcfZBhxmNiSh74uVrWOXaj9bHhQHCc03UbM4cE92NIy
4QmxMw+J127k7RxP+vDkQXxt9bfGHcSBvM7xzEV2/seULz3JGdaH1T8Pjw5o
+u5yZPXP69wfvcnO/3goqwgczZvMzv94cFCcB9pHnMNDW+7LnIFD2fkfD8bP
B7Zx9hDn8/BMsR80gey5iIdxhTtDPhURl/CgWd7N5u1W8ocKHlA4ZPqWvuz8
j4fkPKuXKTeIa5n6XmubFxfNzv94qLt5XX2WJTv/42HyOpdENz3y11Yejig2
YHuw65/x6Lpw/YXgZmKVeCwIm+H9oo71/3j84jcXXq2h+KAVjxdbB6RdrKH4
oROPz13Hdh/0muKLfjyWjOAZPHxP8ccwHieuXJpgGUDxySQesPR4HvCbGPEY
qjg/GEjxzDweN2evu7K9hdgyHp6N3Ur/c6V4aBOPFrePh/9VEXPisayyz9wV
8yieOsdDPDiN+2o3sWc8lvaPnpj5iTgwHoru5Ow0isfceCTLPPpH7SDmxaOf
wZKSonRifjxc467quV0mlsfj8dg3WqX3iTPj8epg5ViHKuKceHyTMxP8x2z8
Z9pHUL7Op5SN//GYKxi39OlZ4iKGg2xypkvZ/j8etncdTfZ6sf1/PNq9/rwb
sIS4Kh7qtu96RQ8mro2HWdunj0VvSL6GeEyYLbwbfpy4OR46ey592+BN3BqP
i6+y9CumEysl4MHJBXdW/aL2VEnoXA+6QKyegFKbHR2v/Ii1EqCRqOUvn0as
k4DCF0Lt3GbSl34CzF/cu+J9gtgwAb/W6+rpuxKbJGBgaqKrBtt/IQFVXBUv
p7dkD+YJUJvCM1+RTWyZgEGr5jys5RDbJODMvptrdHWIOQmo3X3ofr8isjfn
BDg4lmrfBbFnAu4pHOI62WdgAgzOqtxcv5CYm4D0h22buhaz478ELBAVC70X
EvMTUFzR+Fb1Gjv/T4Br+/WJS9n5e2YCan6HuRbkkb/kJMBbq2zLqAnEuQlo
OGjvYJdB/pWfgCO1zZG8Puz+RQLKZ7/5UxdA/lmSgI0tK7vXvCb/rUjA+iUp
vj2WEVclgDvx2WmN0+z6TwJ85VOmFA1m/T8BSn7dur8Mo/jQnIBGxfWL9xRP
WhMw8fqKxZLVxEqJGKz2ZVbuFYo/KomQv+ywNZ7C7gclYsmdQUsv76f4pZWI
JI34BXe1iXUScW9m9q4n6ez4PxF3Vh0NnT2C2DARTTt7Fc07TPHTJBGeW3re
GzKDGIngu59Mf3+H4rF5IjwOuAvynIgtE8FEp5XBPYhtEhHYX6Nj0UY2/iei
P2OPWmepv3BOhOkljUEDB7Prf4n4Ya8/rpqdnwcm4nHjsWNd/9H8iZuICTuX
mEyKJOYlQvvu5cYuaux+XCJ+ys1dZhyk+Zg8Ea0z/j5LNSPOTIS9YkO6ieZv
OYmd++17iXMTsccsOlzDhjg/EemBPQMfsuc1ihIR4ac9z4o9j1HCyGMx/az0
EnFFIi6Etd1Pl7Hz/0R0OP16uzWUnf8nwkK0puKTG3FDIpapn+QucCBuTkSx
Tq63M8utiTglO6Ti6c6e/0jCdNkwVb8wYpUkFOnPD89KY8+DJMFtQuL1yVeI
tZJwK/tDk2MTez4kCcNvHbgq0yV59JM67X87sWESGr6vXmybR2yShPOGfT5l
qFL7IQldFAvonsTmSVjw8fVds1fsflISgrM/XlfbSPqwSeo871VLzEnC/veD
LvX3If06J2Hl+Yj/LDVY/SfBtux+3xWXiQOTYDXb5t97T7IfbhKMn3Tc+6nF
rv8kIdpBOqdXOLv+k4SQ8abO/o3s+C8Ja74cyfi5kew3MwnZj757GFQQ5yTh
c6DoVfZSsv/cJEwVzllQfos4Pwnbln3c2WsJu3+XhPTG0vb9pcQlzPfvR1q+
XEH+V5EEROd7/3xIXJWEqDV53lNsyH9rkxCuNcq0uoa4IQmmQ+PaNrPz5+Yk
OFxSPzavjrg1Cf+/7mdP8UIpGa6TZ2o1viJWSUbpG5ffEZvY9b9kXJg3uO+Q
x+z6XzKm902o77KCHf8nw0xjzYWzN4j1k5Hg7dJ+fRbFN8NkFMi3XXp6itgk
GaaG3OYsPXb9NxnN2ad0yvey67/JWKvYn9ei+GqZjFuDIrXFEnb9NxnlAc0D
eg6k+MxJhser/R3BMmLnZEjFl+9/1ab47pmMsT0iJAsPsvE/ufP+oyH1D9xk
vFo769P4QmJeMmb7W8Z/HEv9Cz8Ziu2Q+zvY+X8y4s9cEH8/x87/kzE38NPD
Hh3EOcloy7i8+dQi6t9ykzFnQscXXhJxfjJ6Ssc46jwkLkqG5ZH+Tl8GsvO/
ZNj688JtrNn5XzLmG+yedUBCXJWM0FFvC/7dJ65NRqPiekF3tv9PRkW//JNa
bP/enAwtzsg9lzaz/X8yFnSPG2wWxvb/KRh+/J+PXEKskoJVOk2ax7KJ1VMw
eK8sIfkAsVYKfFY2ZYWmE+ukgHNL8/jXKGL9FNx8F9g9m0NsmIII0Y7aFENi
kxSkbynv0rWF6o8U9DndNibpGLF5CnqGWd3oYOW3TEHvHbNk9m3UXjYMO73+
+FFEzElBSd6M5E9jiZ1ToDg+fvc06cMzBczsYP1nE+LAFLxTvTl8ZxCr/xSc
6l1p3xxC9sFLwfS0r+cfhrH9fwqWLZklXxHB9v8pmOaJ5daxZK+ZjLz/hq/O
SiX7zknBhpfr1OR7yR9yUzB1Q024Yx75T35K53rQA/K3ohRk7V836cMv8s+S
lM7xix67/5OCV4lTqt/YkX9XpWDCm1fbbTMpHtSmYL2qdU98pPjRkAJekQBR
84ibU7BRcaGC3a9qZfTbY0npsW7ESqnQ3X2sfpYPxS+VVJgmvjzC/ciu/6Xi
r0Zsl+XuxFqpKPh70bmkkeKnTips5nBGTO1LrJ8KzYXeU73mUbw1ZH5/OtNQ
P4Kd/6Vi26TuB/4+YM8PpOJ+9Y7B6UbE5qkYvebR5EP72PifisLBW/JuDyO2
ScU1/uMTew+y5wtSYbkx//h1U2LnVOxat/1cUS173iAVLh4xuUMFxIGp8Hy0
76/5CmJuKs5/WR1eqEnMSwUn73afD/W0nstPxTKz1sHzb7Drv6lQ9b9xfhF7
fiEzFQbjslpi5Oz6byrES2Zez+YT56biQ7P6rVUC4vxUtGgLvqxJJy5KxT13
64aoY8QlTHtJxs6+W0xckQrF50az9alKxdU+m85K1Nj+PxU9FfcR57P9fyrm
VPRW3bCL7f9Toe+0ZuEwtv9uTcWp8/bhz3pReynxYVLtdeOLHbEyH9n3ahZe
LyRW4aMl3nTpJT1qf1U+FiriRzqxOh8zV/mVlGuR/jT5sFDcR8gm1uJjrIo1
skxI/9p8OM2c1vagml0/4EOcNeHQw3iyF10+TrRP1RqzmLUnPiK7RKuNVSH7
M+Cj+/WVp13Z9WpDPtZZrv4xsYHYmI/60VcGnHVgx5t8XDh7ytT8PbEpH4YG
4Vcm+ZD9gw/FdltGT/IXMz5aX77KLDxAbM5H+0330qPLyN8s+Og3vffSbb/Z
9Sk+Xs7+5/8sl/zTio/Dvrkd9z3Jf234MJ0ycNh3E/J3Wz68B/3Mu6HCrl/z
cfJSv8fiV8SOfAQfXegRW8CuZ/Nhsz5dHLmX4os7H/cOrHg8J5rijycfV+KW
p/znTvHJl4+5x8rET6wofgXysTW+p3iFKcW3ED50zQ9WPdBh4x+/8zyPEsXH
aD5W3bOs+epOzOPjxnif78mPiZP4yCkZVbdtFsVbPv//67HPZcRiPo7Kl83b
ys4H5Xw4jz3RGruA4nkGH7VRTyd/SibO5GOAvr3GwofEB/iYZ73p9Dw16i9y
+DhWAYPdZsTH+RBM/GGgws5nc/n/v68+WUacx4f8mpYg5yxxPh9Luq883+U2
cQEf89NPO1+qYNdf+Wicq3RkBcvFzPeK72nOvklcwschs/6FqqeIy/hQ9t1y
zz2ZuIIPxfFpPba/q+R3zufHEVfxsTjcub60juSr4UPtyb9ZFiK2/2b0obhw
NIv4LR+ZLvGSB4+p/Rr40FP6Jz7qQtzER5/Q3KS+P0kfzXzMOKHZdVYIcQsf
TDTif28j/bbywb04aBJ+kv7b+bj/rOuCj03s+q8Av5e8OuDymuxHWYDNsf98
uz0h+1IRwEb536bSMrI/VQHuPzWQJd9mzwcIcIFzZHLtbbJfTQEs1qTZ97tP
9q4lwGRF/oaX5A/aAizo8a3p2w/yFx0BLK+97q4xmFhXgOyxqYffzSf/0hfg
ZEu1+3F/8kcDAcw60uaHnGPnlwJs57x1WtFB/m0swIuF1391WLL+L0CYNSPA
CYoPpgIMHXbp2cgBxBDgQ+yhppZuFG/MmPqOvbtU/zvFJ3MBHjRdujCaPV9i
IYB03qtBBt2ILQV4bFDxmT+a4qEV8379+9hDlux5FQEub32eXZZE8ddWgNn3
q2TuTyiecwTovfBtyw8DYkcBFNOVZ6m0/+gswKDtqj6RHbSf6S7A8NxjpWsD
2f1NAcYLzKbsb6fzOL4CBDjbJF1KIA4U4GWPc6+qRxGHCDrvr1+j8zxcpv2n
zjo3zZk4WoAcbdHNvwOJeQIMbnmp1fUOnQ9KEmBIcHHDxShivgCK7aL8BcRi
AbL6PzU62YNYLkBMudJgx/t0/ihDgKPz5c8LM4gzBfBQXM/0ID7APL+0ZIb1
IuIc5vnzXzlXdYiPM/YwiYmoXYhzBdi5LOhENHv+KY/h8xeN5jwgzhdAXuj+
345rxAUClDjVVOICe35YgL2N/N2vzxAXCzC6WHI2II+4RAC9+g1LJxYQlwmg
uO2md4c9byzAj22VIZKXxJVMfeNib+b8Zs9rMTzEUyocRvWtEeDdYsG5WDP2
fDLzfmFsbb4v8VsBVn5SXbvpOHGDAM5BI2r2fCRuEnSex5vKnmcUwMFuifaZ
COIWAdryEjoqqohbBfgbG99jvAnps10AZnpR9XAfsZIQrr+OKb1SI/tQFiJT
cQCHR6wixEOv6Wcm9iJ7UxXizRDjllVCYnUhlG7vnSMbQ/aqKYTaoysXrxYQ
awmh2D5y3Uz2rS3s3H/tzq4fCNH3//chiHWF0FFciNjGricI4Z80cXLKCPIv
AyEqn36ffvcZsaEQYyK9PD9IyR+NhSgstjm0xYodbwpRZOp4J06dxhemQoyM
PPrgWCm7/yDEzZ29Jw4MY/2fef/mjV39BrHrUULIPBsmjXAhthB2zocusOtT
Qmx/pFFUrkTxxor5/tPYBC8zYhsh8k8wBhtJbCvE4kfPSmsvEnOE/++fIj4S
Owqh2L6bMJg9zyLElB0mBn3nELsLwbukBtfN7P6WEBa/1a2SA4l9Gf3E69y7
kcLudwlx7+j9x+sziUOEmPq2Kjj2BDFXCMXyetx54mgh7l9afDfiMjFPiC4D
U3QkBcRJjLxP1qD6IjFfiPjPG546nyUWC5F3JrRk0xFiuRD7ujAesps4Q4hl
5gd2tCew+ydCOKh9cugeQHxAiDjFeWsOu5/CfD9Etka2mPg4o+9tP4OSJrDr
K0Ic0pfdmqJKnCdE69o3B3ez7ZnP2IsiIUEJcYEQe9rw7d5+4iIhojRNY2xD
iIuFSFIsyK0hLmHaW/VY4JixxGVCdPtoEpbTQvqvEII/QC9pWxFxpRCjZ97o
2xpHXCWEY0CEsOty4hohgttfHprXi7hWiP5PblX1iiH7eyvErfaaCvEnss8G
Ic6GTTPabEHcJMTei3HRX7LY/T1G3uWJbbpfyP5bhDiY+Xz50OnErUK8UBwo
8yN/aRfimeIGYC47/hchML0scNMH8j9lEXTCXVbvY89jqohQP6L/lV/W5L+q
IpyZOvR3AZ89HyTC3LHvi0eUUTzQFGFH6kvPkX3Y80IitCdmGolWUjzRFsHw
x/dDo2Xs/ToRcrpEHVj1juKVrgj2Ro0bd80i1hfhfReDbx9FFP8MRGjjYvvD
FvY8tgi3jB8VrrQlNma+N5df4HOHzs+aiPBYru6zdB6xqQjMaLZhrx+dz4UI
Rk2Gen+D6HyvmQgD0nWl4kT2PLKo837VUTrPbMHIv98r59Vjuv9iKUKPSKUh
s/sRW4mQduWpuvZaui9jI0LlmXNXzA/Q/RpbERL5l/aEdiHmiHAzMWaUtyvd
z3EU4Vfu4N5VL+k+j7MIuhu/BW60I3YXYagi/1oD3QfyFCFpWaOycSixrwg9
N0aMOjaMOFAEM+6jy4E36H5RiAgrXP5O6uLL3j8S4Y7bWF8Ze/8rWoSxoRsX
hTfR/SWeCFf6Gtl9P0OcJEJRDzPexHBivgjBs5quOFgSi0X4+T571JuxxHIR
0pv2He7yj+5TZTD6X6zbe9Jz9n6XCPtGaZ9tukh8QIRJC7U/1qUT54j+v79X
Hkp8XIQ+nzK2Rdiz98FEOMRJPvvBnDhPhP4xUr9/hsT5ItgpLowMJS4Qdd4n
78HeH2PaU5EA5jvdfy0WYfq4KVO7vCEuEaHl9YbIpEriMlHn+eMS4goRwmad
3Zx1lbhSBOVNY220LxFXifC7anPmgXziGhH6fX/Xveoyca0IGwZZtK8uJn4r
gkaXOMuDD4kbRBhy64XOxvfETYw+rV7fb+7K3mcTwV9xwWYscQtT/tFw9VJL
4lbGf9rmautGE7eLcHt3+6A9Rez9NzHkN4vr3/QgfSmLMb/g5JZca2IVMbKW
2i+9eJZYVYwhAv2848PY+4JiDHzTvkKfT6wpxrvKe4bnNMj+tMS486pw/61M
Ym0x7ju59i+YQ/asI0Z2n8ZN9Q3EumKIDz75k5xN/qAvxj3fU6I2V/IXAzEe
fetmHbSAvY8mxun23+c548n/jMV45l89VEOH/NVEjJwhaxZ91SN/NhWjTJH/
Yi57f1MMnXEWWuXbKB6YiaEI78aWFC/Mxbii2N/8QWwhxqKMlWce76d4YymG
4noabyPFJysxWv50lCcOofhlw8j/t9+iCPZ+sa0YlVtO5daepPjHEePN3/y/
36IoPjqKEXxIpnXXjj3PKIbfBgv3uXMp3rqLMUOR8EKHvU8sxq/GN1lflCle
+4qhbnql0K2BXe8Sd95PLKF4HyKGbMiMO2372ftnYoxzdfGI8af+IlqMyJkH
VkfMof6Fx7RfdqDk3A/iJDFURi7Le7ub+iO+GPXDHsz5aED9l1iM3nEv614f
ZM/LipG3bqnjyK7U32WI8f/0Y6PZ8zNMef9OON42Jj4gRobiwvtM9jyNuHM/
nT3PcZzRX+9Fl/b1Jc4Vg6+433eTyssT41LLlKVOVux5GzFKzJadDbpD9S1g
ynsz1cN1Anv+hrEf3tY4I/b8ZLEY3lnfTr07S+1RIsb1Vpea3W+ovcrESLR0
776iF3s+U4yh0+KDr42j9q0UY7FiPMeux1WJoRkk9C23IX3ViOH/S+mFbCfp
s5bRf2vWQ14c6futGPkfD47vmk320CBG7vCkqnFFZC9NYqzt0c/5Qx07/hfD
StDboU8fdvwvRsiup5lTZrH3PcTom7j6afUOstd2MYwH1gkCj5A9K0lg6mrB
u1hF9q8swRlcXpiwg/xDRYLYMsn8c+x9fFUJRriffr79JvmbugTB7ne5Z3nk
j5oS9MzX2STdRP6qJYFBnk9697nkz9oSRF6bHtAyhfV/CYa2jcu3MaL4oCvp
nG8toHiiL4FiecHJnuKPgQSXmOHPXwHFL0MJNG6tevOyguKjMVOf40OGvB1B
bCLBZgNVwaNdlO/AVIJeqTNSbN5TfgRIoMimqLSV2EyCsIWvz/pVUD4FcwmK
RIMmH2ulfAsWEkwdUzBHZRaxJdN+WU/3FacWkv9LMMat78GfbZSvwUaCF+OW
dMkOJLaVoMfL0sO3exBzJKhLSNzvvZ/yPThKwPyac8uC2FmCrm6PT/bqQuwu
waDnB7JPX6F8EZ4STFKc74km9pXg+bYJxWNWEwdKcG5YaFlPXeIQRv7VVzJj
2tn8ExIsU4xvqomjJUhkqjOgkJgnwZ0Znj0bDxAnSWApWFhcLiDmS5BqEbfy
fhSxWIKa55NKu+wilkvwmemu/QOIMyQQtxjmzQ4izpTAzu3L2nVc4gMS8Jqn
RN5KIs6RgJ9/+2HcXuLjEiiWo1LOEedKUGnrYVj5gDhPgpPPM39u+k6cL0Hu
mH7PMJTkL5Dg/vKbtwoWExdJ8OnShdFGQcTFEqhvVNuid4a4RIJ716ZlLf1G
XCaBR+LUYY6zSR8VEnw5YW5hmUhcKYGsfVXH53fEVRJ0RJnHai8nfddIoL11
tcbhy8S1Eszf861hsQnZz1vGnn63VEmvETdIYHz9eZS6DdlbE+NfC85we7UT
N0tgNLfM7vwJstcWRr6W/g5pM8ieWyVoexL3Y/Ee4nYJFNd3P/Vm839IsdGh
oldWOLGyFElLw6fE/CFWkeKO4eceD8LIn1SlUOu97MGdXux9eSmcG/0SizKI
NaUYtNNxxO+Z5K9aUjzR1pHvf06sLQV/SlbkjTjybx0pjjx/Zj3ClPV/KR4m
Vv+d0EqsL4W1JNRa+TLFCwMpIgI3X+VEUTwxlHbej1xF8caYqU/32OMewyke
mUjxVV/SHN1IbCrFlcRfb36eZe+vSyE9dbd5nz+NF8yksNNo3zl2Cjv+l4K7
ZcxS9WpiCynS5ZOLG30oPlpKoWNabWL/m9hKiobr5lNct1M8tZFiTFV+x+bL
xLZS5CQ3+up8J+ZIsc/UoDK9B8VjRykc78RluioTO0tRYRdq2vKOfu8uxary
dz0WHiT2lGJb9IWeo8yJfaWd+1EVVJ9AKQYO+z67DsQhUtSfD01t203ycKV4
s//mkBtvSf5opr7TBuebjiDmSfH/9G/Lqb2SpIhXJBD1oPbkS+ETE3CRl0jt
L5ZCPEnov38/6UcuRZTR6NXOF0l/GVJUBcd6lt1j8xtIMeHg9uD4d2QPB6Qo
u7v11/B/ZC85UrwtOvbunjbxcSl2jPwmPTaPHf9LO88HOJN95kkxN/fNVcjJ
fvOlnedf75P9F0ihpUio1Y+4SIpligtYR8mfiqVQL+U7fFxK/lci7bw/3kb+
XCaFIJTvdK2A4kGFFBPXbHUfxad4UyntzKfhS/l+qhh50j71DnWmfEA15B9u
lC+oVoqhWfuOPA2lfEJvpdA9Zzl11h7KP9QgRcblzVNWlFJ+oiYpTinuJ3ch
bmbsyWtn2A0zymfUIkWwG+eYsojyH7VKofjcuY+UH6md8ZersutRK4mVZAje
0/f3dn/Kr6QsA2fYV8eZDifJ/2WQh47Yb+pA+ZhUZRBr2iit9ad8TeoytAuT
e27KoHxOmjIs7nEx0fAx5XvSkmGT4gKaDrG2DBdfzlg7KozyQ+nIoP15zAW9
T5Q/SlcG94Zt4ZnuxPoy7K8483nkH8o3ZSCDWx8mgrP5pwxlGNW1X9ayOcTG
MuDazYShTZSvykTWmX82k9hUhl8JHoWHrIkhQ9efD45MVCM2k6G1i/mOumLK
f2Uug+WCD31GBRBbyDrv5+oSW8qQe9x4fPdyyqdlJcMsxQLPTmIbGRqbHD3F
qsS2MkwaH7DvzX7Kx8WRwTqEGXBMJ3aUYcAEkwKd65TPy1mG8vV23+YtJXaX
YX7o3YzJdykfmKcMNrNH7h1rTuwrg/mPPVvERZRPLFCGr2qbgo2nE4fIoCks
axy+kvKTcWWw/dM1+PVkyl8WLcMYl5ltcjXKb8aT4f/H+b5TfrQkpj22fx71
+jnlT+PLMMR3QUPmXcqvJpZBkX7jvxuUj00uw6H8o02Xr1O+tgwZ2u6njwwv
ZfO7yTrzjT2h/G8HZOBfWfoos4HyxeXIEFT67+2XDso/d1yGWjeVlLtaxLky
/H/5ajrlK8yT4cvtT7JV6ym/Yb4McxT5GYIpH2IBY9+KDfeFlD+xSAZF+qkH
uynfYrEMiuOX39spH2OJDH4fp8/Rd6Z8jWUylN5YcMLlJY/8XwbPe7yHLzmU
77FSBjW7y3mvmym/fJUMi66eD2tLpXyRNQw7Kw97Oo/ySdYy8rRWT1velfJN
vmXKj3i7Z+EzykfZIEOFaOqRrGTKV9kkg7A+1WVHOuWzbJYhTGPH7coXlO+y
RYYebWZ7dTdTPsxWGbK7jnteNJzyZbbL8K232ao7upRPU0kOs+dGftb+lG9T
WY57F5//eKhJrCLHy+7LehsoEavKoXUqaN326cTqcugGVJltO0msKUeQ7xiD
Cfb0fS05mhT5UBZR+dpyLFIkdLOg+ukw39uSd7uPC9VfV46GqdN7veRTPl99
Ocrv/By18yLJayBHnqna53vVlA/YUA7F9Q6bL9Q+xnIUzM9bnxdE7WciR7vS
gRlebH59UzmGvpjfZLGVzW8sx6HxXTNe3iQ2kyMwbev+4yNJH+ZyfBsTdnOo
B7GFHOcO9vsWnEtsKcd58+rkufXEVnL0TR4XaaJG+rWR4+OsD6FvJhLbylGj
OHAyh80nKkd/t6/jlRYTO8ox0dWw740lxM5ynKjpw0x5id3lGKNY4GLtx1MO
nbH+O3bOJPaVI6G+i8E3trxAOe6aFx72HkocIkdJuWe3uf+ovlw5UpMe1/97
TBwtx6fzfcr90ol5THkDmt10lxInyaF0a5pzwytqL74cpprd28zYfNJiOWIe
RQ4OvUntLZfDMHPwZ1st4gw5ns0Jssk5R/rLlCPqSsvP96NJvwfkcPz/fhbZ
Q44cRRvPuS2oJvs5Lsfpv45JatPIvnLlUC8Zm2LKp/yxeXKM+/8GOOWnzZdj
ntKRFRm2lM+2gJEnjrd7bSnlvy2SIy2jesihGZQft1iO5h/nJk9fQH9/oESO
gf9XgCv5vxxDEg+dFV2j/MUVzPd++frdtqf8xZWMPU2sWmz6jPLvV8nxzkBx
QoD+HkAN0z6K9MdhbD5gxr6UBv3+sdCM/F+OioI3msNLx5L/y5GRrrzTfP/U
q//nJjki95lww14t6eRmOTYbKSaklK+9Rd55f7luQye3ymGpdLNEOIvyxbcz
9uXeg5mhU755pTRErueUNK6n/PXKaTA3jhg9yMilk1XSELop12pws1snq6Yh
48Bvh427PTpZPQ0pc+u7dd3j2cmaaajNLGwLbPDqZC3m+7PfPUg29Olk7TRs
PWwzXcXHt5N10vB0yKvBsqN+naybBocwD+c79/w7WT8Nefdar+RXBnSyQRrK
ThccG5Eb2MmGaRip3mBRbRXUycZpOCRZoCPLJzZJwyWXaSsXVhKbpmHGfY3f
kw8SI63zPu0kYrM0vP+3bkmKL33fPA1Ss5/zpTFUvkUaqjfd+W2/k+pnmYYC
78IdhxZQ/a3SsPfjH0++OslnkwbvwVsTvD94d7JtGv66Bb0Lfk7tw0nDiZWK
AzfUfo5p2GCpJXYxJnZOg9b/O7SdneyeBt1JkgtjMqj9PdMA9w8PrFYR+zK/
D4hyPuFMHJgGnQnJ8mfviUPSMNUn4q5DOX2Py9QXVePXJ1N50cz3Fev/zlQ/
Xlrn/nEg1T8pDYbj584ddZn0yU/Dkg1X0+STSX5xGqzmpIW3lFP7yNOg2J4r
EFJ7ZqTh26fNUVd8gzs5Mw3a6WceqbmGdPKBNCTtHuo8d3tYJ+ekQZGOtnAK
t5OPp8H6c/dtMaMjOjk3DYnMcK5n98hOzkvDyl68pfkVxPmMff53MOpHeFQn
FzDf/5NqEdcvupOL0qD0/4QgxMVpeDLba5bdNeKSNPQvTLK/+I64LA2FKYqE
LcQVaRj63G3+l3LiSqY9x/vaOciIq5j2KT3mo2pOXJOGr5cVCWioPrVp0Fs9
pdV4O/HbNNx4WJTqWkX1b2DsS8pXC55B3JSGzat8N7dGkPzNaThcVj4z+zK1
T0sa3k1S3CgPJ/9n/M/7+ZUlf0PJ/5nnUDu3Q4vaWykdl7LG//dXh/ShnI4n
c85cdB1B+lJJh8Rud7JEi/Spmg5lxYb/YLJv9XSsNHdTnT2K7EMzHRdOPxM0
/kf2pJWOCfdWL7n92J38Px3jL3zaVbmF4otOOhZlOb2YN4jij246DC7kDe3/
i/7+hX46NB+cOrGvg/6+hQFTvuaY5fU2G8n/08Hdvqsl9o8V+T/D0xQJrujv
VZikIz/m/UF7h8Xk/+nghCte+I/8Px1FPo+2ZcTqk/+nQynYqv2VxrvOfPDm
6ci0HHTlyhOKxxbM+ysr9OJWTaX+Px25U54F5t6cQf0/8/ve4bEz3Uyo/0+H
oZH0g4w3k/p/5nnou/nBCcbU/zPfM8tmZjhTqP9n6j/fzLX6pi71/+noTKCs
Qf0/Uz+XQ7v2VP7qzE/vyfDEqbN1eg0j/09H7b6/5hpD9Mj/mfKOdT2nZWpA
/s/IO01xo28K+X86dAbVqAVyDMn/md9ruNv+O0nPeUx9ptZ1rdCfRP7PlPem
9qHR+/Hk/8zvly6+d30vlSdmfq/c0fz91Rjyf0Y+xfCo22jyf+b9jsrAD3qj
yP8Z+a4+/N1sMOrq/wAjBuK5
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0154364140625, 1.5877782890625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707315466887*^9},ExpressionUUID->"4cb6b7f1-169b-4746-b656-\
3a8c3377a1a8"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073178107843`*^9},ExpressionUUID->"2be512c7-1ad3-4c76-a7c2-\
24bf5c0704a4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTF/bBvAohFCEEPoRkhBCCJeEEIokJCEJlc4nlek8naeZaZoOCEUl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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 663.4002750080069}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707317855146*^9},ExpressionUUID->"477dc049-bb28-46f6-8887-\
9096055cc9e7"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707317862372*^9},ExpressionUUID->"2cc1b262-d252-4147-a511-\
6e958f379ebf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc81e/7x42MpChaonDOeZ9jlXFSItdVaatQyheRGVkJkWxJaEhCFO9j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        "]]},
      Annotation[#, "Charting`Private`Tag$179236#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIBDRpRhxZLeV1A+h8N8zU1X1k1+
CuULOCT1rkl4KP4Qyhdx8GBiYBa0vwXlSzj07ZbNuR13GcqXcdjwzGKhrv5p
KF/B4cLTdXbsDw9C+UoOVyR2M2bu2wrlqzgULfx09fLpFVC+msMTz4Q/j0Xn
Q/kaDlYbxDYxTYTxtRwO3i1O129fCeXrODyvnf/rV9w2KF/PYcJkpYvcYYeg
fAOH7YszOovOwtxj6DCH5f7k4qMw9xo5+HclJlcdgPnH2OFPR9T05+kw/5o4
bJO5u0bxKyw8TB0eMdp5HWd6bQ8Ah0xjzw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707317912303*^9},ExpressionUUID->"16a2ba7e-a42d-4432-b782-\
714d18d0051d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1270663933258016`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1270663933258016`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073179183397`*^9},ExpressionUUID->"4f424777-941b-4c1c-8680-\
27b46d9b330c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707318145011*^9},ExpressionUUID->"ebe770d2-194e-4bdf-a7f2-\
7b7464cc5529"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707318149046*^9},ExpressionUUID->"79cdeb45-aa71-4e07-8e7b-\
172e29e33591"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcTV0Xx0OIehJCEkIIIRVC8kOSKZVQhNIglbrNc93m23znIUkIIYQQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN8bx7MlW0IIYZCEEEIIH4QiLZQWIQkhNaV9nfZpn31JiCwhyZ4l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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.011618140625, 1.581705265625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707318189863*^9},ExpressionUUID->"25fdb1c2-9fc2-4f98-8f6f-\
d6fa43a0871d"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320534898*^9},ExpressionUUID->"31d5399b-acd7-4f27-9a65-\
6f687c42abe9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTdv7B/BQFCFDZLwhJCGEJPpQFJKQhFSSJpXmuZzmuc48lWQOoQih
KIpQhBBCCCFEIQq/8/u21j73n/t6393u2c961nrWOqd9xzntXLu9p4KCwpr+
Cgr//+/uf1qNX03pa/ccYSD/AcX7FpyQWxnjz3v8k1sNb/ZZr37BeCgKx7zd
LbcGHPrO/yj3aCy5nzmvkbEmMpVXxco9HlMM396WWwulJ+6NfMl4EvZdC3KV
WxtntdXOyK2Du+8P9XrFWBcH9Pqsk3s6Rn6p3Ce3Hrzer/4m90ws6/yL14xn
oXecXobcs6G0x/ax3PoYqDdgfBPjOVjYV81N7rk4VW5yTO55qO08+VFuAzzv
9J/yhvF8DL1e6iy3IU5pXN4t9wK4VOytk9sIsy5EqLxlvBBW+SuM5F6E341N
nnIbw4XXK0tugDdz6TXGLKDi7YLP8uuL4dMRNfgdc30xXNNKZjFWWIKR869b
yq8vQfDpbBf5dRNYL9gWJr9ugjUeDiny66YwV2oSyq+b4oSBca78+lLELD5y
SH59KQarGhyVX1+G/YmP5WYtg/d5mzz5dTO86+WwT37dDJF/JGL5dXMsnV8q
fx6WOXIj9oXIry9HD/4mJ/n15egfPN9cfn0F7mx6rCO/vgIhG4b2k19fidPu
39/Lx3clevTeXyUfXwuEdSzNk1+3QJNya7L8+iq0Rcd5y6+vgtH+gzby65a4
H5S3RH7dEmePsWfJr69G0nj1SfLrq5ErzB8tv26FiBO56oxhBQUnLTX5z1vB
sdG9H+My2c9/KOotv38NFPa79JDfvwYVx3t2MvOTtQYxpdPbGJetgW7diffy
+bsWt946PmeMtXh+e/5d+f1r0Xbb5Ir8/rXwmZZTKL9/HWqKI/bI71+HrdmT
0uT3r4PmlfZg+f3roDLJapv8fmsMPVNoKb/fGlfW7zeU328NpZlXJsvvt4aK
Y9kw+f3rEaburCy/fz2mS2L+MOubtR5J/378YFy2HgWX+N/l698Gz8I0fjOG
Deq3jlCSx7eBNPSPPF6ZDbZ5ts2Qx9+A9mHfVsvjb8Db3NIg+f0b4Hmqdb/8
/g2wkfZ+JL/fFvvuOg+U188W0UpbLeT1t4V6l0m6vP62uJy1/K68/hvRHJA7
nJnv2IiFVzwc5OthI8bfLT/MuGwjxi0r+SJfH5twal3g3Gbm/k0QJw4JZ8za
BE9+TQnjsk2wW9vym7HCZuweclP/PXP/Zugp1rozZm2GormfhHHZZtjcmXqV
sYId4seEvZXfb4eeG5/0/MDcbwfJpevDGZfZQTGoRIuxwhZk7NWfwhhb0NRw
Wn6dtQXwqB4mv1/mfpP/yePbw/p4yjN5fHtcPf+qUP789qidbBIhf357SNnv
jeT3OyC2zrBdPn4O4M4q3ScfPwcozxu4XD5+DnB+/vSdfPwdMexVzS7Gmo6Y
mh0zSF5PRzTfjtrN1NvREQo5E7Xk88MRpcmnDjLzKdcR+qlzx8vnmyP0dosk
zPxudMSWMG4/+fzfij0LLwUz+6nmVvQ7xHnG7MfYiklv3Y0YO26F3wwej9nv
WVsxNGvtK+a8kLsV/K+tkxmXyX6eW7mNOX80boWq12KB/PzihOKGjovPmPhO
6ArIf9TAxHdCnLVV81MmvhOSFw/6/ISJ7wRzmw3vHzPxnVDjXPmknonvhMbP
c64+YuI7Qffmmf0PmfjbUH4lMvIBE38bbt7/uKaOib8NGtMjxt9n4m9Dw5Ar
rXeZ+LKfH+d4qZaJvw0Hriik32Hib4P6Y0v720z8bbgd8mV2DRPfGVdiIwZW
M/Gdcen+rm83mfjOKC71en6Die8Mr3M5dVVMfGesZ5s9vM7Ed8Yme9+ma0x8
Z4xu/PqvkonvjM4h26cwVtiOTBPtrRVM/O2YHWhz+CoTfzvGd1V2XmHib8ff
f73tGbO2Q9p7W005E387Bt16Zs64bDt0fs+9U8bE3w6vhhZ7xgouqAo3/nGZ
ie+ChDp9HmO4YPXvnNmMHV0wsf/EB5eY+C6y/cgqkHGuC4IuZQ1iXOaC/I1J
h0uZ+C6o3XVSn7GCK4akPzxbwsR3RZ7Ov6mM4QrFRn/uRSa+Kzb63mm+wMR3
RZDH32mMc11xT8lw63kmviu2Ov+JLmbiu+LKqe+Z55j4brgQ+DXlLBPfDRND
7/qdYeK7YYPXLrMiJr4bvv78qHyaie8G9tCh5wqZ+G5wH9lvbQET3w2nHio+
OcHEdwPv1ubVx5n47hBHZZ46xsR3R/EiQ8WjTHx3eH/9a5rHxHfHvil+gYeY
+O6Y6NtDeICJ744gnYZD+5j47hj9/cXhXCa+O2YfShbnMPE9MLL4Q3A2E98D
7V/2mkqZ+B54fvhhl4iJ74E8z7k5Aia+B+7ub5/IY+J7IIdfw2Yz8T2Qdl71
aToT3wPNL4UKqUz8HbDV/9mVyMTfgY5B3rfimPg7ULehh2s0E38HYn6l3Yxk
4u/AdtsHraFM/B1wGpFdF8jE34FrW8/7+DLxdyArwbDMk4nviaZD8Zdcmfie
8B8a4+rExPdEz64r5+yY+J5wlxbm2zDxPfEtt8jUionviXC/tbuWM/E90fph
5ZYlTHxPtLmeaDRk4nvh/KEG1dlMfC8sUc14q8PE94JmbqX/eCa+F7S55RdH
MPG98Kj07TU1Jr4XKgOP5PRh4nuhd2Lgqr/GNL4Xis4Ln7dTK3jjpP9/9h+p
Nb3hcaO6/iU1vHFF5c3mempHb+gcHvj9NjXLG3WjJp+qpM71xiP33ntLqMu8
0SZdf+c0E98bXsG2K44x8XeiZOyVsfuZ+Dsx/HCGbRYTfyeqMl/35DPxd+Ja
XvvkdCb+TnhM+lSbwMTfCXvpE6VoJv5OuBRKasKZ+DvRo0/ltGAmvg8W38nT
8adW84FA0/j6TuZ5fJCVYaDkRa3ng0lr1d94MM/ng6Lvq1zcqa18kJSVnOjG
PK8PRK5PlzH28YHbc4V9jFk+KCmSCpn72T64nbp5/A4mHx+cddI1YeIX+KDh
yNKfzPOV+cD1NRYyz18re56VE4Yy+TX6YEakcziTf6sPfv396sdi8vdFvPvM
zngmf1+Y5imopzH5++KzWVE5l8nfF5HO6r2kTP6+MLGye7qXyd8XIc5TVh1l
8vfFlL1hm5n6y1Ziy8fdKqVM/r4Ye0Fz83Umf1/w7ErX3WPy98UzL7Ofz5j8
feGjKFn+gcnfF315LMufTP6+EC8/paLErDdfVP++GDWEutUXOa/+FDDrScEP
4gcH98+iVvPDpMCCjSbMevRDxPOWB9bUen7o2tBnFNMv4Idl/KypYdRWflCV
ruubwaxXPzzsO/IC0499/PDbzGMRsx+x/DB1wpUs5nzC9sOK7cb18vOkH4Qq
jl1/qAv8UJn0asjwxTR/P+RlHJ8+k7rWD98OF261oG70w8y1J667Ubf64eLw
6ugEagV/SK8NLD5IreaPITnHJNeoNf1xM3HJlvfUev6wnzBt8YAlNH9/zHC5
nzqH2softvfGpzlQO/ojv3iCNI3axx8pq/KGl1Kz/GHTT8P3KzVb5naLsTom
NH9/5DxI3e9KXeCPt1M53KPUZf4ImHk2tY261h8JM4YYm5jS/P0x9v1uLyl1
q+z32Wt8+EWtEIDPO29LnJbS/AOwZuWAwAfUmgHo6+2TuG4ZzT8AQ5b/+/KM
GgHY1nvTy0Azmn8Anq98uHe0Oc0/AHYa7NT71D4BqM2dqJq9nOYfANWjpfuD
V9D8A1Bu/PKV60qafwDmP9nv4m1B8w/AYPf8e2mraP4B6Ci/VVVhSfMPwId/
qs+HW9H8A+B3eHZ64hqafwBeObRPUl9H8w+EW/3KsnJrmn8gvMuD/suwofkH
4s5dy7wwW5p/IDaP/W6euInmHwjNty9cT9vR/APx6GVO3R97mn8gens2ljhv
pfkHIqZj1uE322j+gWgw1AyMdKH5B+Lh/lwvbXeafyDs3uRYvdpB8w/Ey5tz
/Q950/wDoR++5PVOX5p/IHI3TGLPD6D5B2LGoP2Bf4No/oFwMfWvPB9K8w+C
eXKsqmsEzT8IA0YuX9NzF80/CPbjxFOSomn+QRjbILj+PZbmH4S3vDF/zRNo
/kGYmnBlISuJ5h+EJN2XqdIUmn8QHho5BIrSaP6yeMfS/gZl0PyDYDOKx5nP
pvkHQfDGoeUFh+YfhObGIQN38Gj+QfgW4Te1gU/zD4K49xOBvpDmH4TxD/6d
CxTR/IPg8HCv0l4xzT8YQyJnt52T0PyDsW6w9PNFKc0/WPZ57vnGE1k0/2As
2lmWyM6m+QcjPUXxwrbdNP9gHIn5b9yUHJp/MFQsvja8pPYJRtDO0X8z9tD8
g3Ftd0bizFyafzDiT7ftvEmdG4ybvar2bdpL8w9Gn/S/Cq+py4KRmzxnq/M+
mn8wkiZxMl9QNwbD6eOaVev30/yDYaCw3OoatUIIfDsMl8w+QPMPwcAwy7Js
as0QSG5kbep1kOYfgobsHzxXaoSgqWfPVzeorUKw6f3e4zqHaP4h6CGoXpdC
7ROCeZuOTXpPzQqBo3u7t9lhmn8IarJtvA5S54bgieGjzb3yaP4h2ND413sr
dVkIhpRdf3iZujYEPacuuzz2CM0/BBbBg9dEUbeG4GNtdOFzaoVQpPa43BNH
af6huOJVt20ftWYozk691Kp0jOYfiiTF3Vc8qBGKT05arbXUVqEwueySYZBP
8w/FDKVhp/ZS+4Tix3cTX9XjNP9QfFbc/SaEmh2KJaY9Zryjzg3FpUGWQRtO
0PxDoRui03qDuiwULe37Xyw6SfMPxfelieKz1I2hmDNha/TMApp/KCIGzFcv
oFYIw6vHA9/MKqT5h0FngqHkArVmGMpMs7+ZnaL5h0HL8vatp9SyfXno36kj
g0/T/MNgevfa55FFNP8wnKqwD66i9gmD/sWIf6wzNP8wPA959XXpWZp/GJZb
5j7ROEfzD8OViE73TmrZc/eOWR3ypZjmHwbn5o99f56n+ct8pWTj0Is0/zAo
KrIeLC+h+YfBIGzmdGkpzT8c/2bZbVS+TPMPx7RpE8SiMpp/ONIVn0asvELz
D4fRM93WyRU0/3DMbj88Z+Y1mn84OAL/LzuqaP7huGVcqPnsJs1fdv/GC9NS
amj+4SifPv1xSC3NPxzZD5OMTt6n+YfjhY3CxdmPaP7hsEvb8Un1Kc0/HObm
PRIWv6D5h6NlR++p9a9p/uGoflRq9qiZ5h8Ol8g+900/0/wjkPaxud+kdpp/
BBpvXNDd9ZvmH4GhpmOHr+sRTvKPwNycQV37lIkRAZ2BKUreasRWEdgUUNun
UIPYMQIfMqqXuIwj9onAwn5vDON1iFkR+JdaVtBTn5gdgUNXzEprFxLnRqCs
acXQF2bEBRFQu1XpOWotcVkEPHo0qvjZEddGoM8cgd1tF+LGCLRETz09ype4
NQLHJ8/7sDScWCES8TXNgw3jidUikf9tT693GcSakZiWOv7mQjHNPxLjj//9
NXMvzT8SS9pUH5w/QvOPxO1/W1bfLqT5R6Js4/VvHudp/pFQHuKUl15G849E
dlvgzrnXaf6RmGn7SMW1huYfiQ+L2g+Mv0/zj8Tbtx/jvepp/pFIPzWt1OIZ
zT8SZ3Ztbap8SfOPRMC30++ev6H5R+LY/NFPdr+n+UdBq8nuvvInmn8U7JM6
HkxspflH4eg274u/v9H8o1D6fM7E9O80/yiEGvn6vvpJ84/CPs9Dp/79ovlH
oSZpwNH3nTT/KIj32FYc+EPzj8Km30KNOf9o/lF4/Haue45sXnbnH4WQt7cm
NfUgLohCXE+zAJVexGVR8J24UneQInFtFIIuTH33h7oxCgsuj+txT4m4NQpO
5sjN7E2ssAshzxrOG/QhVtuFj9e0h9+h1tyF6iEvba2VifV24fWmeb9vUGMX
AvePWTdThdhqF74az5GmUjvugnXI7rePqX12QW3a45lj+hKzdqH17v2NNtTs
XfjyVX1CAnXuLphXjV5wnLpgF8KOlhlWU5ftgt1/e/NeU9fuwuS+sZ1t1I27
cDgoO/sPdesuzO5/4r1CP5o/C1ent8z9S68rs9Are0/td2o1Fj74h3a9o9Zg
ofPMkd911JosvB1zu3cptTYLVX3u2OZS67GQd+nJxF3UBizoWkTv3UgNFgbV
fPs7g9qchY3zLP16UluxsMT9xcy7dPxsWei4MjE4mxlfFqr9ebucqd1YyLna
I30KM94sNG1qffOR1iuEBY9DBQ+OUbNY+HpoX747dRILyQtyyyZSs1koPJ7j
1Ujng1h2/z7OMCl1Lgui+T6T1lHnsWD62m6QKnUBC9nKLesr6XwrlsVrC43a
RV3Gwl3fkvELqKtYWNYleN9B52stC9LJ1qnnqetZmJBuVxdJ3SjLX9cxbxl1
MwvpNn+V1Jn5zoK1UknfD3Q9dLAQ7jDp5zVqhWg4sL7NOk6tHA1Hg69WOdRq
0Rjo+GhwNrVGNP4MfO6ZR60ZDedI3+RKau1oRP7UrvlOrReN1I/zny6gz2MQ
DbVlKVIpNaJxZfuYBeo0f/NoHNBJW3CS2ioab0ILvDzpeNpGo/z1pV9WtD6O
0YiuzLbfytRf9jzXd3vvo/PHJxojBhw2G6FK6x+Nm+XDlt3qT+sfjYZN776W
DqT1j8a8RS/f/BhE6x+NOqNRheFDaf2jkbPI+/Sa4bT+0Tjoq/cjciStfzTW
Cmb2UhpL6x+NIrP0kg/jaP2jMWzFOoNZk2j9o+F313D/Mx1a/2i4vLOZ9nkG
rX80ulIn9XKeQ+sfDYveedaLFtD6RyMt4qBH+GJa/2j8fiW6oWFO6x+NzsXZ
DkNW0/pHI7NxyAVXG1r/GNjlzVw02J7WPwb3urrsB7rQ+segpMnx1mZvWv8Y
7OFlZrYH0frH4NwT/UmPdtH6x6Cx55SQHsm0/jHgN8+45cul9Y+Bhu3qfZOy
af1jMOzaed7YQ7T+MVjv81zDtoDWPwYbuvhb7l6g9Y/B3/F5g5Mqaf1jUCdK
MQutpfWPgUGimuXep7T+MShfvOxo51ta/xgY3f41IPYbrX8MtLv+uMz8S+sf
g2WPp7//pxLZbXYM8na91n+nTiyOgar1I78X44hzY+BleyiocRpxXgye9Qt5
9nI+cUEMYgdrTH66lLg4BtEFpVVX1xCXxaAp7Ml83hbiKlk+pSv/wJ24Ngac
PZOOVAQQ18dA+G9cqzqLuDEGkecundBNJW6WPb+75x8FIXFrDCp1T5ml5hJ3
xOBoaZ5rxVFihVjwF/arOFhErByLs893e0+5RKwWi49VZ7HiOrFGLIwbd7b1
qiXWjEWZh2Dmunpi7VhE9di/d04jsV4s7rqovjvyjtggFvYJxdKTn4kRi0IP
0wVm34nNY7F0fdYwv05iq1isXBU7fVaPqG7bxkIc4DkypTexYyziNi5vjuhH
7BaLSXlOf/urEfvEgqvr+g9DiUNiIeyZVzhCg5gVC7d8hQ9Zo4iTYnHIKSLs
1lhidiymrzytlT+OWByLcWdCMhdrEefGYvspgXHmJOK8WKSsHMcTaxMXyJ5/
XJ/LjjrExbLxTXS7/WEqcVkslKcu2D9/GnFVLOpd3v9cPZ24NhbfR67ZqjeD
uD4W19oeWz2jboyF7oUFwzbqETfH4sflx40HqVtj0WEUVVZJ3RGLWWPOHbxA
rRCHoTbNWxOoleOwmb3qsA61WhxGD9FXOULjacShT4G4qye1Zhx0isY9nk+f
VzsOOQf2P7Gk+ejFwaqr1wQTXWKDOBxdH1IynOaPOLw6oZJdM4XYPA4Wpx0O
bKfjZxWHkIGleY10fG3jEGti4GM8kdY/DpbmBudjJtD6x8FmouXCY7RePrL4
vplnzv9H6x+HHtkHX5wYQ+sfh8cq92NTmfrH4cKK6RFWI2j943DGYmnp32G0
/nH4rqHnKKLzKTcOhpaNx0cNpvWPg95m56npA2n943BlmuTQJ1Va/ziENn5Y
YtyX1j8OKj8vxsf1ofWPw1nVSKcyRVr/OKzYL1z2g87/+jgU1eVM1PlH138c
4oZsSnDsous/Dkp9/7JzftH1H4dbGd/GfvhB138c1o6ZUL28na7/eCT2jFCp
/ErXfzya7VbqOX+h6z8euqFtAr1PdP3HI4Yj2qP/ka7/ePD7uz8If0/Xfzza
xiz8PriZrv941DdPUFRm1n881pab2Hu8pes/Hoes1lSsoDaPR9VUm+0Xqa3i
8dzR7/Uder9tPPpl6q3dTeM5xiNj30ldwxZit3hsKR275BJ9fp94uGUeEC6h
+YbEY5eu39yXdHxY8UgvONxRpEDrH4+mAaNmPFam9Y9HUqMG3Gl9xfG41PB3
MovOn9x4bJfkvpxH13dePMb/WX02z4DWX/Z8qoLQZnNa/3gYLet3TmUzrX88
vrxd0jByJ61/PC4/uOUxMZ7WPx6Wdv+Mp+2m9Y9Ho/4NBb1zdP3H49Z2w7Na
9+n6j8evT4YHO1vp+o/H2Y5frjmyzzX/c0c8VsVMWdE6k1ghAbrv+jbdtiZW
TsCUNZM/DA4lVkuAacX6CZwcYo0EWNy57DeqklgzAR4jB76ObiHWTsCWL9a1
y/uyuq2XAP9R0z5kjiU2SEAf6xSdzlnESID0WvawADNi8wRcmInO15uJrRLw
bUatyhwfYtsENH186742jtgxAYdVNJZpi4ndEnCvfP/j/ceIfRLw1vpI7OlL
xCEJmC6c/mrZXWJWAmrzW9otXxMnJUDv7Pmll9qJ2QloGe45OFkputviBPBH
BvgfVCfOTUDS8Xlh/SYS5yXALmOByZnZxAUJMFu08VfOYuLiBFSsmHbjmiVx
WQJuWjtX6m4mrkpAT83fpfdciGsTYDBuS/8SX+L6BFi7Ndl/CiduTMBm9V++
nvHEzQk4NXj2M+MM4tYEvJt77b63kLgjAaXvVn1RyCFWSMTQ+Jn//hwgVk5E
cO/Vz72OEaslQvRi1WrbQmKNRCy4FPGi4iyxZiK8N2vVXrhIrJ2Ixzk/lRaX
Eesl4q/O/L9bKogNElFzRO3G8CpiJGJi7kblgFvE5okYuKv3t+DbxFaJeKA3
Yr32XWLbRPAzh+cm3yd2TISR27d3ex4QuyXCryH9s/cjYp9EvOfaaP+uJw5J
RMjKU2WmT4hZiTheYLp7zVPipEQMqwl0nNBAzE5ET/3gHSXU4kQcXbm2cewz
Wv9EKBYuPmBBnZeIXxA5mVEXJMKu10q2GnVxIl48MvI5Qn9fWSKsKodoDKGu
SsT5fScCLenz1CYiaYDSejv6vPWy8Qja4LLwMa1/IrJbUk2/0XybExHlkhYe
/pDWPxHCW7EZj+to/WX1GvfijyodP4UkXF2gumoYHV/lJIzo/NLnBx1/tST0
Gze7Kr+a1j8J+v6hhgtu0vonwXRg7oR912n9k2Cl3c/lFa23nux6gUKfP+W0
/kkw91TQb7tE65+EvBO9zK/R+WOehN3KktrgYlr/JFiffchVOUPrn4S5fY3Y
kXQ+Oiah4dfZfg+P0/onIenTjwz1o7T+suv/FrcuOkTrL3s+seLG9fto/ZOg
rDtslR1dD0lJOBN+7NQGKa1/EvorP3yykq4fcRJuV5unLOTS+ieh+fKwnrPo
estLgva8/sozUmj9k1A+eO1nwwRa/yQs+vhYYhdD65+EMVuME7OiaP1lP++V
WfMvjNY/Cecvxo/lBtP6J+H4itNXNwfQ+idhwPM+YhfaH5qTEBjW/0+JN61/
EvCfyS13T1r/JBwZd8IoxIPWPxlBZTW1bW60/sn4PeSzdrMrrX8yJIZtTx2p
NZLRbtgId2rNZMC4fYYqvV87GY9d7l9Y507rnwzjv5ufme+g9U+GYkDLlDYv
Wv9kTFo/J9CWPr+57Prp8oSIQFr/ZOye61XnSMfDVvbzcVqrFVm0/rLnLfu9
bBsdXzfZz/8XtSM4ndY/GUqHRnycJ6D1T0bUifOFkt20/sloVLpyNZPOj6Rk
fGs+drJfAa1/Mpqlb/r/PU/rnwxRpZ/SBjq/c5MxPGPerd53aP2TcaKt75C/
dH0WJCPj6a0d09/Q+idjfu6EmJRWWn9ZfOkP895dtP7JuNP/rrKoT0y3a5Nh
MUVh0+whxPXJeDraesD9scSNyeCF/Bi4U4e4ORnbn/827DGXuDUZ5z4Zz41b
TNyRjJztnNVtFsQKKXCbHr9lhS2xcgocKtbnxW8jVkuBa1vp473exBop8NOt
+ZYVSqyZgrDGu0t944i1U1CqNM/vv0xivRQ4tr52OCAhNkhB52Ffg7/7iZGC
l3de2k09QWyeAiPEbtApJrZKwcif0Td/lRPbpqDk2E478S1ixxQE/DQ+oPiA
2C0FK8U1wxY+J/ZJQX7Crp/G74hDUtDxgL2qXysxKwXzdr57nt1BnJQCFd/f
et9kn4v/Z3YKniw9m6msQixOQXb8xxHP1IhzUzAmzuSepwZxXgpm2CWeLvqP
uCAFhdMDrxVOIi5OwVzV6HlbpxGXpWDSpxSPstnEVSnoOfRX35r5xLUp6Lup
a1i8MXF9Chb9sHjz1pS4MQXtK90mfl1O3JyCrfsfPdlnSdyagqAvQuvOtcQd
KTAZ8XbcbxtihVS8XVCrtGcTsXIqwl7kfni/hVgtFb6Xxz984kiskYqJRbYv
fLcRa6ZCx6Zj4sntxNqp2F778hbXlVgvFbVT/FtHuxMbpEKzd+HxVR7ESMXs
xF7DJ+4gNk9F0kHz+fuprWS/b+O3UVXUtqnY6vflCo/aMRU1pioze1O7pcI0
NMDjP/r7fVKhbrA5+IUbcUgqHvSc5bKMPh8rFcM27l9lTZ8/KRW6pv9WqdD8
2LL4Z7S422n+4lQMtX6+2p2OT24qJqypuz6Ujl9eKvJL5y51o+NbkIr5w+3H
ONPxL05F0DX2SWVan7JU7Og7Y7sNrV9VKqy3OJ5aRetbm4oPIU7Dvyyi9U+F
rXrw+AV0fjSmoqMi0G8WnT/NqfC2bzn/QJfWPxVTt9+6MpHOv45UcC+k+02g
81MhDfaR127fGU7rn4bmjSo9den8VkuDhdoPx/nKtP5pSD5isvPXv5hua6bh
8IrcJq+fxNpp+HhkbqH4M7FeGo5Of9Qj4g2xQRo6e14xGdlAjDRcG7NcO+ge
sXka5tW45nGriK3ScGlSurL/JWLbNOg9PdgwsojYMQ2Dm1arZhwhdkvDc3eF
R7U5xD5pGFFc8egdjzgkDQmc4cr1ScSsNDRM9yo/FEmclIZhHX1LN/oRs9MQ
ffTzoJ8uxOI0KKbn68VvJs5Nw+bLls/6WhHnpWGQjtXkTFPigjQM2afoOGI+
cXEaLC8fH1g4jbgsDeU9at9vGU9clQatd/PLJw8nrk1DgRo7YpgqcX0abHoN
V53Vg7gxDYHJKVtjftD9Pw28dTUeA1vo/p+GST8/DHz5ku7/aVgSWqH/j54X
FdJxd9HsS770vKecDkWrJVJU0v0/Hfdmsm/6l9D9Px1uaWd3Dimi+386Zuta
1E3Op/t/OmY+/hd4nn6e0EvHth+W/e7S/dYgHadiveOCRXT/T8fOjs29z3Lo
/p+OVon3C0Ea3f/Tkda2LlAzie7/6ahT+63rEEf3/3RM25e1anM03f/Tcalz
Z+OYXXT/T0f2lKcZJyPp/p+Ob07/WBrUrHSsXdBvkSN1UjqOnLLMTKfnMbbs
50Mnuxyi5w1xOvYWulacjKX7fzpeR6scOp5I9/901Na1fdhHn78gHe1qpsYc
el4sTseiOKUeoRK6/6dj99MD4zfupft/OqymNqvMoOfX2nTEVGp5/jhNz3/p
KH42e8oRen5uTEeofshkY3oeb05H//vb9E8w53/Z+L/gfHr/mtZfNv7Kiude
f6X1z8ChPuOvpijEdFs5A0+b9fSqBxKrZWDaSO5C3n/EGhk4M26I5MYMYs0M
PLn4tXwDiLUz4DThWcTENcR6GSgLsV470onYIANrBdYDx/oTIwOtLbMwIo7Y
PAMH/mjlfOcTW2VA/4fQPecgsW0GmtV2HFc4S+yYAddKiXu/a8RuGXC8V3Lw
JD0P+GRgkHW7V2MTcUgG/k65XMptI2ZlIGDVX7vSHrT/Z6B9L++07UDa/zMQ
pVwish9N+38GXi8SjLypTft/Bu6GS9eL9Gn/lz2f9cIFV+l+XZCBDP3WHStX
0P6fAe7As2rTrWn/l41HbfxFZj+pyoDCutur/tD9qDYD3xqrmt550f6fgTtm
Ore0A2n/z8DhV147L4fT/p8B25KaLceiaf/PwLUvr4xaEmj/z0D8j2+3olNp
/8+EqrLiqx2ZtP9nwnO/qtdRLu3/mXB0uOezUED7fyak9pOVJoro/p+Jm7Xp
67aK6f6fiRXTlvC/UetlQrz2cd/H1AaZeH5a2lOdGpkYMPHezUNCuv9nQuJh
cjqDT/f/TDgP7FSu4dD9PxP+TflDnDLo/p+JTRPvDbFMoft/Jg4ZHljMiaf7
fybiXqjXTGXR/V/2fPk1z8eE0f0/E5m+I6Wu/rT+mRD4PPhPxZPWPxPNBWO4
PZ1p/TORYPJGw3ozrX8m5h03ffdnDa1/JurdDy/+/79j/M8Fmbix6mXc5oW0
/pk4esR4utosWv9MCAtPNY2l+3NVJopsVGOTRtD6Z6LdzHqCpSqtfyam9VSf
6vs3ptuNst9ntcu27QtxcyY+7J5a+7CRuDUT313Mpo69S9yRiRidP/HVZcQK
bBwtup/+5iSxIhvW795ketH9U5mNfQVXE9zTiFXZmD3x1eQX9PyvxsaPAFZr
Hd0fh7Lh++TXzLXriDXY8DnkNcbBmHg0G+bPCm8rTiXWZEMp2t9m1TBiLTZ+
3t941YTub9ps7P32Z0r7R9KvdNlY0M/92A7a3/TYWNN5P7SYft+kz8bd2aue
vqf904CNvkEvp6jRz39GbIyPf1prRPcHsKHdHLcshn5eNWXjZvHDHu3r6H4k
e/4h83YcWkRswUavybzrJ6bQ/YmN660fR0+g3wdas7G+qHLgyB50v2LDabXK
+aOfyPeJdmw0HtoZ0PKEfn/Jxofwp4d/VBE7s6FTLoprPEe/z5TFO/Lkatlh
Yk82vEdPcjxOv+/0YePerr2rLqYQB7Ax5lLm7L+R9PtONs4auExJ8iOOYINT
1xTq7ka//2TD89Nh7wIH4jg2FGxnTHK3pd+HslG98UTg7rXEaWz0+TT6kbUl
/X6UDaOPFU78lcR8NrYtz7xnv4JYLJs/H23Siqiz2bi9bUwBz4I4l423S9Qn
d6wmPsDGk009C59aE+exwbYN/DyHfh+cz0bPkaddu5yIC9j45OnJGe9JXMTG
M4+9dyVBxMVsuCg2Ja6JIS5h49WLE6PnZRKXyeZHXOaoubuJK9hYuXb8ZoN8
4io2Cs/3mTOphLha9rwS/dtvq4lr2ajaG+Pt+Jy4TjYeYcZNIa3E9WwMc9D8
ot6LzIcGWf2H5+aPGUb3bzYMbRf8C6LzqYmNmDseH1QW0v2cLfu81/LsshVx
CxuHVj1riXWm+zsbms6PPi8JIW5nwyribOrHVLrfs/Gicri+9x7iLjYKpm7u
W3qK7v8cOHydV3aLnvcUOXAvNvTKpN+XKnOgUXVv698PxKoctH+t/zXwDz0f
clBie8CnZEBMt4dyoLppcHEXc17goN9G63U39YhHc/Ai32Duf/T7CE0OjDZv
OfKdnp+1OAiaIpht7kiszcE65cKkQTuJdTlomh8faUHP63oc5A08otCeQqwv
e578WcN7iYkNODg5PKgh4ACxEQdlCYWxpgXE4MDt4f5NXheJTTlQDrKs/lBJ
bM5BxXCDbcV3iC1k+dS8u3m3ntiKA36tT+2sl8TWHPxsVXF61Exsy8GjdY/S
L9L+bMfBhY+DWU+/EzvK8n19kzW7k9iZg+8xiV8v089XbhyMfD16ZWQv0v89
OTCc1HO0W2+6v3Fgt9u1TyT9fBbAge0k08pi+n1FCAcfSz0naPQljpDdLzrW
R0yvs2TxHp/xm0Pvj+OgflJN7Ccluh9ywB5dF1HakziNg5j63Gv76P7Dlo2f
KPC79Bcxn4PpWok1++n5SszBnccHzS62EGdzUDhqpPBFE3GuLN72N1MG0s+D
Bziw35dcbE4/D+ZxZOeXXUtSrxPnc2B6Im7kQ1qvAg52ni/7pE33ryIOnEsa
q2P3EhdzsClMae47LnEJB5PnhP9nHUtcxsHjr4N6VdPPexUcPLz0/r3VVuIq
Dup2xoa8sSSu5iBu74vfaQuIazmYuSfUZ+Vk4joO/jxqFE0cTFwvq//pyl+a
9Pu9Bg4Ox+i1mdDvAxs5+P3l3CVBDV3/HKQ7BUeMpd93N3Og+41t8C6Lrn/Z
+OYPbP1FP++0cuA0oJ23lX4f287B3A3L+upY0PXPwZHTbbqOenT9c9BYtvTa
oKF0/XMRn7EnZdVP0q8UufAWGg2cQPcnZS58NHaX7qP9T5WLUcOsrj7LIVbj
YvCA9j9vWMRDuZg11v51De3PGlzcDR7qkmdKPJqLQW/9HiZNItbkYuxhhfIY
ZWItLjpc9AXrHtC/J3JRzXYYNkFKrMvFIYekO1IHYj0uGlO+1zdOJNbn4uTr
j5YjP9H3DbgYVnW9744zxEay6+mBW79H0fcPuOiTav3+8XJiU1k+GR+Wz6N/
7zfnYnqQ2XCdJvL3Ygsu9qoJL1Sfpn+f5iL3grvbvHhiay6WmqpqsWzp36u5
KLxocPsCfT/IjouXU8KNfinSv19zcbPD0Gblc/L+kTMXZYrT9S+fp+8zcWHh
FWe8VUTsyUXnsyJLo2D6fhMX342LL23cSBzAhVh5YlL5Qvq+k8yzwq3CtIgj
uGB/cg1JZt5/40K94vXktg7y/m0cF/vVIzZeeEucxEXaqnNvGh8Sp3HhP8Yw
0/UGfV+Xi4wTzQMtLxHzuTD0CJvEO0Ms5iLkFGu//knibC5+6M8PmHGMvt/M
heBWxpFd9P3pA1wc/RQXqnmUOI+LigGDDFWPE+dzMVpdaG10ir4PzYV0545Z
R+j71UVc6E0eNmHFVeJiLh6+rFmofoe4hAtPbpfxvwb6/jQXMYdqPTpbiCu4
WH50slPnX+IqLuyGtg34MpiMVzUXO4+NS6zQpu/ncdHQT+WPK4jruHBOvnvu
Kq1HvWw9rDuoXhZA3MBFkutcsQmHvr/HRdTyut+zThI3cbErb+oa39v0fT4u
dkvKdRs/E7dw8eXYtOsOavT9Dlm9Ml9OvzOLuJ0LlpVHgKoNfd+Di3vjMh62
hxJ3yeoT1rPFOYe+/8HDUe2JNw2uEivysNZUoG1B399Q5iGjvTU6rD9ZD6o8
NO7wnrVnFn0/iIcjCkoCwQbioTwEnOn8b34EfV+Ih/F3QqK35xKP5iGsR3jJ
j6v0/SEelmw3W3bjLbEWD3OH9NO6oEzXPw/HNTcoH55C1z9P9vnsxk7v5XT9
8+Bl51TyxZWufx4K3v+27BdPbMDDsvHpOftyiY14uLlCdZX4AjF4eJNUM7/2
HrEpD60TfTkz3hOb88Ad4/Y0+w+xBQ9PO5J7KtB+ZcXDtovz54xTI7bmwbx6
lvfk4fR9BR4epE67pzyGnv956DS/uqRkHD3/8+B24taW+RPp+Z+HYVMl4SGT
6fmfB4uK+fl+2vT8z8PjuO+nx1H78KAuWNaHRftpAA8TGtKvJU2g538e5l2o
PD/vP3r+5+G3zw6L5BH0/M+D7p/a5LDB9PzPQ27bnxEq9P2NJB7aWXOMZyvQ
8z8POR7eeV/o+LB56LjjK8yvJebzYNSht3l3EbGYB8wLMLgqIM7mocrwe65m
AHEuD+xpaxecX018gAdN6/o3HG3iPB7sZqlcLPhL5kc+D8I/54aNuUffr+Gh
z/gzWS/2ERfJ5s/29/N7+tL3bXiwN3ukzzYiLuGBo7ddR6hE37/hIX7GhRHj
q8l8r+AhW9zLw4RN38fkweT4/da+a4mreUiO+vQzZRB9P5OHQH+TJY/oeq3j
YZPxMDWlFLr+eTB8M2f8VBO6/mXz0yC4ZOtv+v9n8BAcGXv4Cu2PTTwEtY2Z
5b6NuJmHw0f/zPRTJ27hYVSniWJXJf3/eWTr70F6+qRA4nZZvh+F84dMIO7g
YfY6t99Nd0K73cWDvnN/s7JwYgU+Vh6qHHFrErEiH72jCj/p3g3ptjIfz0c8
uzggnFiVj0a3XT+lWsRqfNSpTkj+UxPc7aF82H6zrdoWTKzBh1ZXlH+XJvFo
Pl6Xjzr482ZQtzX5KDHbci0hkFiLj6TFelENmsTafGxSScnWrQnstq4sXp5D
j/wwYj0+ave+imJPIdbnQ3et51m1JwHdNuBjVHHRl21pxEZ83Gq8/74cxODj
woybB51++nfblI93lzfrRBUQm/NhtGXlYgtPYgs+yq1mTFecSmzFx36OrkND
i1+3rfk4MW2sRt9TxLZ81O9I1CgPI7bjY1Lfp0azzYgd+bC8zRrFHk7szMez
aLUcxRbfbrvxUdC5QnShgtiTD7craTb1e4l9+NiTeXk+K5Y4gI+WiFHGte7E
IXw0f8wWv7QmjuDDdclOkypTYhYfkleLD3HnE8fxwbUvmL98NnGS7HmtQhd9
nkmcJpsP+5fER84hZvPh6bV9ZctCYj4fgft66E1ZSSzm40mnu8noLcTZsnqI
/s087E+cy4dN8OCUgxnEB/j44fR45KfjxHl8bNVRcLe8S5zPx68NuvqCDuIC
2Xw7OFA5eQIZvyLZ/GjTu/9pDXGxbDwa+0fFxRKX8BGT8D6yXzFxGR9DF/51
MP5CXMHHsJ41K55qk/pW8WF/tzlA4kxcLRuffvac2fuIa/nIafWete0lcR0f
UzbcmPBqHJlf9XyYHVcp9dhG3CCbb6stphUfJG7k4+EinbKEZuImPiBaM5o/
lcznZtnz9n0WvsebuIWPdeFez90LiVv5mFU5Z87ZNuJ2Pkbcm5+8fA5ZPx18
6H38N+ojXV9dfOQ2f4txPkOsIMDRhXml0W3EigIsrZxsNkiPrFdlAYSH5oxv
8iBWFeBe4JHGmv3EagK4FFcePPCErn8BVPYdnLB4IOkPGgLMVGriRS0mHi3A
BfuTxwx9iTUFWCQ9nbo+h1hLgOUnzfILq4i1BZgS4nltdiuxrgC6OxdeuDKU
9Cs9AZb4BfubzSXWF8A78G51vjWxgQBdJ+r8XuwkNhJAMeDdtZpEYgjw7e28
q67ZxKYC+BwY1ZhznNhcgGE+Hp3bLxJbCJDyduGSwkpiKwEkIfZjgqqJrQUo
/Y+veYz2W1sBmhW/dJlR28nymTQyaOktYkcBBq69vGn3VWJnAepn92GtKCZ2
E4DX06LM/AixpwCumWp/+EJiHwFGeG7WmsYiDhAg5n7kfDUX4hABVB+u2brI
nDhCVt+mJ1+Lab9nCXBo3cT4mB7EcQKcP2QwcE89Ge8kAY7vff5jSD5xmgCX
X3bqNdP9gC1A+4LF9lrmxHwBBhi8/XBPjVgsQGLfKXoKD8n8yJbFWzpPdEFE
nCvA6pHDSwfbEB8QoOxDf9GoQcR5Atx+9FX4oYrMz3zZ9V/lt0WRxAUC3Dl1
e/CiGcRFAtS5FI/ofEbWQ7EASfMSJF+SiUsE8KtR3mo8m7hMgIy5VzwH0f2i
QgDtjoQfmVHEVQKcqPwX1axJXC3AHnOr2pXldP0LMPGt5q9PDnT9y8ajy824
9x/ST+plP/8ssO8dMXGDAMNfX70aP5u4UYDiQd4nPGpIP2sSoKC+/5kyF+Jm
AS71HD295p9Pt1sEuMXuJXokJm4V4F+r2bIps4jbBRCbn9IZKd7Z7Q4B9DZd
VMqp8e52lwC9e3zIDlYiVhAi0nDG2MXw6raiEEYuVSn8KM9uKwsx54TNw77l
O7qtKoRN9eReC5SJ1YTY1N9q0Xlrj24PFeLavB5/1Q+7d1tDiAFWDlrP/rl1
e7QQzgbPtQUOxJpC3Pv3Zfmla67d1hIi4y636u4cYm0hzjzpP2PxcZdu6wqh
zv21P3AasZ4Qhv7+K+6c3d5tfSFYD50KDiwnNhBC7HBx5ZK3zt02EuKQ5ck+
H9KIIUSzdMHrewuJTYX4IYzfp/1rW7fNZfn9esHvd5nYQggM8/VlZxJbCXGl
1sWizIPYWvY8LNEhsRWxrRCvP7wS91tMbCfL/4fOaAUjYkchtnxJ91pLrzsL
cXAdP72O3u8mxODd4keW9Pd7CtEw8ORxVjqxjxDtMYb64y4QBwiR32eQRuMX
4hAhIr4P3OQyneQXIYRjD7tRGwKJWUIcEDi5WFUQxwnx0mLd148jyfglCWGX
k/TocghxmhCnNn01c3hGzBZinNLwyZvNST34svEcc3b/kvPEYiEu6iWU7p9B
6pkthPcuk0v9jhHnCnFpQ9rBPlPJfDggxJcbTklaJ4nzhBj7zvXNl7lkPuUL
YXau4fPPcuICIVSHGty6tZrMvyIhpo0dWNP5grhYNh4pN/aN8CPztUSIJey0
qGIlMr/LhMhlv5vrJSWukM2XleWOt2eQ9VAlRIDj4m0BlcTVQlh7hCf82kTW
T60Qa65X/vn1hbhOiOFL0z8PiSPrr16IzzvNL/j3I+uzQYi0O9pr+1kTNwrx
vMeCa/uyiJuECFvuNqr/K+JmIRL871uPnUz6QYsQjdeeBBzzIG4VImTPyaiU
fOJ22XxpOR3CpefHDiEWfS/fmaVD+k2XEKP7JoRHuRAriJA0R6lCPZdYUQS+
rmeS0SNiZRFEvedOvtOP9DdVEVT1Dk0+tpBYTYQerUmmJ+n5eKgIeWOHhVwU
E2uIcOnEDeVC2i9Hi+DV0Sn0e0esKYJyWO+pTSqkv2qJYHO03OSjNrG2CC+W
z33jbUqsK8Jx7rbDG+yI9WTPY9e7MtOHWF+ExRkbdHpF0/O/CN65JbF70un5
X4TsOi8LayE9/4vw8duIZ4OziE1FmO3KD7tNbS7C7St7nCPExBYiqH9qbhrC
IbYSgTtqqX1GPLG1CFW9je3eBRLbitCL17pvtBOxnQid00YaT19B7ChCUeFa
4djpxM4ixB3UCP7Wn9hNBHZUpHbhezJenrL8rw8Pdabj6SOCi8uzag0BcYAI
etUxU57R82qICOc47biqRxwhQohFTOiLDlJflgitWsvbzEuJ40Q4fdE3ZUQU
cZIIKz7VPfBaQJwmy3/M3nHbv9PzvwhitwPbx9H5xxehsenj3OsO9Pwvu793
RFGkGj3/i7DsyC9v70tkfueKMEvJYGWlO/EBEUzsLzoUDCbOE2HJ72vSy35k
PeWL0KGnM7lfCVlvBSJ4DCgpO9qDuEg2/6Z5XlA2Jeu1WATW1EXfOLFkfZeI
EGWs6HSmjPSDMhF8qsJPvO4k/aJCBLXa62cz5hBXiaD4b8WkKd6k31SLcFar
pu+kQ6Q/1YowQHLap+MZ6Wd1svW09knvIcOI60UYP3j1rXeWpB82iBB56XH5
uyTSPxtFMDB7WhRD+2+TCIZb8hQm9yRuFsGqz1j3xUtIP28RobTiXodRvFO3
W0W4919rc8ytrd1uF+FOPYsdpk7cIYLg982Nydscu90lQrmWQ8hET4duK4hh
Y9zm2zrSvtuKYrT96Xd6Vp1dt5XFSOB4bDos3txtVTGCbWxSldw3dVtNLMv3
lYPCso3dHiqGXoLNvWV6tt3WECP+tElWrPaGbo8WY/CDrz22zLDptqYYAWsV
dwcsXd9tLTGWnVzfw3WHdbe1xVi0xWTLrb3ruq0rhvr3F39nvV/bbT0xHMtf
XtVeQqwvhukroZ/e8TXdNhBjiktFZ6UOsZHs92/pf8juolW3IYZb8GYtewdi
UzHEWwskU4YTm4uxY1vqqInXVnfbQoyvraXHLycQW4nR775+F9+H2FqMbPUi
81+xxLZilP1sa9AsJ7aTPU/Jm38DhpLf7yiGRuOFlJ12xM6y+Ad2RgjPE7uJ
4ZkaUWM9lTy/pxgZ/50PdS0k9hFjveGIScErSf4BsvyHGf4c/os4RIyUp/XS
G+fJ+EWIsWXzm7ifaWR8WWJU/2M7/PIl4x8nxqi3gflD3Eh9ksTIPfyKF+JN
6pcmho6513PzOFJfthjtW82GCvJI/fliNHtblto/IfNDLAZ7ek6JRIPMp2wx
cso3XpnmtKXbuWJs+Mu5/fMMmX8HxBg/36BxuwqZr3litBjs/nHhInG+GD4R
7C32vmR+F4gxqHPM2MIpTt0uks3XhhmvBzcRF4uBQKcrr/aQ9VMiht+N9Qos
O7K+ysQomaR1Z8UIsh4rZPVNPq108AFxlRhPWvbf/sYm67daDM21x1ZlrSDr
u1aMa1+NDVV6kn5QJxuPdYnex84S14tRczjL/bsr6R8NYjT0tatwUCf9pVEM
o5kTxW6XiJvEqKhUeMRzIv2pWfZ8CYMEO3qQ/tUiW58uRiYsel5plc3PAauf
uk0j/a5djCLD//5eOU/cIcbnJlvF2cb0/C+GQ8nrns6l9PwvQWRw69U++qS/
KkoQO73xzMN9xMoSaOw51HxdkfRjVQlmrqlY0DWbWE2CkcZ+Ez/bEw+VICO9
f3RCPLGGBH4r+o4uPEw8WgLtemm2XSWxpgQiw32uYc+JtSSI+OGa8PcbsbYE
D3/6pb3oSfYPXQn2B7yMHDaAWE8CZ7/4szlDifUluNfQ417gMGIDCSptRwmy
hhAbSYA7rvWDVIkhwTfT2IAG+vnKVIIpeR9m9PhCbC7LL01yIvExsYUExjkx
20IvE1tJsLnlZ+zLXGJrCUY8GfKnOpLYVoLxv2btWGFDbCdBkWfaEA8dYkcJ
Fp3+dDm8nYy3swS8/6rPn0oldpNgqctm//0jiT1lv3+pljB8L6mfjwT8yVs1
PTWJAyTg7En2PyIi9Q+R4JTBXtcdfYgjJLg5c8W2TzvJ/GFJEP+HE+J9l8y3
OAl8Bm9MmKlLnCSbD73G2keyyPxMk0Cp4+6n7NtkPrMluJo2y+vFMGK+BLZX
f6SLN5L5L5bgxYMPxzVF9PwvwYH5b1Ue3CHrKVeCLctsWocrEh+QIL/401cr
fbL+8iQIOt044JMjWa/5EihEtz+3TyHruUCCetWMU2MLnbpdJEHZ9UdHjz4g
/aFYgsGL1K4ndJD+USLBaEX1N0YjicskaIzPdjkfRPpPhWw+HPbT+llM+lWV
BA+2f7nu1kX6WbUEcfM/si2XkH5XKxvva03J31JJf6yTjbdx47HDT0g/rZfA
YV72g6oZpN82SGCOcYJzaaQ/N0rwd/zCq0++kX7fJMGzCX1ezb9u2e1mCbbu
mGz1oGxlt1sk0Fk5/a/jA/Nut0pgPy5c5VSfZd1ul6DU6oGyYJNJtztk9fp4
cM2NWnS7S7Ze1mf16Xhs1G0FKXRjI+/FbzPotqIUxhOu+0430e+2ssyRUbtz
I/W6rSrFmmO6Z0Kn63RbTQoW3y94mLZWt4dKMTqr1uDa8zHd1pDCf+uM5Dx1
9W6PlkLbaPOXJ//6dVtTioR5A+bGrOrRbS0pYmam3R2/tN34f9aWIur2Px9/
rQ/d1pXirOCrumAUsZ4U8bP+9EozJD+vL3se3+0RM5aT32cghdOp1xXTeql2
20gKTo9b/NL/yPNAiu0h1lMG/iTPaypFsrnOjYpFJB9zKRY1BtvtWUfytZBC
cd6ZlGwJGQ8rKWpnWOR89iDjZS2F2rnTLskSMp62Upx4VvzukebCbttJ8fb9
d4fOP6QejlIc+eS68AWX1MtZinEHXbpcLEg93aTIWLrO+ebk5d32lCJFecSR
6eMtuu0jxdBzYzYfMyDniwApzsV84E7WJ+eDECl+aMZMGfyIzLcI2XhGro2X
xtL9X4rjOdEHzAzIfh8nxYDikSYH2sh8TpKNT3RBPIrIfE+TYkXhudDTIeQ8
yJbi44FvHtnGZD/nS+FteKP/gT7kfCmWoszY+/IlV7LesmX5DFmd1raCrM9c
KZzrB7Mf6Dp1+4AU02/3qrujStZ3nhSDh59ztf5AnC9Fen2q6Ck9LxfI5pfO
3WVNWaRfFEmh9fF3a5s36SfFUgxyds0RLiT9p0QKkxWht+37kP5UJoVBSo3t
m1vEFVIEbbQwu5FC+lmVbL6WXD560oT0v2pZvXwidpj8IK6VgjcgevicfaRf
1knRZ5PpSUMz0l/rpdh0fqHfwDfEDVLMHNU73z+c9ONGKSp+XY/R7Uv6d5MU
Y46zr/fiEDdLscPhR9X1gaT/t0gx55ib9soE4lYpTi33PuVM9492KTK1FHb/
1CX7S4cURQnCi86bibuksK8WtHvQ/VkhC6tPKNn/OUqsmIVLp0c8VqsmVs7C
r+/tytnNdP/Pwrmv7JUiBbJ/qmWhdcjboi66vw7NQtoxf9Wq8cQaWbBdh5of
usSjszDW1kU7aRaxZhZU783rG0n/3qSVhaEmf8bVzyDWzsKtaLOW3fT7D90s
2G+9crluJN3/syCQuDfEqdD9PwtaqW0RxW3keQ2ywIo3+BBO92+jLMw+bcl+
doEYWYhZ31v9s4ju/1nQjtu+s8yH7v9ZyE89+899Kd3/s7DCo/Bwz2F0/8/C
qEuRFcsryfhbZ+GmOr/oqQ2xbRbi5o5R6Gwk9bTLwoVhIoNP24gds/C7IKr8
zwsyH5yz8GXQ/g+R64ndsnB3yZ6elRVk/nhmoeKtlaPedGKfLFg3znSawCXz
LyALiyZynfp8JfMzJAuKDjV7Vq4kjsgCN6Z0+Pa9ZH6zsjD55aP1t9vI/I/L
wpKb3Nl9TIiTsuC0400KP5Osn7QsiGLfPPn3mKwvdhZcvp55/nA8/f5PVm+P
CcOPeZD1KM6C/2M/s0GnyHrNzkLYVKW3ufT71dwsDA7nRrfR7z8PZMHx4ONR
B1Kdup2XhYJjF8MsH5F+kZ+FQ+EPfDIm0vN/FoxPXR/7L4j0l6IsjF//yy5A
TPpPcRYcVKqGnFhJ9vcSWT0ms8fUKZN+VSYb/9PTYvvcJf2sIgsT+mzv6XiQ
7PdVsvgD9CM+JJD+V52FDKN33oeDyOef2iyo2TlHJwfS/T8Ly/ZvnhgQR/pp
fRamjB9vY3iAnAcashBR8DB09wPSfxuzUP59qIfFCOKmLAzTbcx7tZN8XmvO
gsEcYeW7x6R/t2RhBie//fYG4tYsVK6+8PTHe9Lv27MwOreNc4RN3CHzxNv3
R1sQd2VhyPWxrn6jiRWyceRX4bHiHsSK2eiatWjdx05yHvm/ou49LKb3+xs4
SRISkiQJSRL6kJDwliQkISFJkiTknCQJIQkhOc1Mcz45k4QkSRKS5BSKJEmS
pJLk2c/1u9d8/3xdTTN734d1z95z77V0ebBbonSo02N/78hDt+yaRWeHMhvw
UPcyt+RtILMhD0q/171xhdmYB1jfz93ZjR2vKQ8dbX+0m7yX2ZwHk79aW3rp
s/O14CHf96pbvILZiofTPzPsLeaw9rHhob7k37yZBqw9bXnoIxZ03VnMbMeD
+wDDBwNusfYfzcPquoV7+WdY/zjy8D4tIdFFxfoPPBiePvcn7CrrX2cefLVH
le59wvrflQev+Jt1d+rZ+HDjofbhJOk6azZ+PHjQNS72e7eCjS9PHqq6jL43
JZmNv/k8hL/OfrM5mo1PHx5Em0ZOjBnBxq8fDxPqf/+sKWcO4CF74IyebgL/
/3MQD2tHWPYfvoDu//OgP1xUNKYHm09rebD6mr268SXzRh7Ov3bY2ZrWwzAe
noeMdv+8mM3PCB4CXEyvO1iy+RzFQ9GcLdH7vzFH87ClMSQy6CrNfx4OdxDc
WryNxYs4Hv6cv1ne4sziSTwPkiu+W591YPEngQfecOf/VtL1xAketFKrPTyP
sXjF4yFSam9iNo/FNyE33hZaDFlgxOKhlIfckZN+HS9gVvJw7sju7mvoeugs
D+ssV3xxMGfx9yIPnquvjJOEMSfzMO7whYDbecypPEwN2NjHj9ajNB5iSzaM
m0/7DzJ4iLgblxlxhzmLa5/cvbqyjux+Zw4PZZ+fvlF7Mj/iwWdm0NHgk8z5
PPy+rWdxt4i5kIfyHR+HJhqz+62veGhb/KVDzmzmtzwccZiTP2Ef83vu/bes
nfX5JnMZD7cDFlicqWSu4CHR+/6p8O7sfnAVN36iIm5NcWSu4SE5/YBzu8XM
dTx0n/ruwMVtzI08tPxqf2Qc3b9u5sFxp/4r9XnmVny02nl3eUMGszYfz8+s
uWnxhFmXjw+d4y7av2buyMcoi7ebR5QwG/Ax7cvP6P4fmA35KH2ObV3o78Z8
dF0is9Sj/zflo5v1lbmm9P7mfExYcuDN/Dt0/5+P1W+2bii4QPf/+cgrtr/I
P0X3//kQPvlZkU/39235MCgcaxm9jO7/83HA7Lj+08l0/5+PPi9NnhX0o/v/
fLToVvWSN7P2BR9r7z2pC3pG+3/42Py7/LqDgvb/8GH58Ia2Yxjt/+FjfKes
kwddaP8P1369+V5zuzJ78hF2w6Bv8hva/8NHonDMyydi2v/Dh1avT8hbTvt/
+NhRvUzrBf0+E8BHw+fmeH3N/h8+FgT+sBKeof0/fNTULL93hfb3rOXDZWlD
zw2WtP+HD4dv3w/o0u9HYXyUu48Zk8RjjuBD/lJY6k/3I6I4X/b/t70zczQf
JSWLlk+JZ/Mtho/GqRmKhlbMcXw4t+r3aPU6Nj/j+XjVetUU3VI2nxP4OHXm
8i/LOcwn+FCW9+49+B7Nfz7mT/NdtXk0s5Brr+hrv9acY/FCysfwg8cHhFsw
K/nQv8a/0sxn8eYsd75+5XGLTZgvcv13aWlKh1MsPiXzodtR13Jlb+ZUPvZe
iD1cIWXxLI2PnfcF/323pe//XH8cSQirvMPiXxY3vrrE3Zw8nzmHD/yQPV5Z
R/f/uOO3b4jLTmTO5yO6OWRJ+gTmQj7GrvA8f/07i7+v+IhL3DHKVMH8lo8l
NX+3ugTS/X8+0lO76B4bwlzGh/YtzzuL/9L9fz6ylx8Y9vs5cxUf/o0h985d
Y67h4+wdf5u7YuY6PoZs2Z24+ThzIx+3zMt6tk5kbubDJy+nxwEBcysBnuqf
uDzhErO2AM5nfDxH5DHrCrAw7MqUsF/MHQXw3rogwHAgO14DAfZ+/C9faymz
oQDiWWOej1AxGwuQ9mrfo7jfzKYCGDXONquYw9rLXIBW6yO8uqcyWwgQLNo/
4/UA+v1fgHFzZi+r5jHbCJB8oeyVdm/Wf7YCLGs/vc9dGbOdAINTFvhl0+/F
owWIWq77R/yE2VGAfqd3m35aw8YPBOg7pufyLj3YeHMWID32mkKWxewqQBed
shM9w9h4dRPgcvaESyW2bHx7CDDwz7M/y6qZPQV4iE8NRhfZ/JgvQOK1d9u8
N7H54yNAkMBzzkMzuv8ngFB7yQLjaOYAAc7O6dTgUskcJIAgsdMUvVk0/wVw
KouaZJRK81+AXlO7DTbvw+LHRgFMk9aXFO9mDhOguNncsQPtT4wQIOdSSYDf
LBavorj+0O/bgXeVOVqA+EYLdaQxi5cx3OflH7/+cAtznABvnW69mErxPF4A
f8XCskx7tp8mgfu8Q3f7ah9hPsH178DVY4ormXkCPHqYNmXARLZfRyhAoMWh
oosJzFKuPXJHVi78xKwUoHfa4UfaI9h+oLMClLo19juwjfmiACGLD919ncWc
LMC2Lw8EBbps/1GqABvT1SL/qcxpAozsv/rY5j3MGQLktbb52zqDOUuAhq3G
tXW/mHME2Lcgu2WyFdsf9UgAt0udm6q8mPMFmK3QKf24g7mQmx/rVlyzpP1a
rwToNlfb+wrtD3srgMGfoMB9VczvBdBz9+6u1mX7dcsEMDRx6W3cl7lCgKMx
pokvRzJXCbBqYW7JN6q/UyNA4+6E/Uuofk0d197vdrs6UP2ZRm78jevxLCqA
uVkA6dNhFeOXU/7/JBhPjB+7nerPaCchrs+VdTP8mXWTYKXXv3cK1bvpmIS1
U8bfzp5J9QKS4Ojq/egA1UcyTEK2ydArJrbMxklQ8JZ/3taL2TQJHpMnfc9p
Q/UFkrDbuGmD/hfWHhZJeDT0gac/7Y+zSkJ6yqy012pmmyTk5P8ZtZ/279km
cet/c/7BJbT/LwkFpw5Ztoym/X9JGGxQHFPXifb/JeGdgZ7hofesf5EES+v0
3KqLzM5JGDZMcGHodmZX7nzcG95uns7sloRU1zanvnVn9kjCoRHmq68Vs/Hn
mQTeAw/rfzLm+Ul4sWLx35qVzD5ce3s0hNyk/ZV+SQga1bj0UB0b7wFJ0Muc
YSS8xhyUBM9RB3X6hzOvSkLK6+RPMx2Z1yZB6Osd6tfC5tfGJDwZ9z0gPoM5
LAnbXvOMeu9ijuDO5yM/ZLILc1QS3g5sFTtVjzk6CWYn/q0Lpu9nMdz5rHO/
9+UYzf8kLBj1ZX57X5r/SagaN/2pHu3XSEhCzM2RI4fVsXhygmtf6ZKtKZnM
vCSUdXthWHKUWZiE7mmyTZ+WM0uTYGTVUdBmArMyCSFJz2RrezKfTUKtTsN0
vwYWzy4moSXeN07rNe3/TYKf9+Fxu9Jp/28SrqebpbZX0v7fJCTeC9uXeoz2
/3JOfzri3F7a/5uEKTlzm/9to+//3PnHPsu5G0bf/5Pw+t/WTjrk/CRcHlif
m7eVvv8nYWPTFp55NO3/S4Io3Od5Yzzt/0vCyD1fzs6k74Pvk3Cq1HKzMe1H
LktC06GSiokFzBVJeLhae1lKDXNVEg58nTTLpxtrj5okZLU9uMbIgbmOO55W
Og5ZtP+jkTufWanjnai9m5PglRMTFnyPuZUQU97eEBv+YdYSIqpLv91GdnQ9
IITlBJ9RzrS/RkeIyxEHvdfS93NdIWZ3mzBt1Q9mPSF6Zx2brEvrQUchBOe3
H+22jVlfiKe9XaU+2cwGQnjYOY241IWN565CtG7ZFVzsy2wohLX8Z/tL55iN
hGhr//jwr7/MxkJYfBqyNmwmm08mQsRrRdnqiOl5AyGOhoSfWfmL2UwItx9z
7UNpPTAXQljaJ/8nn7mfEEFdrd2u1NJ+ZCEMtAdsiZ7C4oelEAuOeTuPpv3C
VkKE2Xd+Laxhthbia58/Nw9TfTUbIfISOn8sofpTQ4Uwu5nyYEkl1ZMRInPf
8x3fx7LnO4YLMebu1Tv+ccx2Qkz83eN74htmeyGKTiUMXDGI8qkLMbQ61CV1
E7ODEDemLakIyGB2FIK//teqWZTPfLwQXVu/rF/iQfl3hZi20ys44hizkxAz
I34Ex1A+b2ch1J4l89ZQPmQXIbJ7nJ9iOp+ej+TeT6dRKyKBeZoQu10Ht0Tk
Mbtx48lt5ezOOux5HnchjD8evmoxltlDCNtla9ZdXM08W4i6Pf7eCj6zpxCi
ayvv/ctl9hLixaa32y79Yp4vhGTrsndF+uz5JG8hIpbYx+6i56t8hHA9cjct
n/LN+goxfPjJrnec6Pkrrn9tE3PnzGL2FyLrUlRGjC89jyVE2tF+K/yCmQO5
+bC4/ZM3G+n5LCEyHBsPNVO+hWBuPDwzfJO1m57XEsKpKG/NqDjmECFkTRH8
eYfp+S0hqqfIJg06xrxeiMCtZQUXj9PzXNx4Vfm5/6R8D6FCFOeen1FPDhPi
c69O/27T68OFUOzIHTSP3i9CiGuNybZ36fMihSjvvMKw4wF6/kuIqgt+mxz2
Mu8UYmeA4tg8ep43muvv1D7eq8OY9wgRu8B5+p419HyYEIN/ehw7t4w5lvv8
6xfbffem58W4/u97pNs8yu9wUIiA7JAHtdT+8UIs7+37/MlI5iNCyN+1DW+m
598SuP68qBu7l55XSxTCff/LxVH0fNoJrv07iBXfaDycEuKt7Ywl9fT8ME+I
wkPvpzteZRZw8erH/XUfjtLzZ0LUrnYJ1F3PLBaixK93n0LN82hcfLw2P3f5
EGa5ED8qNgjL9ej5NCEm1U27sqGCjXe1EL7xx278l03PqwmRMuNxsZOU+TwX
D5fH7srZSc+vCfHm6uquH5cwXxbi4u2E+5cm0vNsQpQeiI+a3Y85hWuPe8kH
P7Sh59uEeNhy6sAWypd9Q4gnl56PH5HLnCaEQ3rhygEXmNOF6LISTwJovmcI
Ma6wTzvtbcyZQjTzhx/uFkjPw3HzLzKlQETxIpuLN3ZCm5uO9HwcF++KTHsH
WzPnCrG9+W7ItZ70vJwQc9JiNqn1mPOEeF0+ecHUv/T8LBcP/patOvmDuYCL
R3+PxSd9pufphCiLseT5lTC/4I4vfd7jD6/o+Tou3qfq2w0qZC4SYlX/9d3H
P6Xn7bj1yM5m3CCqD1EsxBf/JLtf5PdChGZOn3/+GXMpF48cJff86f3LhBgf
KDDrR59fLkSO1/v+f+n4KoRo2jzEuu1P5kohxEecNkxvxc63SoiD5/5sfN+Z
uZrrj3zHXs+ofkQNF0/m/tfF1p65ljv+Gd69W8+g53m5eFgoOOlG/VEvhG7m
gU7dd9LzvUJsmnL223yq79DEtY/7+u1d79Dzvtx4vJFePIqeX28RYsj3LX1u
tqf8/yJUzaiPjv2PWUsEl1LdnHjKT64tgtAidtnVvcw6IuQkXPj+lp6n1xWh
KTjA98snZj0RHEw9fG70YPOjowgJ75WHhkxn1hdh6YCxJWZRlF9chPeuiuSg
FOauIhxxsRpX9o3ZUIS7H34W2nVj891IhC2m00dXDKP8AiK8GDwku4HyyZiI
sKqXb4k7xWtTETI21Xx+RfHNTITsygOBO2SUf0AE/eKd/ezuMvcTQdLJGO/e
Uz4CEbwL3nivaGG2FOHgWTH/Xi/Kdyfirm/0XpWMZrbm2mPs2sPyuZSvSAQn
i3k9269nHiqC6wPvYw2Un9ZWhKzy1I5LVczDRXg77si6cZRf1k6EWccaFVuK
me1F2LbtSWyHRspvxJ3/5djqzwY7/88OIjRuKRBpD2J2FKFHhemq+ZSfbTx3
fD9n6b3xYoYI/O2qQbtXMTtx7T+mxs9jB7Mz9/d3IVajjjG7iNDf9Uq+nZLZ
VQS7+I1hk28wTxNhyMonrQMpP6ubCJWb9dslvGF2F6FwxrgnjyuZPURo0L/k
1JXyh8zm2uvjjRI/ym/iKUL1W/WF612ZvUTY5+To2NuM8oGJoLoasTuO8rF5
i/Bh+9hGXcqv5SOCm0NzQIIDs68I3U+GN9g6Uf4wEdZa5Qz9QPm6/EXYOKzr
CwXl5wzgzn9S35a9c5gDRdA1lTREz6N8Y1z7t5noLqb8n8EiWIRty/roQ/la
RJieMNljhi9ziAi+xr2NP5LXinDUI3etirxeBJ2MlW+klA9uI9efA7+1KaJ8
Y6EiXHqXf3vGAsrvIkJQ5PxObSnfaLgI0WPbd2tL+UYjRDCpjO0zZwZzpAgn
Zn5W1U2h/C8imL/vMvv7ROadIqR0ufLBdSzlgxFhRbT5jHaU326PCDaXtiXb
Un7RGBHydv0KeNifOVaE5Kvdit6ZUL4YEUoLnG+HdGE+KMKjrft+RLej/Gpc
vAhasWPg353/5yMiHC8fcnVRLXOCCN3y5nQYRvl7E0Xo8qDPOAmNpxPc8Xr3
m5hJ+XlOieCzbv2MhLvMPBECCwJe973GLBBh/4cYwQY1s1CE4bdLTxzhM4tF
uD9tkU5MPLNUhMG8C8sWUb4YuQjBsys2moYyK0UwGKRr+ySIWS3CzcjKJ9sp
P+hZEfoNf/FgNOWPOS+C3s3PT7Qp/9FFLj6W7iioHsF8WQT3PnlaWpRPJlmE
ostWL6aaMKeIMPe1jV5BJ+ZU7v9/ZSvllC/thgjShKAOhb9YfEgT4fJSu7eB
lL8pnWuPzJxuq0oo/yQ3Pns41NZQfvhMEdL8f/zQonz8WSLMz9xw5QLlb88W
IX3Phg/alA87R4SH2yd3MqB87Lki2KZPii6mePZIBLHlyT7bJMx5ImRaBRo0
Uj7QfG79mfNO7U35MAtECF86f8QFytdWKELfowEXWyh/5gsR2h5an+VB+UJf
iVD7zunwmXjmIi7+p3WRd6O/vxXBTOt04376/2IRHE0NKrrT+7/n5kfTItdL
J5hLufjcKn+DDx1fGdcfoSV+hnT85SLITrreKKTzqxDB30rZcJzOv1KEkYtc
Ns27Qfl6uOPn/d3XgeJ5tQhhjQWnzlC+1Rpu/Ge0tRlK+f1rRTjQ36kmppzy
+YhQ9u7mi4s/metF2F17pecp6u9GLt6ufu4+muJ/kwjn+sSFR1L+rWZu/BWb
D1xM+TpbuPGuCtz+iPLxtRKja6DjqlTKv6UlRsLnIVcMKV+nthgeJqcNn1G+
Th0xBIkbl3/azawrRku06aVxlG9LT4zSt1tH59H86ihGpqhdwr5bzPpivJ5f
ctk/n9lAjC/9Mz+4fWTuKsaS3pWPxtYzG4pR3798e3/KV2UkhpHb9YDGXpSP
knu/BrdJF4Yym4jRqt7GaRzFM1MxCq/3+HKc4reZGPpnBAOuUn5NczGUhbdn
7d/M3E8MPfPKsV32MVuIUVH+fNj4U8yWYqRdd/7X/gzluxRj1NaW9qtvMltz
539tqrPfQ2YbMbp12TD2XRHzUDHcbpsaF3+h/JhiTH04SbCokXm4GHNe9ho8
Tyf6/2wnho648mJ2N2Z7Mb4PGnNJac48WowMC97IJhtmBzFOFATeTx3N7ChG
SeHxwNJJzOO59po4PmqTOzPEWOWeUrZ2PrOTGOdHfbn1bAmzsxgxd6p284OZ
XcQ4qj+s5fF6ZlcxhFbBA5eFM08TY4T2RoelO5jduPZUdBTn7GV2FyPuzOFf
xw4we4jxotWxuodHmGeLsSzTadfK48yeYhTzwxWbTjN7ieE/59CerwLm+WJk
51xbmidi9hbDPds8qY+U2UeMr2OvX30vY/YVo9ekmxO7KZj9xDBd9OdPKtlf
DL+29beekQO485/Ei15GDhRDdjx3w1o5c5AYDh3mFNXT5wVz/Wsaav9HzLxK
jF0d+Q5RQuYQMXooTAti+Mxrxbh8IX2A8Snm9Vx7GOYl/ZfIvJEbH+2Cvr86
zBwqxvCrn/W6UvuFieGsu/i/D9S+4WKMc+n5ddpO5ggxLHY7tfeMYI4UY3TH
W9LWocxRXP98H266YA3zTjESeWO7+AUxR4uBpqUBpjQe9ogxofftYQkLmGPE
yPdQ3H48izlWjMrKxfueTGWOEyN90so+wonMB7nzL97Z32UMc7wYvSuW2OfY
Mh8R48f32E82VswJ3HjU8z0e3oc5UYzfK9I3XTNiPiFG1cmD8750Yj4lhknM
TFX3tsw8Mbaftp47sZnNL4EYOSe/qdf+pPyt3Pi5vMlVUcksFsN3zcI2FR+Y
pdx4cr5SaPeaWS7GOpeM+wfzKd+rGOVnkqp+3WdWi2F98/nMFbeZz3Lx583z
hvIU5vNidJ798MvK85QfloufAb/s62TMl8Uw/G5nuJXPnCxGSmHg3ybKh5si
RtjBrE+r4yifLDd+vzVveryL+YYYPpOz5nWjfMBp3Hhs0TowZj1zuhhLzxx9
4kD5+DO48zv7sK4r5bfPFGOHQan7bfo+mSXG6i6xbSfQ98dsMYzHXPc9Oony
1YqxRjTxx23KR58rxqJFxmm5w5gfcfGwfbVZ2gDmPDEsIyOuCCh+54vRLAho
v52+HxaIkVu8Y+pK+n5YKMZnq3P319P3wxditGrzZr+M8gu+EsN2U8abbnQ9
UcS1t87Dx48p/+1bMeSDIqtKXzIXc+d7I6l6CX1ffC9GqFne7vmUX7CUmx8z
rk18dpu5jJs/oxyj31E9inIxaqJmRe24zFzBxb+tIeNyzjJXijGty+aT1xXM
VWJMPr7H2YfqXVRz69ds++SrScw1XHvN89fP5THXiqG1Y18n3inmOi6+jP9Q
akP1M+q5+LfxpUkErbeNXP++qo7ZS27i4md02fjp9PpmMRqN3hy+Q+/Xws3P
xkVDP9LntZLA/dMxBwUdj5YElgb86DZ0vNoSPPNoc6NKzqwjQVSKsczrDLOu
BBeviVfZUT5NPQkOfc8sCLvK3FGC8wevrzWifI36EpzqEvntH+UfNpCgafjf
IVbU/l0l2PNgfuTOx8yGEoTVP72iVchsJIGi154p/CJmYwnib/cJnkL5N00k
GLy62KCBrhdMJcC8Fc1iqkdgxh1/YMt1J8q/aS5BY4+MpDzKv9lPgvAphvcm
UL5LCwne/enTeIjyY1pKINaKuXRdn9Z/CfS6HmqXakjrvwR/tm4Q7aHrHxvO
XlfO9DWn9V+C4oqIx7tpPthKMFQrqM9Fa1r/JXAe1a+/gOaPnQStvCtuzqDr
L3sJKiK9B94azTxagvklkfWVjswOEhzblK3zAsyOEqQF6G7dRvUkxkuwYkhY
8nu6/oMEt3tfnf6P8pM7STBkhrbea5rvztz4SH5RutqD2UUCC9PUb7fo+tJV
grv8DL8HlM98mgTtf8n3x1P8cOP6n7f7Wbf5zO4S1HstuDCHrl89JFi2bZDM
g66fZ0twwyFnSge63vWUwDHjp1002UuCiRfPdUsjz5cgMDTxyBWytwTD4/4L
XEn2kcBsU9spZfT+vhLoXjz53YzsJ8HoeF8TUzoefwnOxu7c/pau7wMk8J6Y
XOBH5xMogfnc5AwVnW+QBD6GkVXXqD2CJci6XPR1P7XXKq4/3lpOsqT7CSES
nFxq4Ld3Ol3/S/B4o/vRC3T/YT033x4vaJ80ma7/Jbj/xSlzLt2vCJVA+PFr
zDOqBxImQeit6i896Ho9XIL0+ljrfqPo+p8bP07VE37Q/ZBICZbWjr+/i74v
R0lgZ/2q5eUguv6XoJ+F6Z2vFnT9L8HKP/N3pFG9kD0S+G52nD6FxneMBB0D
ve7F0PiPlaCkdPaobTQ/4rjjEYQnmNP8OSjB3tOL94dQvv14CfRHxJ32b9r5
fz4igcdux+GNmut/Cd4Kuz2x/sqcyL1+4fH/6kuZT0iQOeHsIS+KB6c4H00u
dKV85zwJPg7J+5xL8UXAzS+n2Po3dD0i5OZTlkVGxBVmMdcf7Ye/vUD3t6QS
fFmsrt9C9wfkErQt7Prnw2FmpQQhQ55Y/aDrIbUEB/lZHa5QfvSz3HhZuc9r
5Grm8xJIN9Xw91J+44sSXNYrabxB+dIvS2DTtnPsBxfmZAmcfhg1d3JgTpHg
+0Tr37OpfkiqBIKq48pMc+YbEqzPe+sQYsicJsG4rDb7l+kyp0sw7Zv4dQrl
o82QIP/KJnEI1YPI/P/zY/r+43T9mSVBh0/KIAeqT5ctweuSwXN8C+j6X4Je
25bm6D6g638JXl3f/XQc5WN/JEHQ75jBraieW54Ewd+zVs2i+lr5EqRoJQ8Y
TtfTBVx8mSf8I6L6bIUSOPTErSQeXf9L8OjwtPWDqH7IKwlMxpcud6Tr+yJu
/v75MvY53V99K0GdtuTL9310/c+N94dWr/dSvbD3Euzna/08TvU8SiVY59wq
1YTy65ZJYGV010eP8sWXc/37K/qzpl5IhQT+q6LcjSPo+p97fd3dBGuqz1gl
QeSSGx8PU/2yagn+xuQkuZJrJBiY+jt0KrlWgrXJ/VYcItdJcOR42IPu9H71
XLxNbx7zitwowaVOyaIC+vwm7v0r881aU/2SZi6ePI+tX0zH3yLBbz6iv1I9
k1ZSjO77epCQ6tFpSZFqU+cUTvVVtKVY9cjaNJTaS0cKHTvj74eoHouuFNeL
h3y8S/Xu9KRoveFVV31q/45SLLvw7WjwIWZ97v0SB+18TvdnDLi/v4nSm57A
3FWK6oH9Qu9TvT1DKSy8feym0P0hIykkQ3JLsykfsrEUgR5xcyZR/T4TKcKj
lh2+LmQ2leLW9IoPlnT/xkyKV5ty7sXImM2lODjudMNbBXM/Kd5/dlvRl+oH
WEgRl3wKnlTfxlKKCenPCzacp/v/UuibuwgjaTxbS5GXu2bmBsqvbsO117Z1
Sg+qlzNUigAfdXx3qp9pK8Wd8y917lyj+/9S7Ltys89sur9mJ4Wzxbw2OXQ/
yV6K80/TKvtSPZ7RUvTPXmK2+BazgxSPsh/VRVJ9GEcpjNqtexp1m3k89/9J
8f0DaH5CirWNtQFWdH/PSYqrz5YYPyY7S2HZVHR/ViazixS6C/ZopZBdpSjK
CPX+TZ7G9VdbT/9ed5ndpPCwbVRr7M6NF7XhHc3rPaQY/PyX9VXybCliBGsC
Z5A9pQjKGvD5Dh2PlxQjT7l170qeL4WXqfYMTbzxlqKv87piJzpfHynKc2P1
+1F7+Eoxu/NB4yJqPz/u+NKeDwum+pP+Uox79HHHU2r/ACmGLZ05ujPFr0Ap
Wh5sCu9H/RckhaFXdYge9W8wN5/WfXDMpvuBq7j2HLSj09wLzCFSRI8w0E+h
8bSWa79tN9dXUPxbL8WRrOPhX6ke4UYppImfN6bT+A2V4sSos/f9aHyHSfHR
LaDhKcXHcCnkBnkXutB8iZDCKXTm4z50vzOSG2+uaYHNdL80SoqzcR9eKKhe
0U5ufrgtudeP5ne0FL7t9IaGUHzc8/+P//uy/RRfYrj58m9N74gtzLFc+85c
5OtE9SnjpPA8mb77PdWjPChFvMWL0Quo3ka8FNYDDs+9sJT5CNe/9WnFnxYx
J0ixuNXXsn/zmBO5+X54wOpWs5lPSFFlX+5VOZ35lBTZg944ZUxm5kmR871j
RPQEZoEUdumVZaPHMAulqOu15kvxcGaxFGOUdps32zBLufazyv2jZcksl6K9
XdsVO/owK6XYv335+FpjZrUU7XouSfTsynyWmy8DP4xUdGA+L8X6xUJehTbz
RSncpnbt3oN+X7wsRWyz3V1byseeLEVJ+6DLI6ieRAo3v/8+L+39hepbcP33
PGPetw/MN6Q4NkHbSkj529Ok2Hki4IjdM+Z0Lj52zzRSPaT6F5zTXyY00++f
mVLMGn5m7VDK954lRYHVm5vjk5mzpei3dIj/UE19DCman332+idhzpXC/vCS
28mnqV4GF2+WHzaac5Q5T4oLFaXO76leSb4UoTP3K5ZSfY4CKZY2RbYp30L1
NLj+qY5bsm4d8wspun4Z/MxgBdXXkOJT88B++X7MRVKcvn99zU2qX/JWinqz
sAfFHszFXHsu1kqbPJX5PXc+O7y+Nk1kLuXef/eA1HZjmcuk2C1/2bDBjrlc
irtf/mZOHspcIcW7dUcX7qB8zJVSmCYstR5E+ZeruPVFpft0HNW/rubmr0+B
WzrtZ6mRwrhxiqWyO3OtFHOvZisbujDXSZF20sBMSfub6rn3nzBHL7kDcyM3
nu68WNa9PXOTFH6thhbc02FulsL8YsKDdG3mFik2Na26/1uLuZUMq/wSV6xt
zawlg0+FT6wp5XvWlqHK6Y68hvJf68gw69rXo81/qF64DNoNqjOzm5j1ZNij
a7fnSyP9/s/9f733jtQG+v1fhvARHqnX6un3fxlqZi5qLKH9O11lmLbVONma
bCiD3yvL+sN1zEYynA1f7WlANpZh+qKKj8KfzCYynHy0dsgEsin3fiuD+n+u
ZTaTcfN9mvExsrkMJl5/rk4m95PB8eOrX79+MFvIMMdrTk8J2VKGGyNbxNPI
VjKk61TOrKxhtpbB/xi6RJFtZPBt0dHRIw+VIf+pyaY93yl/uQxrx8fe/1nN
PFyGBxeW7fIg28nwYdbwKadpP4S9DLHbtbILqN76aBnqfR2zfn1ldpAhYt9z
wzZkRxkijR4n/qZ83eNlKL4kHf6qgvKfyzCuZNdL/mdmJxnaB1RtnlpO+dBl
+BRU0raojNlFBvvre0LcP1J+dBmyyyKPyT4wT5PhMtp6FJdQvnQZcl6N8Wt4
R/v/ZDit5q/9/ob2/8ngFtzF4N5r2v8nw/mjrudDX9L+PxmsN9w6oUX7uby4
9prYqjGQ8rXPl2Fj8YjHoifM3jKMb+v3/eIjZh8Z5tV66R55wOwrw/7vT+Od
spn9ZLhQvfvh7Uxmfxnkl/Vu69xmDpDh4sdNQw1vMgfKoDqWG19G+1WCuPaw
9mi38TJzsAyDBIZz0s8xr5KhdnXjg3Qlc4gMHe+kT18rYV7L9Vfn1qMf037H
9Vz/HKtZ9uQ480YZHBIO9Fl7mDlUhoJTyX2Vscxh3N/lDeI1u5jDZThcdMY/
fStzhAxelyLv7N/AHCmDOKz5Y14wc5QMyoVaJZFLmHfKEN/T+NuReczRMpQu
aVJrzWDeI0NUN9cF2ROZY2SYu3qW+cuRzLEyBHu0mTOM8vXHyZBpNeBcbi/m
gzLoBi7aJ+9E+eO547s8qEMm5Xc/IoNxzLMxZt+ZE2QY1nxIL72YOVGGasXO
BfLHzCe482kve/buJvMprv1iZzxfpWLmyZBgWey0KJFZwLXX3/tLbtD+O6EM
NhvSrsWHMItlCP2srvu2gFnKjU8t3cr3zsxyGU7Ntju0ZRizUoYnhgMMHtD+
WLUMGef/vdfszzsrg/ln+ZOX39j+q/Pc+JSP7pDxkvmiDFa8lT0v0X6tyzI0
/Zl4JfMMczI3fhc5RHdKZE7h4mfl1Vx1FHOqDAEXXd9cWUn7/2QYrPwVN3Ee
7f+TYejODsdXTqL9fzLsuGxUNcWW9v/JkHd3h1llb9r/J8OjL6oi/460/48b
rz0eRd3+w/a3Zcugbu/3qX0Vc44MZiH/HFzfMefK8E+62GLbE6qXIYOLz4Mv
ikzmPG59eLgoNyuF9v/JYGH10u/xGdr/x8UHK61u10W0/08G4RRe9LYTtP+P
O37F/Xad42n/H9ff/L86S2Jo/x/XPnOfLgvcQfv/ZDDdqfWyy1ba/yeD8yyx
pRftl34vw7n+os2Wa2n/HxfPHVZuDF1J+/+49WbIyvUOy2n/HxdPa/7GLF9K
+/+4/v3Vjf9zMe3/k2H4nOFLn/tQvQ4ZJvZpXKDtzVwtg0Bn5+2wecw1XLzo
XLxr8FzmWm78xI5yMJrDXCeDobuD3ohZzPXc+JGtEEfMZG6UYeb2z4OrZzA3
yWBn9mnCLjfmZhkqXguLR01nbpGBfz53ue405lZyzFN3S/jhyqwlh1b3LWtq
pjBry7Ezr26OFllHjpD/upRZuDDryhFxvldbr8nMenLMWnHh1VFn5o5yGNsd
u/qW6h/oy3Ggg7X5MLKBHOueCDP3OTF3laP9+kPLvk5kNpRjdsPYL7PJRnLc
8O+M21RvxViOmbu9goeRTeTQdQndIJ7AbCrH1spFa3uQzeRwu9Z++4HxzOZy
7BEqstuQ+8lR59U5bAvVz7GQwyNyWN43R2ZLOTad7aHvR7aSI/Rt1J4nY5mt
5ehwS3hwLNmGaz//hdESB+ahcmDcmwc6ZFs55nZNzQwYwzxcjkuJRflpo5nt
uPYydZmlT7aXI29D3Yn5o2j/vxwtNe9+nLKn/f9yeP+bdaJwJO3/l2NbfmKq
Nnm8HKtvN6yytmOGHF8iLNOcRzA7yXG++6/js4czO8vhu2fu29n/MbvIYWUY
5u5sy+wqh61D4+kBw5inyWEU8mXBryHMbnIMt3zQ5rINs7sc8S9mNS0YzOwh
xwidHTu/0vMMs+Wo/tTtXgDV1/GUw3lqQ95dS2YvbryVOxzVGcA8X46huyqq
rfsze8tRWdTjwtC+zD5yRI6YcrJzH2ZfOTo2P9/00JTZT44+dVNM/UyY/eV4
tbo86mEP5gA5zHc43O3QnTlQjmWO5uP6UD2gIDmWxLQc1u7MHCzH2a8Ft250
YF4lR6DN7v4TdZlD5LDeIjp5XJt5LTdeP23cmN6Keb0cu9N141Ka2fMeG+X4
EZLvuIPqM4XKsfJ4e3/zOuYwOfr2jpqa+J05XI4XQ0NFnyqZI+R4eqiDfxeq
5xQpR35yRLLpB+Yo7ny9jxXpUT2knXIEBDwzLqF6T9Fy1E7Rk/GeMu+R41TL
+VMuj6g+lBwLAnR/lWQzx8px5c2HgyvvUL0oOVyb91lW3WQ+KIfd3Z0BASlU
P0qOCeaTPr64yHxEDpM93e1dqD5UghyP5pz6lixjTpSjqd3rEwOEVF9KDvFZ
j8xTp5hPcf39wvOL0TGqNyVHxosjYbxDzAI5RFXzbw6JpfpT3Hj+7fzsUTSz
WI41sx0vbt1O9ai4+Rr8roNjOLNcjoXjo1Z03kT1qeT4uynNpGENs1qOuOXO
rnXBVK9KjthXOi3tApnPy1F4dM+YEUuofpUcw6pbGkN9mC/LcSHrwdTCeVTP
So7MDnJPtznMKXLwDicGvnen+lZyfCw1/nV4GvMNOcqr3/P8XajelRzug2pN
PJ2Y0+Xof1gLQeOp/pUcG3rOKBE6MGdy7ZP48/o/e6qHJYf+tpqgPSOYs7nj
PxM1xd6W6mPJceJw02KDIcy53OfbPPDpbs38SA6bMWcjJw9kzpPD53f1CaEF
c74cwp57u1n2Yy6QY3plfG1hH+ZCbv4V/ld6pjfzC64/voZPVvVifsW1x9dv
Lg97Mhdx8WThf186GzO/5d7f/4HRJiPmYu71c6svNBpS/R1uPn/WTTzRjblU
jvWVN5Jnd6V6PHJEt9+tO6ALc7kc8zMiJZ0MqD6PHKp/oRf1OjNXcutHzbeN
JvpUr4frn4GWs8d2Yq6Ww2JfzL2VHZlr5DB4uChI3YG5Vo5WUxqqf+kx13Hx
cu+4gTPI9dznT71df749c6Mco/+snm9CbpIjYf8A74O6zM1yvNeda6JHbpFj
7NPqe3HtmFspMDL5aWJ3spYCwjbpBRIdZm0FeP1f5dqTdRS4Mfzkm8dtmXUV
eDq34+ogsp4C+39b/2xL7qhA7/uDq2XazPoKGA6WVU4hGyggOR+842sb5q4K
jE8xnhdPNlRgdYJXL3uykQKZ7R7tfavFbKyAv/tn311kEwXOS6KDrcmmCsTe
PhT+tDWzmQKHne8vDSObK7DnvbrFjNyPO3+nS5b3WjFbKHBz6N3rwWRLBYZt
bDzemWylgO/JMMmVf+x5PmsFnh1dm+FFtlFA+fB3YWMLPf+ngNGb9zknybYK
TNs+Z/cY8nAFTGdsqHv5l9lOgfz2ta02ke0VWBuafsyAPJprrwVv+OpmZgcF
9B0WaE8iOyqw6Ozi5Nd/mMcr0PPKoJMhZCiQMvEJvzXZSYECh/tnjzQxOyvw
emm3C33JLgpM2t5///nfzK4K1M7e338MeZoCGYMvzL3TyOymgDo9utGF7K7A
RbNtbx40MHsokNdDcm8qeTY3Pua+35hdz+ypgE7zYv4EspcCU/c0VST/Yp7P
9X8tr34A2VsBz4W8BUfqmH0UcFB8PvH7J7OvAic6aw9dSPZToFPVmV0ptcz+
CoRZ/PupRw5QwK+1cfa8H8yBCly+1HYwr4Y5SAE3H0uHl9+ZgxU4yB/wrR15
FTee+jztNaSaOUQB+c4RYZO/Ma/lXr9w+v6ZVczrFXigyLo89SvzRgVmTWrs
M5yeFw3lzneg/yudL8xhCszdcffavc/M4QoMmNRq46py5gju9V7/xI1lzJEK
bMxJzVz+kTlKgStzHk669oF5pwLlP38mlpUwRytQNvD2uG/vmPcosKZSVZz3
hjmGm09LL/nsfc0cq8DZdca1hi+Z4xRIHHdmRmgh80FuvL/afkn9lDmeGy/7
47pczmM+osCB2bA98JA5QQGraVdTxuUwJypwqIe2S3YW8wkFPj9avt36DvMp
Bf7Z1bVac4uZp0BI+Ym5J68zCxRwz/v48sJVZqECTb1sYq5fYhYrAPG/l7fO
MUsVuLujcnWWilmuQOnZrZ8KZcxKBVINPxyqFzGrueN15o2xFTCfVSCtfa/f
e08xn+f+f5NZ+zb0PPBFbjyHLLwoO8p8WQGZ5zn7DfHMyVx/nTxavvoAcwo3
no5r9Twey5yqQKGx0dTve5lvcO3pXGsTups5TYGENUlPrXcxpyu478N11zrs
YM7g4vvVsT+MtjNncvHmmNxh2jbmLAW2PHluJNnKnK3A/X+mn8zCmXMU6Pau
R/2NMOZcBR6FTeJv3Mz8SIFt9SETpoYy5ymwYeLPRfZUry5fgdOPsgRjNjIX
KBCVdvKpxwbmQq6/L+yv3bKe+YUCBhBYX1nH/IqLd03JeU1rmYsU+Ho4eNFM
8lvufGPtIy6sYS5WYKvt5Lqe5PdcPPtvzIUDIcylChx/rp/cnlymwOPh4y0O
rGYuV6By36AxPcgVCrxp82GiYhVzpQK3+gwWOZKruPaY8ODhi5XM1dx6wSt1
2USu4c7nSri8B7lWAbFh2f5bwZTPg4vHj8ylgeR6BVQWQ+VdyY1c/2ZOm3Vn
BXOTAjZXpqxcT25W4L+F7W4PILdw8yEDvd4EUf4PJQ5o82YdIWspkSYYYj+d
rK2EoKdTUluyjhKbNwYtu0P5Q3SVOCI/tjSSrKdEdeqMzY7kjkr8DkyJ+kP5
RfSVuGZ52P8m2UCJ5JR+WhHkrkoMnWowZRzZUImW+069/i1jNlJC7fA2+A7Z
WInUD/YW0WQTJcL3fx81hWyqhOmZshN6ZDMlIk3NHfMoH4q5Emf3JhkfIfdT
Qk/VbOlFtlBifPRvPxOypRLBrr8zipcyWylxcPnGiRKytRLiNyFvl5NtlLAt
+xFrQx6q5L6vxDv/oPwqtkpsePqj5Sp5OHc8ZsvOhZPtlNC/uxsTyPZK9PP8
JmtDHq2EMKfx/v0ltP5z55vKO7Cf7KjEmj6ORe7k8Up0jttyoAsZShQvrNn5
zI/WfyVsur48nEB2VsKxx+44T7KLEq1+f57QjezKHc+E3+vzF9P6r0RF0MTy
/WQ3JVb23zJnMtldiaBn01c3U34aDyXG7EfJRfJsJWaG3Z7hT/ZUoj5ulJcB
2UuJ7TcDDt1YROu/EoPv39znR/bmPr99x/zWZB8lvE8EVvB9aP1XIk/fe64d
2Y9rn/cJx7MW0vqvRJ++f4e5kwOUaE5xF+dT/ptArr1KZoZNJwcp4dnv6uT0
BbT+c+0hTDtrRV7FfX6fbUtj59P6r8TWYyVjPs6j9Z8b36f+9RlBXq/E+/0q
m3AvWv+58bV+myR1Lq3/Shg9GtBUTfl+wpQo+qn7tjc5XAmP6w8Hu8yh9V+J
8uTeWitm0/rPHf+qhaq9s2j9V6JpWu0xiQet/0qMbklemE75faK582t7T/ja
ndZ/JT5P+63fMIPWfyV4Os3OxuRYJfasd88Z70brvxK5Hcb9Xjmd1n8lViXv
ay+aRuu/Eu5is/riqbT+K3Fj4vNdluQEJbJud58Q5krrvxLZkVXbCqfQ+q+E
3xSzgLHkU0oUmD6pOEv5kXhKREjt31mRBUpEjSv5eX4yrf9K5L/4dH88Wcy9
ftO9jy8pf4eU+/zkSfe3kOVKDO86rqo/WalETG/X3OeTaP3n4qez0+uD5LNK
PPynfdSdfJ6bf//FbTQkX+TGb+/slhInWv+VsE6ZfO0iOVmJX9errPaQU5To
+jaxbDE5lTv+Q9d2jCPfUOKt10eBGTmNi8fnbEq1yOlKlP6b+vsL5WvKUGJZ
m8iTz8iZSugEOm2/Tc7i4kvxzdXnyNlKpJfoDeWTc5TYmHzw4EFyLjfeJwzz
30F+pMRlw6ztm8h5XH8nJt0JJucrMajrpLZLyAXc8RsOHzyfXMiNzzsvjDzI
L7jjEYacdyW/UsLEuLZoIrlIiW1Xfu0dS36rhMPdaMlIcjHXP2FNvW3J75WI
D3vzxZpcqsTXpcl/BpDLlHgkbpral1zOHY+06pEpuYJbv/aERBqTK7n4XVO8
wJBcpUTl8PKFBuRqbr7PmbizI7mGm7+fDz7UJddy6+3tfqPakuu4+fO7NKs1
uZ77+9Ihm1pA678Sxi8yXP+Qm5Sw2i1BI7lZiboiLd9f5BYunu7RFdeSW6mw
ME/RqYaspUK5ZIXoG1lbBUXZhEVfyToq6PReji9kXRUMVD5TP5P1VDg1rXLT
J3JHFc5Pd7n7kayvgtMaDC0lG6hQGxp25T25qwqLm47NLCEbqjCaF/HvHdlI
hSuTwjLeko1VSF2wKP4N2USF+aGnVxeRTbnje455r8lmKgT8+e72imzOnf/C
HPeX5H4qhJ10WfSCbKGCcRfzLc/JliqcdjGTFJKtVMjb0vLmGdlahUmKeRYa
23DHNygmooA8VIXCjWfKnpJtVXAMT/TReLgKt96+/phPtlPhxKicLRrbq2BX
sb23xqNVCDne8PgJ2UGF5b4dYzV2VOFVUbyHxuNVEKgWmmsMFYya5jTmkZ1U
aBUd/lJjZxVsflSnaeyiwp/8HwqNXVW4Vl12XONpKtSsmR6nsZsK64wfRmvs
rkJpq2E7NPZQoUB35f88m/u854LdGnuqEL60x0GNvVRw2e5+WuP5KlS4VZzT
2FsFC/ML2Rr7qPC05UC5xr5c+5vE6mvO308F57E3J2jsr4LDmElbNQ5Q4bvQ
OVPjQBU8nrzqrmn/IG48FrTdrHGwCn7rk8s1XqXCf4nyZZr+DVHhyOCQOo3X
qtBnVcBRzfhYz/XHMpGTZvxsVGG97GdrzXgLVeH2f6/yNQ5T4XfohvOa8Rmu
gtfpuJOa8RvB/b/BgXjN+I5UIShuz2HN+I9S4WgjTmnmx04VMr96KDXzJ5pr
r9Ejr2vm1x4ViqZtydXMvxgVLge9eq2Zn7Fcf533/VRMjlNBtSD6q2Y+H1Th
162JXzXzPV6Fjs97ln0gH1GhstbkhSY+JKjw7VbhHU38SFRh3ABnZRn5hAq2
k1JiNfHmlAp9h8mDy8k8FYSdTv4vPglUiDFtsaogC1WQbuyup4lnYhU6r3z/
TWOpCm3CTJ5XkuVcfOo/JkMTD5UqtGxZc6GKrFZBK/eyWBM/z6rwKT79ZDX5
PNeebXokfCdfVKHxnN5hTfy9rMK0AcmHfpCTufHm+fegJl6nqIAC6YGf5FQu
HuROjq0j31Ahp2zJLk28T1PBe8uqzfXkdBWuP3se0EDOUMHwSPdpmvUik/v8
uCsDfpOzuNdXuddrnM31d6rkRhM5R4WvLw6u06w/uVy8yjYwaSY/4uJvk/sV
jfNU6J9z1PEvOV+FD/YzrmpcoAKvbYfemvWtUAW32IgNGr9QIfp6SKrGr7j+
dcn9qnER11/Bhzv9I7/l4t/Zt701LlbBKviFqcbvVVildVVP41IVQo8nf9a8
X5kKTRO7JGtcrsKAeW3Walyhwsrj6b00rlShg9Oma5rzqeLmm4fvJI2rufWm
d/ptTXvUqKBt+91G41oVio+s2K9pzzpu/fmW/UbT3vVcfE++a6ZxowoRDY5z
Nf3TpIKy0Cbqf+u/CrKVMqGmv1tU8I9/eE0zHlqpoWOQn60ZL1pqHGtdkacZ
T9pqdD096almvOmocSqs7RPNeNRVY1PZ2Aea8aqnhseI4gzNeO6oBp49SdGM
d3016g5VnNHMBwM1OhT9E2rmS1c1cnIbEjXzyVANcd+sg5r5ZqTGgqLgfZr5
aKyG/ufmvZr5aqLGgc779mvmt6ka57d2PKaZ/2Zq/GgMkGnig7ka22yn3tLE
j35qyBe7vtPEFws1zFc9bauxpRre4eNHaeKRlRqeqz6s08QrazXeHe+Uooln
NmpknumlrfFQNebLA3008c9WjY57nG5r4uNwNSYEfbfR2E6N0kNxMk08tefa
f0rnQRqPVqNFH9c08ddBjYPX0mdq7KhGhHfHWk28Hq/G2YQTfI2hhm2fJ7M0
dlLjUUx/fY2d1dD16Vmgif8u3PFscOVr7KqGT9WiNRpPUyNpl4mrxm5qpG+Z
OVBjdzXs/xR11NhDDbdD0kbNejNbjaKCk5Uae6pRsf1MqcZeaqzyz32v8Xyu
v83KyjT2VqNQWFKtsY8alz1Ptmjsq0a1Z0k3zef7qZF2efVQjf3VEJZXztA4
QI2GpWXrNA5UI5L/8KTGQWo46NdlaRzMHf+io7Uar1LD/3pWX017hqiR9V/8
/9p7rRo3bOqjNF6vxsJff89rvJHr7yv3ijQOVcN63+E2mv4NU8NM9tJK43A1
XF2mTNM4Qo1hpx4s1zhSjbtLInZoHKXG8Z/y4xrvVMNKcEatcTQ3fn403NB4
Dzde1tfnaByjxpku2s//t/6rMXd3cInGcWrUCBdXaHyQmz/rdWs0jlej+Ghk
vcZHuPN7/fyPxglcf+j3baUZ74lqPO22qY3GJ9QIHFnZVuNTagzQ5bXTmMed
v6dSV2OBGmt2DGmvsZDrn1+u/7P4f/5/D+HwiQ==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 660.9783896656409}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320576826*^9},ExpressionUUID->"9e3b1fbb-1e15-4ee9-ab03-\
f8c16b33415b"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320583552*^9},ExpressionUUID->"bd09c704-da3d-4e4b-b5ff-\
47ebebb36bfc"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N8Xx0mWJCmiFWM+MyYhabJVzmlTosXWwjchkSVS2ilpQSRKUUSf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        "]]},
      Annotation[#, "Charting`Private`Tag$179804#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7E8LBH6cF/3KHirgcJ25IX5W8VMon8PBJeDe
3AT2h1C+gAMPo0RhgsUtKF/EQXH/rDP9uZehfAkH9hNyOlm5p6F8GYcVnJdZ
Bc0OQfkKDuaP1pqyNm2D8pUcIvIWXdeMWwXlqzhsKDxbfZthIZSv5jBjbe8F
sd8LoHwNB8VM5f7kAJh6LYcZryt7U2tg5uk4TJCdlmVlAbNPz6Ga5frK9iqY
ewwcjC5tSYiuhbnX0EHGmq3kYSjMP0YOhdf2XuyUh/nX2MHoq1sq4wxYeJg4
XG9iSgjph4WXqQMsHAFEA1Vf
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320630978*^9},ExpressionUUID->"88676cd6-d559-428a-8051-\
576a9d7450c7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1255709848962436`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1255709848962436`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320636983*^9},ExpressionUUID->"5de94e47-aebd-4017-8cfe-\
936a7702fbba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320874443*^9},ExpressionUUID->"e1053de0-84fc-438d-9511-\
f5b2c4fa227e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073208818417`*^9},ExpressionUUID->"e0542700-862b-4878-b81d-\
54d0e5aa85eb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdnXlcTN//xwchhOwhhCSEsibhhVISQpSEKUmUtO/LtE/77DMlhFCEbAnF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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXtcjN0Wx6MQiuQWQghJSEJJ/BCFULkVlSSJUul+b7pPNdXcZ0oUQggh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0167950625, 1.585395515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707320930295*^9},ExpressionUUID->"639a1592-f861-421a-885e-\
8a1c300ddf82"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323374854*^9},ExpressionUUID->"fe878130-5ef9-4ae0-8727-\
6c141442e2f9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTF/3B/CQhJAkIUpCCEklhE9ESagkoZhuJEn3+2W632tqZmqaCZXQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 663.383232704115}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323430338*^9},ExpressionUUID->"be9743cc-876b-427b-8572-\
15cb20010acc"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323438944*^9},ExpressionUUID->"62bfe3aa-9996-4517-ac93-\
a08490625660"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk3k81N0XxxVPliQtSrRgZr6DhJhUinOSolLiSUglS5bsUTxZUiJZohJS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        "]]},
      Annotation[#, "Charting`Private`Tag$180367#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofUaam9R8pfQfkcDg/ucc6wznkK5Qs4
/Dhe4er/+AGUL+Iw5+GGpHtHbkL5Eg7ZNiafWO9egvJlHDpP/igv0z8F5Ss4
vFu869fxHwegfCUHNqnHVq4uW6B8FYeKCbvViy8vg/LVHLpZPs/T3T0Xytdw
MA9UKT62ZQGUr+Xw7nkj386oNVC+jkPBkhfd9Y92QPl6DvoWdcxu5kegfAOH
GbUV8VoJ56B8Q4ev1+Ydtiq4CuUbObCVBkd/u3IHyjd2aKsILXq76hGUb+Lg
5XYmcEHJcyjf1EGce0qC3qE39gA4d16O
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073234905233`*^9},ExpressionUUID->"62289eaa-8588-4cd1-9445-\
44bf2171a637"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.133320043314619`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.133320043314619, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323497965*^9},ExpressionUUID->"a9feee78-e95b-4f3d-bab8-\
a24166034d9e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323737726*^9},ExpressionUUID->"0f9468a8-db1f-4c0c-a95d-\
eee7f8fbb7ce"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707323741839*^9},ExpressionUUID->"43dc9316-ba78-4a88-acc4-\
715e3484311d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0Xx0MIIXNIQgghJEn4IQlFkhTJ1UDRPM/d5rnu1O3eJPGEMiRE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTP0Xx7OHEJKQniSEkD0KH4QkJCEkaZfKtGo37VNNNc0+CUkISQgh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.012576265625000001`, 1.5802781874999998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370732378441*^9},ExpressionUUID->"c5820df9-b94a-487b-b174-\
c9ad897e537a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707326158908*^9},ExpressionUUID->"5fa5c1eb-829a-432b-90cd-\
3fe391a53c41"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTF37P/BQhBBCSIUQUiHJKR9JQiiiKIwkldL5fJrO03mONTOFkITo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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 665.1359292489415}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707326205543*^9},ExpressionUUID->"0d5e25c0-666b-48e1-ab71-\
dba1346b54b7"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707326213612*^9},ExpressionUUID->"273175d1-d86e-430a-ba5d-\
945d81fd564c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4ld3XJhUhGSqlcIbnDMmUzo8m1qq8SiQNSjQak1TekEJpEEUyhQzP
OeaOoZB4DQnJkChDUlQyJLOETPGd76993de19l7rXvve695UqwsHbBcICQlJ
CAsJ/f+qUB7kJCQ0AuUuSk00fh80UYyPUFaPgLnlEtNkXh8EeoluR60RWNda
orU+sg9EdK4t97YZgXvJD1U3+/bBAN+xcL5qBDafa/5la9sHxQ8MlswH/4KT
z3LKFtD6wMpyNvEv/Tc80+zyMozpBf6ofdv0rgm41iNlIfHwJ7R8LHfSlv8L
b6P8w32dfkAO96exW74w9l4Kt7O82QV5o2HOFh8XYrL/TzNKXgeIU2+zvm0S
w0fT31ePfmmHQOkalbhTEnj3p7Vd6OWvYNV66KXIWymMLinzsKS0Qr7Vjqw8
ORkMDAgKcpVsAYtNd9YFJMriYjk3Vq7lB4j3cOzTPLIcR+K+fcCEBrjJnd0/
NrACw7bK3bXZ/R6EGtux6Ko8Lmrk3Lxm9BaYLnbuh1RWY8Kj6w0xklXQNR5x
WOKFAr4dswl4fqkc9nSf9QpxXoujSscq2L9LwKQraL2SkhLqqjobVTcWQt8r
K++qDGUsedI48PJ7LigHt5wNzFHGwKCDNxpqc+HQCROzQ4XK+PT5v8qj+blQ
PLlZpb1KGUeqA93NQ3IhVE2m6U+nMjoo6JGlO3OBrPkWKreUgnqWV/IW8Z+D
wf8Ce3bspODFY1ZUM68ciBDrD4x7SsGvx+YapPdmw6jBpdI32RQ80SOVdUM3
G0x8Zn7/fk5B40uNfX/VsmHxAsmjBkUUvP7A3XnVsmxwmVGl91dRcPcnrZoP
9VlwYOh8HqeDgjrZ9pnOR7NAqmn0W+VyKuZcadiu7pwJZ2U9ZH/JU9FNyzpc
3DoTKkxF/lFYQ0X+QIrB6KFM8KqVSz1HpeJZ270FnZsyYaCC4yKjTsUdZ8SG
TIQz4U2+m5jlLirm2nlJ3Wc/BR/utObQFSpaFpsLu/pkQBFl+UJLLypOdttZ
djtkwFic2sdKbyq6n7xx+qJJBlglnvKK86Wiye5W52b5DNDjV1QfekhF6V+0
hI60dJjIDrEqzKTiT1J490xLGthVqIT59VCxz3E2Sm1XKsTu0rcf76Pi8vow
t9/qqdBUdXyL1RAVVfw2zzWuTIUdNUHtW8epuHYgRab7Bx+U3k+oDi+g4XL/
VYa7/PjQ/KnstZkSDS0YhtMS7x/DrkGLPzQzGmrV9NiGX0oBcvmtxuvmNMwA
m5+yJ1NgbGva0zZLGj6+GEDh70kB3r0Z+3ArGi4Va8+i0VJgmhXTsuQiDe9I
hpnvaUiGdKsv+SP3aOh2TiPXUScZpFtOehaX0FDGb2P2xPIksJv3NV9TTsM2
f1YfXyQJipiZHPdKGlKNKz+6jSaCg6vQ4IY6Gq5YIN50/H0ilMnGHU9qpWHx
zhjTU/cTwWVvh17ABA3nFceO6kgmQkuZjbCFKh1B3TlDTTEBRrZ/VvDSoKMY
n1kqJp0AoqX7ODwtOsb8GeVML0gA7Zdb7H9soqOC9PttlN54CCuUrv33Hzq6
qMfUuufGw76cokj/E3RMo3j+tjSLB7uNWtlPTtPxz0dSLNYwHq5lp9TU29BR
1LrFa0w3HtIzQ+bkHenoO/bA7wczHsQzztgkXqZj+0IZ5Y9TcVCRtFzzRRAd
l7VamPYlxMFX4p5heygdW+r67IIfxcF4wryVSAQdHcODv5g8iAMivu+hYSwd
e3j0fkmPOLhJlsx84NNRL+Go78ODcaAXca5yqEwQf3xpeYtYHBxe2dEuU0HH
Z/fF27rneeD08Mg0p5qOFcFKh5b84UFM6A41j3d0xBX+NqHdPJh+sCpUtI2O
4UvcFue84sFzv/ITlHE6lqWEmrBu8+DxnppVvpN03O0QzJ/04EGUZEPD4Awd
9679s7/rEg+8g74ZFC4gsOrw9D1xGx4YR06rH5YmMEKxPTbkHx6AhXBvkRyB
CxwVbbT1eKC1ViyBLk9gH7/s8pg2D+R5K+R/KRKoNavv+5LNg44UzXn/9QQ+
GmXvCl7Kgw8OOvmj6oL4miR3UVEeVK3Xu3RUi8D/wu/9iRDiQcZTox7mZgLD
hVcVLvvJBfc8u3elBgQG7m0LM/iPC1KVMdw/pwnc4XJyX7AVF4TvJhw9YUvg
1cNHTlaac2FsT6rc6zMEpq1RFtfax4VPdXm+IRcInDVR0kzaxoXE5oYLal4E
Gh9tfbFAgQsRkZ/WhXkTuO/ggcQvMly4Z9HeOX2LQCPNR4zBJVy48HXwSNU9
AZ/Q8En+NAlbfoihdSSBT2b3tUd9JUHt8bLp6mgCPaUMYhVaSKCcXZmjySVw
p4jkeF09CYuG6Oy5JAJLHoq6fnhNwuRTlQ4bPoGXNurGskpI6HPeEFOTTiA1
Z8epJwUkvB/Xk370jED7Ey9yj2aS8CrvnzfzuQQK+WntuZZGQu4V49t2BQSG
hF12/5hMQvTfo5MbSwlMPOycxCJJCHx5KjuqnECaJDNRKYoE7xv254SrCIxO
TNXdE06C3SLX9ro6Ai9fo2+HByQoKFd/nKknsKhmS7RuAAl1mxTfsT8Q+H1H
/nuHuyTcPOBcYdZC4I9O8vurOyRon3v94mYrgW+f9Nca3RbU77P6+dOvgnoS
uA+Fb5JAcp3S274TuLmsYFP3dRIO5JcmLOkmsFRcN2/Ci4TFjSuitX8SyPZi
ymh7klAw4BBi3U+g8+rLBglXSTi/uPhu0JBAL9/Uj+hdIYFGkb3x4heB8e/2
7hR1J6F5s5173xiBAb2N4nNuJNw7WHBBfpLAw2qlGTQB1nOSstefEfQreoWq
qysJo3esTjjPEeivVe8z7kJCEi/XjBRm4J/fvwsSBNi8QHxvzUIG7vzmVXNd
gCWbTuhPijLwwtj5vLsCXDKYvZUhwUCPjZXXSgXYRVR04wEpBp6JuUNlCc5n
Uy1VrsswUFsjg1sgwG1bnlLTlzOwq3/LlIegnqBDIqs/yTPw3wYNdcfLJOif
PyK9eA0Dv3f46/kJ+Ez6poluVGLgBsV9Ko0Cvulx83MnqQw8dePKLyMPEk4V
HpwIIBjovEwibFTQr+UfUgbzWQw8XSkiW3mNhKqhma4fKgzU4ls7VnuT4Clm
2ianLsifo8KbEtxH19bJN04cBv40HIru9CUh0sy4LEqHgVsb+6xi75FgfIGX
X7lFwPeOySKf+yTkxO9+TN3OwMtnjdq+hJJwpiiGa6LPQOPoLul9ESSsbR4J
99jFQOGJLsqQQF+3lzzy+bCXgUvXrWl8Hk/CJvqg54L9DLQW3u/6VaDPgW3b
XTQOMTBKZGiUI9DvoYu9VnctGMj3Oe7tmEMC8XEz6toz0MRbtmuuioSWkfs6
Z88y8HHKjdPhdSQEiHeoRzgxsGPySIFlEwljuvcUf11i4NSqLXMX2kkoT/w8
nejNwLR9TXXFgvfpXqw+Wn+LgUsqPFmvhbmg2nKzd+4OA3fZBVhOiXEhTGJ9
i/l9BtoS38365blg/a/Hc8koBtIjToWO63BBW+vr83WxDAztOFoPyAXxUcw1
4DHQPkGTlrubC5nOi/O8kxmo6eM2y7TgwuzF4P/Gshl4pNo6dPV1LrzTHPtP
JpeBzS93nyn340L8yOF89XwG5q6XMI0O4YLhxbUFZ14ykGvNNq9N5kL4hZTC
thoGLjpUvmdHPRccNMSLpuoE+cfDcve2cWHb8LmilQ0MvCm5838+PVzoPK/1
wrSFgXejdBzd57igef5FcXkXA8PXlLbpyPOg+lxjafpfBlrl1w2bGgn8QVW7
rFqIiZuex2/TOcCDiwORZT9EmFji2B2y8SgPVp478YoizsR2sTzL8/Y8sHLs
LQ9byURHEf8TAwK/mHWYr/TUYGLW1DhbvJwHGvbr64xPM3Go7+P7twcEfueg
fCHDholJ6aMLdx2Pg4BzctJSZwT7V1xlt9rHQa/zzP5355mo2Vanu98rDhI8
az7s92RiuF5QnAs/DuRDHL8cjmDi28P/7o1cHA/zRWkDp2qZ+KPpmfbBpnh4
8pJ7v/Q9E7vdrc0lOuLhWFmoOq2JiaOvrjt8GY6H/EqPi52fmWiwb+7oO4kE
uNRgNGb7k4lvtsi59OknQE9P/8xZERZus40J+FuYAO9kVSVcN7PwrajqvogX
iYJ54dQbvY2FTW7Xr52tTYQnlU8qy4CFV2ve7jz0JRECPTfcljZgYSDDLMjx
byIY/9D+m3aAhQ0xazfw9ZIE/8Xtwx2OLJyNuBN86nUSvD51pNGUZGFSSUXt
y85k4BRGZl2OY2FRx+Ei24lkSFzx+QGZyELnvnakLUmB22+OGQ+ksjAxtUPi
m3oK7OBYvfbNYyFzKIZv75ECJaJOecXvWfjmxoDI81WPofDJzWhVETaebf2z
EW34sNjYTCFiMRuLjNuj73jwYX8v65GwOBvZmVH+PSF86KHXhjdLs9Fkr8+C
qVI+yD2SD/FWYmN9+wYTC2oqON5K92vazMbscz+PrexOhTXmza6eF9n4Vb7m
iIt3OngIq5i+/cLG0ePPvluLZMIPfYkW5nc2BrXdkpKVzQRTv4GTN7rY6B12
emEtJROIZU8vaPez0SZT38hBLxPeruU84E2ycVsk/5+tVzNBaZNenYvcOlRj
Dw3oj2VC2fkDxoqG63Byt9Wi4V9ZIN52dff5nHWoEThxnJTLge5kahjXU0Uw
D/wICP8PwtirF+abrUet4PeL/HYWQ1CUXeVpiipqVysm3WKWgUXY8TrJHlXc
Yu5UEOjyGib1k6a4xWrov9jFt8ipGjq7d7iX+apj5GxFWeP1WojX3bCm9rQG
ZjbX63ix6qG5rMDv2UpNNP28omP0YSO8Ss1KunFVE8UNybzvRDMoDL1vevVD
E2V53SeMFT9BxLrojFqjDbhn44elYzJtcK3kfqRR/ga8x3MzWnXlGxivMUt6
Q2jhiDdvodzN74DnKy1l7mph5SLNfn3sBHKtFfF2XAsPT7bFmeh2A/1VSriJ
5UbMkq1bt02zBx6olak0FG9EQxPRRUEavWD7e2F9tQoH+2clazZc6ofTWaOU
uw84Av+/EnImZRDO3jw4uyeYg6stuPKXsgbB5WDOR8lQDq47s+rE9cJBuDPu
GhgUzsHpBBGN2HeDkL55aiYiloMpUcXtg38GYbJ0vjk5jYOjtypude4egqAG
yfvllRw8aKBUpTwwBFEJTmfuVHPwYkzSZauJIUhwqdu5u4aDCn+v/0wWGobc
lUHTNXUc1P6qJvW/FcPQZiF3pvEDBx2UzzvY6Q0Dq3P1zo5ODhbFep9UDB4G
zZyrSondHKTHbiI8o4dhi0/rlG0PB4mUnaltScNgzIrN7O3jYOvnA9PxBcPw
ryNF6dcvDu4vNUvV7xoGz203prJ/c9B+RfKVrKFh8Fna0eQyzkEJF0NxytQw
RD5N8J+c5GDA43IdYdERiPdeaF8wzcHSHlnaVskRSNtvu8NzloO66eKDrjIj
kEOrUNSb4+DCibTIrJUjUPybOTU/z8FVryeIoTUj8H/jNslk
        "]]},
      Annotation[#, "Charting`Private`Tag$180930#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Cft2Wpl1/TKHirg8PFavjBT71Mon8PhwKrN
TBtEHkL5Ag49QW+9ZW1vQfkiDktecS44HncZypdwiH0Qs32h7mkoX8bh5pKs
s19vHITyFRyqfe7EC0zfCuUrOVhdS0raYrUCyldx+P7yoNla97lQvpqD9pHD
3E8+zIHyNRysyxcef7F7OZSv5fDkXvc3JmOYeToOJaIFew/PgNmn5+DyeZ/j
3yenoHwDh+55Ov1XLGHuNXTo6guWOCcN84+Rw9z0gkWeHDD/GjtMf6q7qK8d
Fh4mDi7iQUbL2mDhZeoAC0cABsZfDQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073262704*^9},ExpressionUUID->"c274d027-4752-46b4-93d1-c0ae356437e9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1249243975632608`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1249243975632608`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370732627811*^9},ExpressionUUID->"3257bd96-5d20-48cd-af59-\
dc9f6703b692"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370732652309*^9},ExpressionUUID->"59122627-5c7a-4503-a101-\
f662f7d7a028"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073265277853`*^9},ExpressionUUID->"68448b59-bb7b-4886-a0fb-\
00cc35f69f34"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxVnXlcjG/3x0MIRRKSEEL2EJLogxBCSCrR0Epp39dpn/aZZk9IQtZvEirb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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN/3x0OUPYQQQgjxCSFJvShUQhLSXpI27fvCtG9TzUyzVsiWIiSk
SIUQQgghFFEIIYTwm/l23r/vP9/H8/PuPfeee5a7vM89Jjn7WGzrLScnl99P
Tk72/z3/6zD4brNk/fDhoQb0H6CybOu09f8xrIhk0eGAFTMYVkLwqAsbev0I
IVZGio9GZEk6wyrwenvXct2bYGJVbGnc5aLbGUSsBvGc6ncZRYHEk2Gqfvem
xqgAYnXo/Lc28swUP+Jp4OzbqiAo3UGsgZTNW54qZ7gRz0TuxbzbB146E2vC
2HfKttSDW4jnYPujCyOT+5sSa0Fu1ea3H3Xf6/fwXCgN+T4tocW4sofn4bjn
adW2fVbE85HqfSFPoa8zsTbS+5wQLpm/nXgBGp1GSMqqPIkXosnt2uDKbB/i
RTjucm2lmr0fsQ6EalNyL3H9iRfj4J+hRZt2BBDrQjGIu3xLF8NLoO2iZzpV
L5BYD1mOOo+0DBleiqYLB67GqTCsjwizg9rZ15j3DRDXqbzYyJZhwNktyD/h
JbXPAkqMn6TpuzL9WQbztaePcr5Qf1nLcG5e/kIdLtP/5VB6E/zfDxPm+XIE
Rk0cMnwy89wQ5ZuWh5ioMs8NoasX9/m+DvPcCGfvzJx/KIh5boSKte9u3rvN
PF+BmYunf6/TZ/q3AkuOZKm9q2D6txLGzeHKx1eRPKyVUA4pv+5zl5FvFSrK
5X63WdJ4sFYh0KhidcFNZnyMe+xPK4ieG+Pe6OW3f+8iljPB2m8uf++eZZ6b
QOdF0sctj5jnpiidPHfZ4BfMc1PsDdm6zKmOeb4avv12VYqPMc9X49e0NbH7
w5jnZlj+KW2SnA7z3AxGT67uzW9n+rcG9c4dWh+ymf6vwcMXw1m7TJnna2ES
t7LI7w8j/1pU8aP7WJ9j5F+HtR1r7m9PZJ6vg+L13tN8PZnn5pg36Q3vCGNv
MMfg30tPrhUwf2+Ojp9OcR1txFXmuGmaaVG3g2l/PaTBoUt7OvUf6zHo5l6f
gaOC6f31iMtmz7ysE0Lvr0dv2R+khtL7Fvjhv1e1r2I4vW+BPUXVfW7kRdD7
Fmg/NKN3jn0UvW+B1+27726auove34D8xWHc/qEsen8DinoNe3ljSzS9vwG9
4oZOtZ4XQ+9vwPcvS9a4dhPLWSJXLoU79VQsvW8J53gbfZ5FHL1vCeNqvvH+
R8RVltBf5nw+AvH0/kZoH5g4+DCbGBsR0uVZvPICMWsjPg+1Cdd+QFy1Ed8H
m3krP2be34SaopRF8+4w729Cqe2fBvVK5v1N+GLd/9nUk8z7myBn/fXVf8eY
9zdj+o8lyn3PMe9vhkKJaZFOI/P+ZuSpv/cNHJlA72/G6Y0mLhNdiOWsEGmX
8C/wMjGswHnW13SAZiK9b4WEN7ppp/nEVVZ4tqzdbN9XYrkt6HVwoZ+/QRK9
vwWj4u2Ul/oSs7bAyHxB+AIWcdUW1Jft5yt5EctZo8UtvbB7HvO+NZzYxsrW
D5n2rZE3q2Gl3hamfWtM+XXm2/1Kpv82CPzUzHs1hOm/DYQ3ng5bu5qR3waf
1ILz6sIY/dlgZsDXtLY9pG85WxR/dkx9VkH2AFvs3nW+/dEzxn5ssbdQ5fgQ
OeIqKbeuG/dgBtmbnB2yXxffXVy5k963w9Oxw9ixq8leWXbITPfXypaLpPft
8CTlz7YfLWTvcvZI50Trne8Oo/ftcXv9qmsPjIlZ9rDOsplUeJX8pcoeRw29
E8b5Mv7jgAm+dnOn6BHDAXJX57u1TSRmOeDTa/3FA5SY9x3wNE3/TZ/ezPuO
WFf0T3fRB/JPNUdM/HHsYfJNYjhi44XutZkSYkdHxCb87T9nEzHLEW8yR15+
0Is41xGWaqdOte0m/69yhMLU2tN/ZhE3OaJtzYqZbCYeyjlBtbRP0I0pxGpO
eBe+//2lDIovcMLqm8YXDn+h+OPoBI+5oeLva5j45IR1U2YLzh6g+SDXCRou
rTu8vtP8UeWEmttPG9qNiZucYD/k/CeVPb7UvjN4CpNTtT/T/KzmjFabiQ/H
nfGm9p1hlRy26V7KDmrfGQOGP33WJ9CL2nfGy7eC4kF+NN/nOmMEf78gItqD
2nfGkaePN0846E7tO6Mve47PkEdu1P5WvOw7rMB9NLHaVuQfXIsRTrSewFbM
+mU4f91xV2p/K1yCjrYe/LGN2t+Kxt1nns7RJs7dCtVZc++YWrtQ+1th6TPY
S+C4ldrfin7T9zvYGDDrFxe4fLoy+sNnR2rfBbqil0eKP9lT+y54URnm9/Ko
DbXvglaZ/mbTeojlgnSVpWfrBJbUvgvG7bGfcVNpPbXvAtbi8O7neaupfRfU
Rk/weKq1ktrfBue7gcHzdJZT+9uwckulRDwH1P42jN1QdPVxILHjNthVfHO6
sN6Q2t+GvunyY73e0XotdxumKm7Gvj3m1P42FLEHP2sfuona34bnr8xGlOy1
pfZdkfJ2eeFfRRoPNVdsszAcxxpM4w1XzEwTP26dS/p0dIXo6MTsllVkHyxX
3NXf1PFUiewr1xURP65FPLhB9ljlirXTvEdWg+y5yRVvs7UHp7gy9r8dCtMW
pRQuIP9Q247aj9cvLz9GjO34wn8QuPQuseN2HOXauY8pYObX7ahjhc/30CfO
3Y527z3vONn0+1XbYT2yedqBG0z726EVbRPytZ6Z/92QFaoQeu8S9VfNDUsW
G/pdyyZ54IaBO8c5l7uSvzi6gR0dpGpgycjvhj62nNk3HzH274Y451lu1s5k
71Vu2Cpbvvym8WxywzyDRdrbDpN9yrmjNf/AKw8XZvzdsep4toX9LLJHuCOm
OviH3DPG/txxhStz2M3UvjssM7RLj822oPbd8b9wM8uE2ndHb9n8/0WH2neH
suu+3fc1lQx62veAxwHd8TXhy3tYzQOvqjcvSQmw6GF44Lpsfs6w7WFHD8SN
PGw98NTWHmZ5YNnXxSHn7d17ONcDX3aLvzlr+PRwlQeyMCxVJdi/h5s8IO+f
PGWoEbP/8URhwKAa+0+0X1LzxKWDXV1xXuHUvifO3989fc+pSGrfEw3fg1f7
V+2k9j3xxGBdn34mLGrfE95P2PeVRkZT+5749e4IZl8lbvKEEKbtT+xjqH0v
HG4znvOvmVjNC5fMnlYWW8RS+17Q7Lw4b+FpYkcvzLa7uPBl/zhq3wuNWYE2
kzcT53pBt1Y02nEvcZUXzjoWzGl6Tdzkhb/L1A3TZ8dT+zuQ1//puquhxGo7
oCJhOUy5TowdUG8o/Ws3MYHa3wFZNDGIIGbtQDGrf+O5p8S5O9Bhymv9pZ9I
7UufV0RfT9tP3LQDGnFDzsX1SaL2veHy4ZNXhj2xmjdaDmVXqxURwxvh8/61
ZXcSO3pjwq+Pm4QaydS+N/iPTNvmmBDneoMVscdghyVxlTeMnimonWGeN3nj
nq50AzOTWM4H3S8tBCVdTPs+ULPtFR9+jmnfB6b2u7cimGnfB9P8Nhmt0SZm
+cDjyRXt+39Ivlwf+P9YrG/dyMjvg8LjhgumPmbk90GL+8/oo93Ecr74Ymdq
N28t/Z6SL0wfBI+IvM/0xxcxgSfdD3Gov1q+0HpQaz0gKYX654szY4f/sDqX
2sPmvjhSkt2UPS2N+uuLSQbjyrxvpPewry+qzoyYOmk9h/rvi3YPaYSz5PYw
xxfBfuMGN+3gkTy+2MvZffakJLOHi3zR68DN7MsP+CSfL77tduDnThT2cJ0v
3AvKxzcHikheqTwfVpwef1/cwx2+uCILJ4uySH4//NrDVUzLzSb5/cDql62b
MWA3ye+HFvPKgTYBe0h+P6jw3bXLGvaS/H4YbyVdweXkkvx+0ND8zCo22Ufy
+0E2Oyp2Evv6oeNg/M2ZOftJfj+YOklnJMMDJL8f3L3ji8a+J871w4Qmk4Ei
wUGS3w/SxcqQDqNDJL8fFP3NL5n9Jq7zA3t3x/Ccc3kkvx+Ce/033yvuMMnv
h4s6pYG1W/JJfn9MNDEZarikgOT3h+DTmOQ6jSMkvz/eKBz/Ij/5KMnvj8cO
wesmTCsk+f0xyc7Leob2MZLfH5VSd5u8+jjJ74+rBywvjfA4QfL7w0u9/6WR
xkUkvz/kFjtdcntOzPHHmuGrbzwLOUnyS3/v7Ns7O5WLSX5/PKw5fpp9mrjK
HxXrNu6LtjpF8vtD3qrl0dBep0l+f7zUvTpy9AniDn8suXJkmXjrGZI/AL+t
RWP3TSwh+QMw/siM67otxGoBGHG+5KxN8VmSPwBHa/kPX6SUkvwBcJRrNkz2
LiP5A6AnWyDbnyP5A6B5d4vrMOvzJH8AknbPCLTfWk7yS9tvqxfcCb9A8gdA
dlrkva+C5A9A3xfaUcENlSR/AAzGZ4zJ51SR/AHYz/rgWK1/keQPQOICwQqn
H8RNAfg1vdRq/flLJH8A9krN3TH1MskfiIJ1/olr3KpJ/kAorLR/WG1xheQP
RF5J/TL71VdJ/kBEupqwsiyukfyBsDjzTP6FWw3JHwjvfJVWn/TrJH8gHDOS
+a6Xb5D8gQgutAjPU6gl+QMxSC1S4671LZI/EI3nsg/rlt8m+QNRKyxM8R1Z
R/IHYsWsH71P3SOuCgQvM9mmr+AuyR8IpdO9DTfZ3CP5A7FHdh6jfp/kD8Tb
L298j30klgvC6FK9h+zSepI/CObVkxPGsx6Q/EFgm3v1XWP4kOQPwpwrG7e9
+EeMIEySbS9PPSL5g5AXPfFBkU0DyR+E4IUte8d8J/YNgkvze0871mOSPwjc
r38N1nYRc4J6zp9snpD8QbhxRcXqWgFxURA+lgy8FdREXBUE7bitwqX/iOuC
kHP1u3Vd36ckfxCyJle9teuk5x1BGLIiWp97k1guGKICk44ENrFSMGqm/RxW
qUOsFozk9ljNgfeof1rBuFdRVhluTYxgvOSX/VxZT/KZB0OcdPZ25TJG/mDI
HZ2ySvcQjY9vMApTn7rJ9SJmBcP125CzhptpPDnBmJ/ObR92hMY/N5jiG+mn
KBieZkllB82Iq4JRt7z3StFe0mddMOZxtot8vjH6D0ZmQcx6k3XEHcE4vkp2
YEj2IheC64ueNoqHEyuFINHH6VloFNmXWgj0769mb3t+h+QPQWj4IU3DOrJP
hGDUxsp7P+vIfs1DsOJHoefpJrJvxxD877j3302SPwQJTlW8o5rErBCYj9zw
drob+QcnBDcSpA58kvwnNwTi5MkHvRWIi0Kw8JW20UgP8rcqaf+tDQsuNJA/
1oVg6NuzJ/psIG4KQdf5kHpxA/lvRwjaH+3+qOdOLBcKI1l/5YmVQlGv+Mfs
whHG/0Oxs6pPH0UbYi3p3+9Rt5s/khihGFJu/bG2geKHeSiKXox4b3mI2DEU
37YbWBiFE/uGwjxN5D18MzErFLHJBim6S4g5obitV5aHacS5oZBKl1Qymrgo
FJNOPluKocRVoXj4ms8SDyKuC8Vp7vs8PvO8KRSRSr2/TFUh7ghFwo1K4Wbm
9+XCcPvi/H0mukz8C8PYXO16DUtitTAskJ23BxJrhWGDgzDYI4sYYdCdMN98
zDVG/jDc8OKYrPzFyB8Go8qSnb/m03j5hqGyf7yiTiAxKwyy1/+dI+aEIbNp
sLulIukjNwxT4laNW2VLXBSGO42Gl36UEFeF4Ux31cY9Koz+w6AUdvNBRjSj
/zAoKESMMPxC3BGGxiGDU9d7kv3IheOhdHcZ9IFYKRzz59XYxYWRvamFY3bd
R46zEtmnVjjOqOiZ/S4mRji8R2e913YmezYPh1RbW99NYOw/HJ2jw6vb3hL7
hsP4R8CAL5fJX1jhGPtP/9WlY+RPnHD4DFN5Py6f/C03HGG8wFstW5j4H445
1qySB21M/A/HhHU3h9pGM/E/HFd6df7+O4Xxfym/efXE/C7j/+FQEqysbU9m
4n8Elq14cCJwLRP/I/DUc9mntIlM/I9A3ozeOc//EGtFICe18kP/d0z8j4Dy
R0HY0RYm/kegUaP4oflHJv5FYEd6QLavAsVT3wjkvvjhY69F8ZkVAdnuVc+9
keSPQFZtqM3bk89I/gj4VzREfO7/guSPgLzctT1LdZpI/gj8cZduYL8Q10Xg
SXrB+eKTzSR/BC76GLIfBb0k+SNQbZXnMHnpK5I/EmX/agLb+raQ/JG4JDuA
uk2sFgn2fgX9fvzXJH8k2jekX39p+Ybkj4R92fOFG4a0kvyRSKgVLDtzgdgx
EjUfROs2ObaR/JFIHblAnPCVmBWJTp1Bb04EviX5I2E08u8gn2bi3EhYBmV4
HV/0juSPhEXj52mVQcRVkTgwflG3dxZxXSTyPt6Yo3KIuCkSmi7HBx0REHdI
+59+ZWGBF7FcFIZOu3Jt+ixipSg8HuS7rOQeta8WhXcDSoat20asFQWfGJ8s
/dfUf0QhW2YPG4nNozDgx43yjWcZ+aNw9bCcyh1mfHyjsPDEu8JR9jR+rCj8
nJHe58RhGl9OFFZnWtR9+EDjnxuF1LFmlzvmERdFwXrlu6WCUNJfVRSuyI4r
qki/dVE4pj2j77OBxE1RyBi3c9EzG7KHjijsVZMG0JNkL3I7kTRr+yf2IGKl
ndAYvGCASeNzkn8nhCWlV7cXkj1q7USNi98/bjLZK3ZiVNqZylMBZM/mO3Gn
quZmlgfZu+NOlMMkuq83rRd8d0J3/kXf41HkH6yd8Ji/1tBSQv7DkbLFgHMX
qsi/cndiYO2AFee+kv8V7cR3o0fxE+cRV+1E3hRW9pUI8t+6neha43Qopo78
u2knLpVfk0zTYtZ/OyHu/GERmkXxQG4XhszoZ6w9lFhpF7Zo7949KJ3iidou
nHv4/PCRUcRau5B7ZHmfk/kUf7ALHjrbvCsMic13Ie3UW8Wm2xS/HHfh1Fn+
1yvTiH13we5x31jPdIp3rF34l1W4fmhfJv7tgtYdU+vPyRQfc6XvO63Ztl6V
uGgX7p8PNfA+T/G0aheGPjmakehKXLcL08/N6W5SJW7ahTmpybeuPaP43LEL
y9yWRkryieVY8PDpiL8eSazIglfLuRmvtxArsbDQV+Ed34BYhYWYpdMssmYT
q7EQWaXncmMKsQYL+4tS9ytMJtZiIfTbzHm6GsQ6LJi9Gm1vspAYLKwdaN85
0ozYmIXGuUGbg92Z+YQFTY1BN7TTia1Y2FSr6DP0HLEjCw/1VrWcbyd2Y2GS
nM739qnMfMPCUrfgZzbbiENZuDxwssX9I8z+Q/r+9TEpS74TJ0mfR7U8PLiK
2Y+w0DHyWfiavcRiFqL6ul/d/4fRDwt93Wxu6W4l/eWzkJiUveE6sz4sYiGh
d0nssFWk/1IWiuQtnB9dJa5iwUr1dreHBtlPDQsOomaDZ/7EdSwUyL4HXCZu
YIFz6ZuG7RiyxyYW2jrLxw0MJm5jYdHCJRZRj4k7WEi9NCdlghHZdxcLT3+9
NfAsYew/GvqyDQDjH4rRcAl4oLfqNLFSNK59Njw0bBn5l0o0RsRs/PblEbFa
NITTlYJTwsgfNaLx/s/KJd7TmP1SNFQ/Tjk77QWxTjSsp8+5Nusg+TuisVl9
Wn5zEMUD42ikFDW/FVhSvDCPhoi9VV06q5H+o/HyxuMlBxZTvHGMxp3vbYN/
GFA8covG8e2K1zQ3ULzyjca/O04V5f4Uz0KjcSm57dHD3TSfsqJx98aFqkJ3
in9J0ejInzvpjSLFS040knIq9pw4SiyOxsGRL8y7zCm+5kYjz/6sIvsHcX40
gmQK2UPxuSgaWVnyPsaGFL9Lo/Exot7hxGviqmhYPJBf/yOW4n+NVL6gPzHP
VGl+qIvG1bm8pctPEDdEg236Tl5bl+aTpmgcuTfqUVc5cVs0Zq1Ta1deRPNR
RzRSVSd7r80n7oqGbPiOKdF8JhcDn9mZzaG+xIoxaLkUzdGsIVaKgTLXaaSP
Cs2PKjFofDr7ei9nYrUYbFGZfPgEM99qxMD3XZ/rS1qItWJ68ocmvCf9x2BV
78ELgyyJEYNTwt73/iYQG8fgdYfJ9OElxOYx6PfpqP++ZmKrGFxNjZ/k37+d
9B+DL4HHNabOJnaLgalR1+hlZsS+Maie+bxGz5U4NAYpx3Ldk8OJWTFQNfJc
kZ1EnBSDeEOfzx0ZxJwYFMe8SFDhEItjYGA5du4p5u9zY3B22YezwWHE+TFw
TexKnO1MXBTTc/67nLg0BoEzjs/8PZa4KgbuJ/Qn/HpH8tXEQO3DLtaZYuK6
GBwv1Zm5yJ+4IQZJwy4dSJtB3BQD8ytpNrUNNN5tMYi5djZkMItZ78Rgg3BS
etBE4q4YyNJZFp1l9B/b8316FaP/WPy23XHlbx3Zi1Ishv+ShD/bQKwSC/XI
Tz51dWRvarFQnR4flmFMrBGLIbOLd386T/aqFYsspwOFL2YR68Ti4NjvEc4S
snfEYqpqeGpiX2LjWNQM2DnO2Y/8wzwWH/lDHv57Rv5kFYv/dGIrHcyIHaWc
fGqyxwXyP7dYXFe9ef7dXGLfWJj9VLJMO0L+GxqL2ET3F43TiVmxEKxwGr3i
COP/sT3z0TxiTiwGjFS1V9pF8UIcC9ufmndiD1E8yY2FbLl+5hHFm/xY7Fnx
ybJqJHFRLNyczykddaD4VBqLI50jbnufofhVJR2fO2VPv40ironF48yqN6px
zHlOLF7M1ft+qpviYUMsPijoabGY86OmWPCsLD7qDyVui0XB3kUjC/IpnnbE
4tKnPJtgM+KuWDxoj97k+Ivir1wctqlOeTylmFgxDqOjT1ZEBxArxUGjXP6w
vj6xShyKP5xeMHk4sZr072Xpfx8pvmvEYa10+ZVSz8T/OKhPXTro2CUm/sdB
deCA2HllzP4pDmUee6Z8OUtsHId+w5UNrlYQm0v75zOjNfUWsVUcXM13+E5u
IXaMg+6dBpFXb+qPWxz+3TDNtNBgzpvisLBoY8yVjcShcaiSiOdUpzDnT3GI
KTy8yeEacVJcz/flgTRenDikzbxcOs6KWByH/Et7m28VEufGIUS2vhlA458f
h5IZE0Y/8CUuikPTntZ145qJS6XtWaaMT2PO96ri0PApOegIc55XE4dFedM1
P/uSPdTFQWvECuNng8h+GuJw9G34/veniZvisEnmcO5kb21xyL7mpLVrFtln
Rxz2fxCfm/WbuCsO15ckzrN8TPYsFw+fr1dNnLaSvSvGY8LFNP7sl8x+IB4e
w8snpbmTv6jEo6WsYqjCL2K1eER8t82bxid/04jHy8k/AoN0yD+14pE7331D
UCuxTjzcm4sHZO8j/0Y8JvUess90O+P/0ufsh+sf6FC8MI+H+ImFQtgoii9W
8Rhg/HuioxzFI8d4XB1zOSf3O7FbPOIuJE9a/JPimW88hu+PXDZQkeJlaDy2
jU8/fm8yE//j8cF1pcFYkw+k/3g8LJxf8V/4R9J/PGTZSSpnPpH+42HzsVbe
MLKD9C/9e79uc/dJn0n/8Xg3cFLrnxrionhUSzcc9/y+kP7jcenw4jDu2K+k
/3gkLPLsqLhIXBOPfpplKVe2dZL+47Ew47LjX/lvpP94mEkXBBd2EzfFY2X4
+vMOc76T/uPxJ7Hz6eYzxB3xeCN3UXXp3B+k/3jw+po1PcwllkuAttaX4ml9
ukj/CTh4pP9+783ESgmo+bTj1/zdxCoJeHpF+/7SemK1BJSs8inN6CbWSIBS
qKOc06ifpP8EmNrNSx82mVgnAawH3Cnj1YiRgAEPdbKHDCM2TsDL696ugd/o
98wTEOhw2+vRLWKrBOyO5orOZBE7JuCXxpQ5LFtitwQkhKrb7xlB7JuAzm+R
t/yrSN7QBPSOPBu2dSsxS/r7UzRnvuym8UpKwIYbnlMD04g5CRDaXnl5diSx
OAE7W0dPdRPS+OcmYKZv8WBbJeL8BDwJkGTFxZH+ihLwW7G7ufUr6bdUOj5F
mz5kOTD6T4CgU+v0uRqyj5oEvOu7942LFnFdAiSOOo+KRGRPDQlwflw7qeAf
2V9TAuoMd4xb6U7cloC23wWf7x0he+1IwDTO8PMlyWTPXQkIb74dz/Ule5dL
BFt2HuNI/qCYCNnxZJw1+YtSIkpbf95f6cCs/xLR7+vmGlsf5nwkERMNrw2Z
mUr+p5GIJqNOz/fF5K9aifC7cmV92Rtm/k/ERyuvzJRpzPlRIlJkCZD+jP8n
wjV33t+o68z8nwjzlE0f+2oSWyUi4ycL2yXM/J+IQYrHEv8bRuwmfb/yY2Ar
j5n/E6E+03LR6AnEoYkYlbSHb1LMzP+J0O21Jm7wOuIkKR97mvv9KzP/JyKh
0PtbTi6xOBGXnldzciyJcxMxgrXLVDCUOD8RFhcWFG3cz5zXJWKu7Hv5POLS
RIxBl/n+WxSPqxIhNZ/G6EDimkQ4yPLTphHXSfUztyj9VTPF94ZEXPj96oLH
YeKmRHwKvqC9IpiJ/4k4drT3GZW1xB2JPfkLc4i7EhF76BxLNJpYLgkcr+NZ
rYrEilLObu4X2ZtYKQnOnY3LN8sTqyRBN33izLQhxGpJuD9CGIpJxBpJcJQN
oB5zXpSE4MaO828diXWScF22vksnRhJOuaS/trtCbJyEW7Lz/34kv3kSkjWm
+bDWE1slYdxshfD8w8SOSbipIbSxZs5H3ZJ6vqeHEPsmIehI5B3jL8ShSRj7
WCDkLiV9saS/37div00ys/5LQu9dXT8/NTL6T8KaB0uLy3SY/V8Sln7Oma22
mzg3CZ+fHBqcOIDZ/yXh9PXmzLXRxEVJcHlrOLq+F9lnaRLuLTa44sdmzu+S
4PRn7+XISWTfNUlQvvO49/KLxHVJKO27OqiXF/lHQxIqHx5a2TaJ/KcpCRmy
fN1XxG1JyEmxVLE5Qf7XkYRJOnNe5SUw+78kbEu+PS/VjVn/J2Osm36rtyX5
t2IynFdn5IWbMP6fjOmJ63S5Kyk+qCTjoHJghIkpxQ+1ZNizogLfWVB80UjG
ePnxxzzsKf5oJaPML/Xn4gUUn3Sk7Y06cHzBOWIk42/n3gWVehTfjJOxU2WS
nvV5YvNk5BY8mh2jTfHQKhnx4tVHSvKIHZNhXfJwdLISxVO3ZNQuq7t7xJfY
Nxlqd+a8+HWFOFTafmWHKW8oxWdWMpy6tT/eMiNOSoZZWt0dyyhiTjImX6pU
HLuPWJwMmzOey61LiXOTMXfanwv8y8T5yeisDihhMVyUjGLnUl25MuLSZBxp
ED8adoi4KhmacQ+sLiUR1yRjY9XSOxP/f/5Pxoa28qtzlhA3JGPclzuDXg4k
bkrGJ9Ub5iMbSL426XjEsFkpucQdyagO04l+u424Kxn3XqxuvqhBLJeCUkX2
t7S3NJ6KKTBUff+yJJ9YKQXpvM2tYldilRRsyh0VmziFWC0F6tIO1L0gfWmk
4MvKN9zKbGKtFIgrHinlbCbWSYGTSlHLkRHESEH/wGk7ZtaRPRinwHjEJ7l1
acTmKVg98Vyu/mpiqxQUb/t5btAAYscUbDVeO807k+zNLQX8y9N3GysT+6ZA
Zo4mQrLP0BRIvWf7OxViVgqW93p6MSmbWf+lQKjwdob/eGJOCvrVZ6//upvZ
/6cgRc/knKsqs/9PwWvTpQOXi8lf8lOw82p8n0nDiItSEG6Vv+BWAvlXaUrP
eQ6zPq1Kgdw4pUnHGX+sSUHChLnh3g/IX+tS8DtsA3cAiBtSkKPlpD2rgDn/
SUHJiKmTuMOY858UKAxxezsgnOJBRwp+jhAM9nxF8aMrBa/SaqfsWkssl4pa
w7xIxXKKN4qpPflozHyrlIobv3WypuyjeKWSCovinLh7Y4jVUrFmWFPnHBGz
/k/FSsWMheljiLVSMXnU3HatfRQvdVLh+K51zYo5xEjtsc8qirfGqShrDrk/
ewuxeSrG1A0MmfOR4rdVKu4e7WVquIDYMRVP3lztjEuk+cAtFZs/ZHEetjDn
f6mo1JLMVFlDHJqKlu83p8+qov0TKxXFK+55dy4lTkrF4bqwNLurtP/ipELu
5KFVG7YQi1Oh89do2+XvTH6G9P2n2wWSPcT5qT3fz82ZfA3peKzy/zl0MHFp
KgbMFVnuuE/7wapU9Hb/16fwAHFNKr7fLZi1N4q4LhWNJkZdo52Y/X8q1oqu
VL9Zw+z/U/+3/mw0ZPb/qYh40nzi+nLijlTsvT3yUJwpcVcqPgW2Jrcy+Rty
bBxxqpz+MIBYkQ2dx/0+QkCsxEZRn1a2RiWxChst87w9cj8Tq7HxSVcakTRJ
Pg02/pdu60usxYbGzHEPLSuIddgYLw1XG0bSeIKN/9a1plgEExuzsVJYe7K8
mfmexEb7U+kAbCb9WLERKNwS5/yY2JGNTJm/u5J+3dg4dLhm0su/jP7ZqNeK
NDI7wJz/spFg9WdYwgbm/JeNHZuijpcoMPM/Gw4DhmbZeTLzPxvLIx2v7apn
1n9s9Hqy6dTt5cz8z4b5mH/6r84Q57PhMvnQY73ZzPzPRm+XtoZl+cSl7B7/
n8bM/2zoT7/gE5lHXMOGlbf7AnUNZv5no/nu1WGeR4gb2KjNmZOarEn+28RG
10jP0ppjxG1sWD9Vzkidzfg/G3bj5fw2HyXuYuO4W0DO02kUL+TSMHCGQcH3
vcSKaZB9PikbxZz/pWHV62ke7sz6XiUNl/edDQ39S6yWBskKjZIY5vxYIw0N
JRqnlr1kvpemIW/ZXT0Ws77QScO/3stYg2qIkYaCeN71gqXM+a/092QXwP7/
/DcNw9cFzz8wl+KtVRqq9HWDXhcx579pPfcP51O8dktDyH519XvniH3TMODA
lsf6K5j4nwbva/V2j+8x8T+t5z7IVpovktLAnZmyecs3Yk4a3n7UHedvRPON
OA1XG8/ERaYz+/80TLiy+J1bA3F+GtbIDliZ84CiNJzedHrxWg/i0jSo1t0b
6XWSuCoN/pfi7hZ+J66RtudS8G3nYmb/lwath4u0FocRN6Sh7k79+1FniJvS
8FzvwaRF7cRtaVBsGb5qz3hm/k/Dh4Ft8UuMmfk/DR0vynU+ezDzfzpSeg1f
kxtHrJiO+OKObwv4xErpyFj0c/Y5MbFKek/+ApdYTfrcfP7BlChijXQY5xke
brUl1kqH9b31Q1z/I9ZJx4He05/iG/UX6bgvy3c7TmycDkHDmQt2dsTm6Rje
kBO7vRez/kuHRb0kwjiHxssxHaVHN3PX/0fslg5HG4M/redJH77p2Kvfe1eo
IXFoOs6LXc89Sif9stKxLWWxoi6P7CEpHY/MPf7bn8nM/+n433UGATP/p0P2
uTlVQvaZKx2PAxtnv91H9pyfjireUavuE2T/RelYPqWh9G81+UupdHynJU99
3Uz+VpUO6fKmYpsCcU06HBQXf/q3gPn+k95zv8+bWf+nY/+MJX9yT1A8aEoH
e9dev+ZfFD/a0hFTM3lN+TriDunfn6qdrHyc4k9XOkZrPuhbPpJYLgPsrrW1
4QkUvxQzIC+7nyRHrJTRcx4WQ/FPJQP7vpx4LWDyBdQy0HauI/brUoqnGhlo
dPc00mK+t2ll4EqS0b5tZ5j9Xwby094Fqikw+78MJIuHm3S6Ujw3zsDl87bV
IfVM/M/Aj7ehtVhHbJWBkxtjrjQ/ZPILpO3HbvNqY/IN3DKwaol317MBTL5N
BoJl+78Smq9CM2Am3e2f8GLyLzNwR5ZAMJs4KQMj+/4y2tPFnP9m4IbP3esW
t5jz3wx4y65THWXOfzMQGLNwcSSPOD8DOYd1W1xjiIsyUB8piGwPJy7NQImm
g6g5grgqA4e35D6bFE9ck4GaYseXGULiugz4N8N4VBFxQwYO8JUKj9wlbsrA
2phFB9f/Jm7LQMYfTeFkRp6ODFwrGaSzejsz/2dAujrxHnaEmf85wAiny/e/
Ectz0DF/jqriaho/RQ6kq+dVi48QD+Jgb8a8l72VSR9KHGywq7o5KJlYmQPZ
cWTfAaRPFQ72TE5MyhYRq3Jwe0FtXeg85vyAgwWy/KenxOocLJNdl+GR/Whw
4PMgKD/PiuxLk4NrT148njCa7E+LgxEOHzRuM/t3bQ6uhDg/TJVn1pscXM33
/BCVSKzHwctJ7L1Xh5P9g4M5QZxHsXnERhwY/ZnjdWs5+Y8xB1/kL609yZxf
m3EQdUK6oxYw51McHObM+qa5mvzTkoNocdzAsP7kv1Yc3Pw+yafsDrEtB5GD
NuV47GbygzgwvnDY/4kfxQcXDi7L8lXMKH64Sft3LKF6KZOf5MWBwfHBI18N
pvjjK2XpdHjqC3GgVL5A3rE5Dcz3Tg6C157C+XKKZ5EceFcMe3ZqDzP/cfB6
0JXxPpEUD+M48O1fZTB1JsXLJA5MZBc+eMRsDjRX1WDCd2IOBzFWCwNqLCn+
8jnI/XvqzbVjxGIOvJZ9StsnR/E7hwPzha8HfDIjzuWgwSRqizWP+CAHDsv7
JorqiPOl9nd4k4OdAs0fhRwkzeweY7+QuIiDgkp7p2V2xKc5Pd8DIpjzVg7E
lz8u6cfMV+VS+zHbb9+Rw5y/cuBmxT73cA9xtdTepAuY+ULmPJ4D2faDHUNc
y4FcwGxr1lbiOg62rW9YcVeHuJ4D98V1hjt6EzdwkM6fzQuuInkaOVhpPdNn
VQAzf3MQ6uRZ4j+OuIWD+LcRgy+W0fi1cTDWYsXnmeuI26XjUXFuZl0jjX+H
VD6tLMGHrcSdHIwedLzswE3SZxcHS15yBh+8Rvru5iD1iMPbyArm/JeLFSty
1hYXk73Ic3Hy8Pi/WXlkT4pcJMo+oOaQ/Q3iQla+oVTA5AdwMaVixCl7Ptmv
Mhf5r+b2EUjIvlW4eCTbcOeR/atyMaxXovmh8+QvalyYLp+849Vj8id1KX+x
fZHYi1iDi6VfFPrcmUf+p8nFjZd/p9zfwewvuT33k5nzXG0uRsrysZn5S4cL
eVlBACuKD3pc+MoXKC8JpHgCLqS7Ya0OY4o3RlyU2fD6BP/HnEdyYbZ3vK/d
dIpfZtz/nY8sZPI3zaX9DXn0mGNC8dGSC4e7xx51+lM8teIioH/i85fMfGHL
xesh2TW1X+l7oyMXstvdw02JXbj4e/OMW6/j9H3TjdtzP3MCsRcXMUf1oouy
Kd/GV6qfeOv75VOIA7kYvyFk2+gSys8J5WLCiBm33qwnjuRizfo5aQ7fKb+H
xYVLcem/mv3EcVL9PJ8Qx9pEnMRFUcZau59KxGwuVGQfnJh8Wg4Xd/4zrXMQ
E/O5CLJqFma4EIu5cL3iGyS3kDiHi4/vNroEDiLO5ULOIlunrJXylQ5ycam5
77CCa8T5XAypkG7gC4kLuWj9sytHi7nvUcTFzH/W9mUxxKe5MD/aNvRWIHEp
F9/Df1yL8CQu58J/4fheja7EVVwMHpNh0X87cTUXbb/0VdW9iGu46FdeW7Se
ya+q5eLC1TnrL8Qz+cZcRGZljpZkEddL2z8SpTvhDHEDF/zKiFVpD4gbuVAv
Hlqs2c3kb3Fh8VH/2qoZNB4tXPyWN2dr2hG3cSFKu/1zBjO+7Vy4P/dLSX/C
5DNzkfZRLTiPud/SycWprOPTzwUTd3HhWTZ/xKC7xN3cnvv688ke5Hg4ty69
t9FeYnkeQuvFSgEjyJ4UeViyaMdVdw7xIB4mJF7sHjmK7FGJh1H7DZuMDxIr
8/D+xTfJKV0mX4CHXe7r97Y0EKvyYD276JrRTvIHNR6e34zyV55J/qLOw8dT
N8zcnxJr8PAqv9FoNpf8S5MH2e3hiabkf1o8KLZV5DyWJ//U5vXIV0msw8M9
2YF1GPmzHg9OLdvWaGqRv4MHvrKV3IaXjP/z4D+330O/dIoPxjz4qakPFI+h
+GHGg6q4UaN4O3M+xYO20k3XIUw+rSUPq45KdzzfiK14KFp6Sh3aFI9spc9b
zvPP7SB25OGpdDlzgTkfc+FB2Hrx2ZY6Yjce+v/M3X7qJ7EXD3lbb8//Pp75
vsXDr8EjBlssJQ6Ujq9y8PrOzcz3Lh6UZPdBvIkjeXi3WXfinl3ELB4aoq51
NLCJ43jofcG39ZKAOImHK7obK7ZnEbN5sFqSElDPMIeHrVF9Mscx5398HlJ3
WNy1yiAW89Aus4dY4hwefjb2/+4QyOTP8aBfa1+y24n4IA8F+0MFZ1Yz31N4
kH1+65xHXChtz6ZfzqHRzPkKD281FE71Z/IRTvOgYqPob/6EuJQH3tLltzil
xOU8WP4xbb3MJ66S2g9/Tdklb+JqHuxzujxWrSSu4WHW8xq9L2OJa3lIzmr7
ur6dybfnoVx2oaaMuJ4HSax0RxhL3CD1j9XcyKnGxI08zGhNvTBakbiJh3Gu
bnrDEsjeWnjolBv189tnssc2Hv5XfsCSuJ2HQ7L8qWPM9z0emv7aarv8JXvv
5GH5XT3WCmPiLh5O29x00WGTv3RL+zNmPCfu/+9/ZcI2sLg+nLmfIJ+J9JBV
Vz2WMeeBmfh641uJhNm/DMpEaZF3+ZLTTH5QJmSf43Z8Yvw/Ez/d/K5qzSZW
yYS6Yfqx7d4UP1QzoRF7oOXBKSZ/NBO9Klfy1P5SfFLPhOcQpdq7a4g1Mnvy
XQ9QvNPMxPHikhkT/jH52JnYJCtn40SsnYnsgA4ztxuUL6uTiV/L7A6a6xLr
ZUL6lGflTPm3yMSZLmW5V3aUr2uUidA3r4t+u1J+r3EmmhpOtc6Lovxgs0wU
xE3v/LWXyU/ORL6awbiy23QfxjITf/ZJpj9SJLbKRIVbxuh7a+g+jW0mHrlJ
F4i76b6NYyamT5CuiL/T/RwX6fPurtWp1sRumXh/Y3vYhBq67+OViRN6xuu4
BsS+majhD132oIruDwVm9pzPryYOzeyZn5voPlJkJr6Ea83Q38ncv8qEUYhJ
zsipxHGZGL8kvzqonu6HJmVClL74TgNzX5QttZfeHesKTIk50vGfsfT+aiVi
fiZ48s0DNBrpvqlY+jzSsPnUMeKcTJx3XhkaEUecmwkzq3FbpzsSH8zEqg1L
JbtAnJ+J1vS/Is+pxIVSff3eyPo0hLgoE+a/j+3W+EP3XU9nIobNGrCqg7g0
E7LPbYltxOWZCDz7/tCMN8RVmThim9/t+Za4OhPVeFTB+kJckwmBLL+5F7VX
m9lz3j+KuC4Tp0Q7Dh+bS1yfibuntnwrsyBuyMRyq7SphWHEjZmo6/ttdkAe
cVMm3kzaoC//mLhF6m8bVBXsh9F4tmUitfmdXNI64vZMuHNiDnMyiTsyMdyk
c17KM+LOTCifTHJKnE367MpE146kz1mxxN3S9hxuznr0grn/xodlmv1g8+Vk
L/J8nJD511FiRT541wt2O40lexvEh2BW+c0VHOa+IB/vn6dUyw8me1XmY3Tu
jgXvOcQqfCS/V9lsq0r2rsrHZgU0PjhBrMZH2UJL9tfV5B/qfOz66XLF9zOx
Bh/K1zf3nrGP/EmTDwUHsdlIW+Z+AR83LN7/WTmF/FObD4/LTu5NP4h1+FAf
7O058Cn5sx4fZ0b+vvnxFnN/U9r+okqn/XcpHhjxYXB9/EJuAMULYz60cjzF
+xQovphJ2zswzmn9IWJzPr47tObdMqP4ZCmVf87RojF/ia34MN31X7xCGcUz
Wz5k12G0oij+OfKxcsC25vcmFB9d+Jg3UanNjFnvu0l/z9i8W+Uns/7no61L
GmCZ9ZQvH+I8Rd/w8xSfA/k4rrRpa/+9zHkXH0f21Br8YlF8j+Sj2u5CCtue
uX/GR8OMTYMvadN8EcfHm8AtZl5yNL8k8bFaVk6jgpjNx+ngp/FvPGg+4vAx
vNH48eQ+NH/xpfqSlFW9jmXyZfmwfsBL939HnMPH/66rj2XyZ6TjoZm9WF2L
+KB0vHNHf7RdyOTT8Hu+92sSF/IR4hrTbDuCuIiPpDrFhccf0O+flv7ehhM2
8m5Mvg2/575eE/W3nN/zvQJM/g0f0xZOfJTAJvmq+Ui3dvplf43Go0ba35ne
jc6dNF61fCzUGfbnCZOvW8fH2q0Rs9vm0vjWS8fH8nm6rzHzvY4P77zlesPt
SD+NfLiI8p+P9Sf9NfFhpffNODaZ9NvCh6Zj77MfD5I9tPFRuWL66mNXyF7a
pfYRtDn4Yjtzn4mPt7Lzz7HM+p+P4P9NeMx9Dz4is/+2r2LuM3VL7S00Qql3
Pdm3nADLz1xMbptELC9A2wF2qVwH+YeiADuOZ7UmFZL/DBIgZKTFTosw8i8l
AU6m7lfQ30T+qCyAX9GiueqG5K8qAtz2bB/+wID8WVWAtys+7Bxpxvi/ANfO
7HPO2U7xQl0Ai6F324bwKL5oCKBc1jTo7w2KR5oCKEw0Pd0yjLmPLIDsOpOG
K8UzbQHG7ZZG0GsUD3UEeLKlc21fbWI9AaSzcfOkQoq3kD7PX6tQPIfYSIAx
wSqZf89R/DcW9Myf5sRmAnSzByos/0j1F8wFmB6jM3Q6n9hSAHju7D60jNhK
gLkzC0bUtVP9BlsB7toN377ChdhRgJdTnE3V31K9BxcBxh5smtESTuwm6MkH
ViH2EkCXv29m3iWqF+ErwLTU3xlmIcSBAuwsbDo7aSFxqADlttUhzn+p3kSk
oKc+wh2m/oQA9/75z7bOJ44TIOVEsHJrEnGSAAfz5//g+BKzBSiWJWg4EHME
KD35mPtuAzFfaj8X5srLrSMWC3BujHdVK8M50vYaBzgt2EScK8CUi5bzPZ2I
Dwog+xz0j2kvXwDt4fuGecURFwpQeV4wVTebuEg63kPP7FA5Q3xa0BN/7hKX
Su178ItL5z4Tlwsw6/DSqa3KND5V0v66V6m9XUJcLeipx7SduEZqj/3XtX0T
EdcKMGzD5GT728R1Auj9cji+YiDpp16qj/xmG6t1xA0C9JFdmM4mbhRgzvHP
kvZPxE0CxLmr6E9eS/bQIsA//sz130uI2wTYJpf/8upIsqd2Af5r2paQtom4
QwCB7H7mHuJOkv8DcZcAE2dJVwAryH67BZjM3nv1wiFiOWFPfjmznpIX4qRn
xPmp0cSKQpSlaq0o6yYeJMRlzdMBWdHkT0pC9On7/Pph5r69shDDWnLjJHnE
KkIofI4e/28F+auqEFvrz3zX/8DUFxCiYfvtX/xs8nd1ISyeJqxXMqd4oCGE
/D+b6+n9KV5oCnF1387RJVeJtYQosrq84mM8xRdtYU9+6gqKPzpCTJOtr3tT
fNITonrZcv5/5cz9QyHcZB/0vSmeGUn7n6chujqaWf8Le+5rnSY2E0LH5Ou1
08spPpoLseG0/39alcSWQoxtfDhqz3RaT1gJoVocHXgyjNhWiLrb7qPcTjH3
Q4U4bjr5t9p9Yhfp+P9Obz75iNhNiL9lbjWhVcReQgjrpAEkjblPKoSsvEYf
A+JAIUblX2lyekj9CRVi7efS/FEbiSOFsO7Yf0LtAnP/Xvr7/edsqlcijpOO
76a609UWzH1I6XhW7Lc5EU/jxRai146jW7YXMvUqhPhf+bjrNP58IdRW7C5L
bCL9iIXY7zT3nfVX0meOEKX9SkyL5IlzhYgOn+9RMYr0f1CIGXfKVYNnkX3k
S39/oLrGTiOyp0IhJnen5s7dSvZXJMQjj6ER+5LIPk8L0eox67voDLP+F4Jn
rSHJeUf+UC7Vt0By79d0pn6OEPPHufC4T8kfq4XoGvehtJmJpzVCyMqBhKhT
/KgVosPtVdKZJqrvUydEgamN7aujVP+nXognOs6z9eOpPlCDEGIP19l9vah+
UKMQ/zq+voh1oPpCTUJ0+u3IV3GgekQtQsy0euWl60H1itqEGJIcoRnFovpG
7VIetugwbx/VP+oQIr3d9KbxLaqX1CmEe0DO07g+xF1CrHFWslpsRPWVuoU9
56UTqB6TnAhHpn/NqLhO9ZvkRbCtvTN4TTLVd1IUwf9advcoO6r/NEiExp87
PcqNqD6UkgjpLV8m3jOg+lHKItjLCs6sofpSKiJYBbAc072p/pSqCKeDfIsW
7aP6VGoicPem2S56TfWr1EXou68848BiYg0R3u5tcl6xm+pfaUrfN+y+LBxC
rCWC3WGu8EYq1cvSFuGT7P7mcGIdEX607p/0ah/V29ITYYAsoX0hMUR4Jzs/
qqP6XEYifJbV5/IiNhahtl491HAAsZm0PyutLKsLmHpfInyQ1eMxJbYUIWzS
+AmXmPpgViLES5dnrhOJbUVYHbr8hIE71RNzFPXcvy+hemMuIvzcv9TeWIHY
TYRZXv1K1WxyyP9F6CNL4D9J9cp8RXCqebfpTn/iQBH6NX7tdt9K9c1CRXBf
a+/Su0JC/i+CUdUky4IxxCwRXhWsGtsYTPXR4kSQLQdYD6l+WpIIIXtfHbiy
mJgtQrhcavevfVRvjSOC+aTN77YoEfNFcBuw+1FDvID8XwSbW7qvfvcmzhHh
6Qj1kvOJVL8tVwRVmbuNID4otZfr1z72PkT13vJFkFXXvqRLXChCw2kLxZZ7
VB+uSARZuuQ+T+LTIvBT5xal9yEuFaGl6d7cVgnVlysXwSwlY13NHOIq6Xhc
ZM+wukz16KpF8JoaKKreQlwjwpnLDpkL3mWQ/4vw/vC/wp9zieuk+u67f/o2
HtW3q5fqd3zLN8fhxA0iFLiPvm92lurhNYow1dI3dFkccZMIRdeMTE+FEbdI
7aUkZ7WfgLhNBN3Ie8ny94nbRRAY7xet16Tf7xBBZ5Ryv21ZxJ0iHOo0+2/u
KOpflwg7rh9RXCQh7hZh4QAT129DSD45MTSG5L74sY5YXgz2Y97GYenEimJ0
P1viYVZDPEiMhZtvBRj9JVYSQzLo2tcxWjSeymLorb3LtbUnVhHjiKxARjKx
qhh9mwdo1J8iVhNjT1CasM8zYnUxMl4lmk7pR/rTEPesx/4j1hSjdEL8+/VW
xFpi8OcV7BvMItYW471P/yqDQ8Q6Yrx1cgvyv0qsJ4b6g5Cd618SQyrPEouo
1h/ERuKe+uP9yN6MxfhfefOhxGZiyNJtS4YRm4vRS1bAjXluKcbG7hfDRg4g
thJDQfxzyM7exLZiHLy4Y0fzT2rPUTreOfFLP3QQu4gx5Ovrvg2txG5ibFhe
dMT+ObGXGHeXjPS9c5/YV4xzJoN6z7pGHChGjD53uslZ4lAxxh9/MOH7fuJI
MTbtHMMelkzMEkOxn5I+3404TgylTN9JGSBOEmN+9+FxGkrEbHFPvvFDpl6j
GM9fT64YkUnMF6P3TNVlM1cQi6Xtn0DnwXaylxwxMnc0DalPJs4Vo0pWXng8
8UExZOU+9m4ge80XY229bMdA9l0otQdZ/Vt38ociMax6VTwt92OT/0vfd9HZ
c4dF9ShLxahIaCplZ1O9ynIxLiVF9da4ytTnFEMzYnhDTh/iajHiZi6IyN1I
9S9rxCgPNfCuLKd6mbViHBYsVxPpENeJwZr1+OSwGqo/Wi+Gf+rPsn3uxA3i
nnyAccSNUvuzm//T9SnVN20SY2lZHlwPE7eIYT1YNuETt4nhEOFqwrImbhfj
o8G88bpLiTvEPfX8phB3inFjQd95SwYSd4mxeOai9au/Uv3VbjHWCa0/LXpC
LCdBd2Mdf3cFsbyE8iGIFSVo8lRMvxlKPEgCv8X20W0mxEoSDEqT7YCJlSXI
O+PudeIK1YtVkcD3ztfDaR7EqhKMGHLhyuXfTL1ZCZQj3CbOCiVWlyBgv108
/wXVq9WQYPvyzGrePGJNCSrmPzmi7k/1brUkGFNz6uZZ/V3k/xL0i5Eboxsc
Rf4vgW1h/kVtdgT5vwRhupv5w2PCyP+l8nCUXg+0pvq7RhKEj/507cNoqs9r
LMGfEbJfoPq9ZhI8kVcRGjj4kv9LUJnVRz6g05P8XzqeN2I7lRdvJ/+XwP77
+7Uhe+jfI7GVoFo4Yc03F6aesAQ8qfpe/dpA/i/BaVk9BAVj8n8JZNcPNn6Z
S/4vQWP2C627alMr/8e+EvCfL6r4Xkv1swMleBUwvWHX7nU9HCpBvutDCzzZ
2MORElzf0nB/yC6qp8ySIN120aHyTVRvOU6Ck90/SxwLqB5zkgRVpZaHZh+n
es1sqT6XaGuutKN6zhwJWpskdeonqV45XwIlO/MX8w5TPXOxBN/iOV//GlA9
6BwJZOnWzruIcyV4LDuf9yI+KIHs+kLJMOJ8qT3V3lq0P4J+r1CCMln8L6X2
iiQYnHgoeuID6s9pCXZueVJQ1kj10EsleNM/brfzA+p/uQQzPpeNaK+keuhV
EuT8fKCqJiZ5qyWIfH85/MAmpx6ukeCLbH3e6tDDtRK0zLmk/Poe1Q+vk+Dj
uoLh23y29HC9BMH/20DSeDdI4G0w5tXldqqH3ihB3Sb7LwY/mXroEtQEyW6c
GvVwiwRyW5KGRE9Z3MNtEqg5l7/ZuJv03S4Ba49wYumNPuT/Ejj+b0M3m/xf
Ag2Rzhe4LCb/l9q/8zbtL2HLyP+lbKsqyM5fQf6fhUEusn/Bx4T8PwvlvVwr
Yveakf9nob5IJejYhXXk/1k99R4D15P/Z2Gyl6wiItmvchbydlzWUJywkfw/
CyuLV+WPsdhM/p8Fj6nHuhIu0b/Ho5aFj9tPKl/fTP6gnoUv5ZZete/tyf+z
IN2dnSo67Ej+n4ViTXHXgXwn8v8sZOsvaTrnTP6lLW3v49t36VeIdbIQP/nZ
nRk1xHpZPftxd2Jk4We0LKGGfs8oC3cOvPyXnk/tGWdBbp11aeEl6o9ZFoRj
9+0teGRD/p8F3mrVMLViK/L/LOjI4m0AyW+Vheqzsg+mVE/cNgt1v68+2rNl
Lfl/Foz/V2+Z/N0lC22y/YiWEfl/FrpiRg3XOgfy/ywUycqVeyyl+T8LHXdW
GF49oEfzv5SPLobWKgOa/7PAipFVXKP65pFZKNW9xmr/tpLmf2n7c/5XUIPm
/yycPjTkS7gW6TcpC1U/Frmd0Lek+V/an5ep30MnkT45WRBn+xj9KCR98qXP
//b78OAajY9YyqZqU4N32NH8nwULr75rVhfSeOZmQS00MuJRroPB/wGvK+Z/

      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0119632890625, 1.5708175234375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707326570565*^9},ExpressionUUID->"b2d931ff-ac72-44e4-93a8-\
1f16f5226269"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073299353943`*^9},ExpressionUUID->"e4b463c3-e98c-4226-85a4-\
948734aba58c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTO37B/AkqWwhFPGEEEL2ED4IIUQhRNG+at+XaZ/2mWmmpikkabGG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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 654.2174302876838}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707329987342*^9},ExpressionUUID->"041cb6e6-22bc-48dd-97b5-\
bb13a77307c5"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073300120087`*^9},ExpressionUUID->"43502903-58cb-455b-a9bf-\
78c39a7f15bf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc41e8bx0lFUhGhlHnO5xwr63y11H3XVxlJmgqVJGkYZbSsqAhJyAqf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        "]]},
      Annotation[#, "Charting`Private`Tag$181496#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgfGTY917ja+gvI5HHZ+MrjCVvcUyhdw
+HSXoTzu1wMoX8QhTO4Tx5wfN6F8CQf9g2telwhehvJlHL72ffh/p/8UlK/g
oPywM/u120EoX8lhuzHz4yUrtkD5Kg4ZT6e+c2RbDuWrOfgUpW7wWTUHytdw
+H+pfc6cmfOgfC2HyHdpLzU+rITydRySzPtKxaW3Q/l6Dn/v1tXVMh2G8g0c
Phed1Nx56QyUb+hgahqze0HlFSjfyCHPv91If/VtKN/YoebkLpYPvx5C+SYO
1QLH72iueAblmzpsC/r0n+XGa3sAAfRiJw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707330105914*^9},ExpressionUUID->"61f64905-15c6-477a-9d9c-\
13e5fd7e2cd5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1300611570334516`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1300611570334516`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073301154222`*^9},ExpressionUUID->"6f20c4f9-1019-463d-9d0b-\
9f6f88e85eb1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707330557028*^9},ExpressionUUID->"f367d38b-bc1f-4513-bfc7-\
4d61367b4a74"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707330564315*^9},ExpressionUUID->"f09d380c-9154-4e54-b10e-\
5d429dee75dc"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0Xx0MIIQpNCCFzSEL4IYSiSdJAkiThNs91m2/znYeEEDKnQgiR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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN//x7NECEkIIYQ+hBDK+rKlCEkRSmlTad9Taqqppn2afRJCCEUS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.010113, 1.57271590625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073306480017`*^9},ExpressionUUID->"915ab198-bdf9-4c65-91ba-\
99412846c356"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073341469517`*^9},ExpressionUUID->"355af0dc-3cfe-40e9-a0f0-\
9b40f698bb2c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTG3bN/AQQgghhCikSPYh/KgIIUmSJEmStN9vp/2+pplpmqYohC7b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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 658.4672569383132}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073341973963`*^9},ExpressionUUID->"2ea01b13-1132-45a4-80cb-\
8f37ba7114a5"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707334206705*^9},ExpressionUUID->"6f9f7b45-cddd-4a51-8b42-\
2f70d0833564"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk4lG8Xx4koqZSoFGFmnplBSJM2OaeVair5pQUpZClZUyRkSUIiiWdm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        "]]},
      Annotation[#, "Charting`Private`Tag$182065#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodbQU7BSqWvoHwOh+fLizeapj2F8gUc
Dia9+ix18wGUL+Kw5ezT1tJlN6F8CYfpfzdu+bDpEpQv4yDM6JQ75cBJKF/B
Qbmbf+2V7ANQvpLDrk87nq56vgnKV3EwkmFdq9mxGMpXc5j4cLF64oupUL6G
g/qf4xoKLjOgfC2HF9IbFzeILIfydRzMzjP9lnu4FcrXc4hs5FVuaz0E5Rs4
8JZP/nuy+gyUb+iwotFmonLKFSjfyKFuu9OlqetuQ/nGDgl3Hrc2cT2C8k0c
bvdJNDIcfwblmzrIbgyKrmZ/Yw8AeexdXQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707334254718*^9},ExpressionUUID->"fc5aab18-38ed-45e6-b579-\
41a59bde1014"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1308320336608515`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1308320336608515`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707334260808*^9},ExpressionUUID->"76f7f7de-ffb4-4a65-ac1c-\
da22340b8b06"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073345186653`*^9},ExpressionUUID->"e600c20b-8140-4a71-afc1-\
3ca09da3b8c7"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707334523698*^9},ExpressionUUID->"3990d5d7-1320-48a6-a31d-\
62354469b143"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjU0bx0MUQgjZQ0hCCNl/pSitUiSpo02ldNr3Ou2n/exLQgghZM+e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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczF8Xx5MQQlSEEEKyhVAJH34hW5IoFJU2SU37XtM+1VSzNjNJQggh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0133529140625, 1.572862609375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707334569035*^9},ExpressionUUID->"ee8f66db-6cf5-4d8f-8770-\
f97cf5716126"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707336972987*^9},ExpressionUUID->"7d4ae479-13ce-4576-8170-\
7273533b156a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTNv7B/AQcksSQhKSEKIQik8kIRW6ISShUnS/X6b7vaaZaZpmUrmH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 656.2411074429315}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337016467*^9},ExpressionUUID->"2223b8ac-6cc4-4c59-8bd8-\
847015d5e878"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337023508*^9},ExpressionUUID->"b33fd38f-f5f5-4734-a06a-\
3d53848ef3f0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk01O0bxpGQ1KuIFgkz852xZGvS3n1XXioqKtVLWSNZKypZIntUFPqO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        "]]},
      Annotation[#, "Charting`Private`Tag$182637#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDD5cnRea+LXkH5HA4H1M3vKyY9
hfIFHMS7i61bLj+A8kUcPI1l1n+ccRPKl3BI7Aso3rP4EpQv47D1j9enX/NP
QvkKDg+cVluLeh2A8pUcylaYhMxZvAnKV3GIsy/YNJVxMZSv5rD89+WuMw+n
QPkaDqk+hbNXuk6H8rUcLBZf3iYwcxmUr+Owt7hBYdGSrVC+nkNm24JHXumH
oHwDh3185ZybY85A+YYOC/JDqmYGX4HyjRx+Mrm2x8y5DeUbO7gZnOZXZ3gE
5Zs4bI6V9fu46xmUb+rwtfWKlvnP1/YALE1h+g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337072207*^9},ExpressionUUID->"34e8ee18-57c1-4be7-831a-\
724b13626166"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1307324222504176`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1307324222504176`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337078423*^9},ExpressionUUID->"c8155d6d-a737-4a61-960b-\
5b1290f7853e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337307879*^9},ExpressionUUID->"3986b071-55fa-4100-b344-\
2c024d18c5dd"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707337312289*^9},ExpressionUUID->"98e9e00d-e928-486a-bdc0-\
21b7a6af37cd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0Xxy9CQjKHkIQoCZWQ/CiEohJCdEulSJrn4TbPdafukBBPlCFC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN8bx/MtJCF7iEKRhBAl4RMhhCRJKhOVJFq0r9M+7TPTNEtCCBUR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0094982734375, 1.568678671875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370733735251*^9},ExpressionUUID->"e1aeb458-bcae-45ef-869a-\
8909be738185"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340003271*^9},ExpressionUUID->"d21e997d-a781-4aa6-aa2e-\
d9b48d1827c2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcjN/2B/Ai5JYQihBCEUIowgchhCSEUElSyXQvkul+r5mamabJJYQk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 658.3499438597321}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073400536623`*^9},ExpressionUUID->"ae4646eb-700f-40b8-9eda-\
30f2e83d7e02"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340060505*^9},ExpressionUUID->"f3bb022a-c1dc-4fc3-b837-\
aa821bfcde33"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHlYjG8XgEtUCFGUIi0z70wLkqmftXMihEFJlpCaREqlhFBpkVJKSCV5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        "]]},
      Annotation[#, "Charting`Private`Tag$183205#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocHe9afvdzwCsrncFDi23FPv+YplC/g
0KTkZvfu+wMoX8Th1nNx3UefbkL5Eg7meXuuanFfhvJlHFJOdNTOajoF5Ss4
WNyztvSxPAjlKzmcKo9w5e/dAuWrOFScdtm/8twyKF/N4aMQy6u9lnOgfA2H
f8fSbRTU5kH5Wg6Xn++cuGTzSihfx+Hx9Gk8rb+2Qfl6DiVm5x8UfjgE5Rs4
HM4PFdDZdwbKN3S4op3xc1nuFSjfyMG8ZWvEnzm3oXxjhwt73UxyPz2E8k0c
OuN2n3829xmUb+rwWIbv7oLTr+0Bgh1how==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340120656*^9},ExpressionUUID->"f6f100ae-30c2-4b5f-a493-\
714651cc8871"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1299464984041414`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1299464984041414`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340129361*^9},ExpressionUUID->"49ad86fa-01f7-4c12-b134-\
7f1427efbdfb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073403844013`*^9},ExpressionUUID->"7507856c-7451-4e8e-a5b4-\
1fd5024a6aae"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340388432*^9},ExpressionUUID->"390c3ca5-c040-4475-81c2-\
edd0a07e1631"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcTN8bx0PIlhBCSJZfCCGE5IMkREUSpaaNSstonVbTPu2zNc0khBBC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTVsbx0MSQuYyhpCEuCQkPyQhVIqiSKVZ8zye5tN8OvNJyJRMCSF0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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.02204153125, 1.5687320546875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707340434824*^9},ExpressionUUID->"32f748d2-8d93-4552-b7e1-\
5cb8e66cf309"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073427914248`*^9},ExpressionUUID->"fd0db76d-7e65-4649-81e1-\
310d0a4a6141"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTV3bB/BMCSFESSiSJCRFCD9JQlJJhZAkqeQ0z3WaT/OZpwxJCCEk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 658.1676153186911}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707342833971*^9},ExpressionUUID->"42750e6f-0740-4827-bf0c-\
32f6ab45650d"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370734284089*^9},ExpressionUUID->"34f36e63-045b-492b-a987-\
bd08099185d6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnlUjd8XxpO5klSmpOne+763AakrhPaOMoZChiJUEs0D+pJGlFAJlaT3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        "]]},
      Annotation[#, "Charting`Private`Tag$183774#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qICDYdU2IfH2V1A+h0NB2/24qe1P
oXwBh68Tdoj5sz+E8kUcjiXd2uUsfgvKl3Bg/pugd97oMpQv42DQ9ElsxeVT
UL6Cg8OqNwdi2w9C+UoOz7mvzDkiuRXKV3F49ZXRpnHbcihfzeF33+b3xY1z
oXwNh9vrDnPcOzgPytdyUGV95sQzayWUr+PwxfCDSv/GbVC+nsOPd4f/3lh5
CMo3cJgn36OzIPAMlG/o0BOgcmSm0hUo38hBeEFOVqX1bSjf2KH63sycVVth
/jVxyLSeyJwX8gzKN3WY+nnHi/Mlr+0Bzjtldw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707342889557*^9},ExpressionUUID->"a27c5eb1-6e1d-4f85-a614-\
91bdb7cf1afb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1286795389852708`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1286795389852708`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707342895854*^9},ExpressionUUID->"0cfe9c34-9647-469d-971e-\
841ea24bed3b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073431248703`*^9},ExpressionUUID->"c7eccbc8-95aa-4810-846f-\
68ce7d4bcb43"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707343129133*^9},ExpressionUUID->"5953b71c-bd1f-45f6-ba0b-\
812e2a8c072e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN//x8vXkj2EkI/sIYSQ/YUka9mTUElCtO/btO8100wzU5ayJYQQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcjF0Ux5MkexJCCFESsofoJyGkkiSJikra96ZFTfu0z0wz00ziTUIU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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.00954575, 1.585700578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073431691732`*^9},ExpressionUUID->"6a879542-6172-4653-9556-\
203d3b290591"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073455591288`*^9},ExpressionUUID->"8ef91d95-c231-4d21-bb54-\
1abf435d7169"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTP/+B/AQQghJqAxCJQkhSl4IISRJSJJKEtq0L9O+11TTNEsIIYTs
IYQQQpZIQnyTEEIIqd/8bu/PzP3nPp73NOdzXuf92ebMcYc7bbN26aygoLCs
t4LC//93x3+aZnr/sZbcVQ0C/Q+IXNY1T24lHPqZdVxuFZgI40vlVsXVgbYv
5FbHgCGurXJr4P22biPuyczBV+76JXKPQP073wi5tREzsdcFuUfDZu65P3Lr
wC/r9cz7MuvhyMMLCXLr476T41O5DaB8rnJMhcyGmFyuGST3BGgun3NX7omw
HOHCeSDzJChml3jLbQTDe+euyT0ZD2+87v9Q5ikIWvpnndxT0XXRr0NyG8NZ
+d93uafhU6y9ySOZp6PieHKE3Cb44DL8ptymsOaXKD+WeQa6bBm4XG4zmD27
KpZ7Ji7tsa2TG7h40MywkpkL/Nx+JUxmhVm4Ev33vvz4LCQ31458Ijs+GwGa
s4Nk5s5GXcqDh/Ljc/Dhss64p7Ljc7C08la8zArmiHbTeis/bo496r6zqmTH
58L0SEuOzNy5cJ1T9FN+fB6MTHYtfiY7Pg9lidxcmRXmo/XcsM/y4/Ox0HnG
5GrZcQvsjMnzlZlrgfznUw7Ljy9A4ISWp/LjCzDvzaA/8uML8V9ri8pz2fGF
0vaMNWRWWAR/k5ND5ccXwcEspq/8uCUclvRskZ/fEjsHP62Un38xKkqOHZQf
X4w9omD59SosgYGC8VT58SXIe/vxmzz/UljU78iX51+KtIWLV8mPW8F4++eu
MsMKj7u4H5PfbysM3LzDVuYSKwS1rmmV128Zxqpv2y0zlmHIav48eT2XYc+0
wEZZfyhZhswepzLl/cMave0vmMoMazS6vngn72/W0Pw4LUvmEmt0u1JiLu+f
y3GvcMpPWX/Gcry+OfOgzNzlWJ25Za3MJcthfGRJf3n/t8GatBD5eIINlMP2
h8jMtcHF78IJMpfYQBQ3u14+XlfgdvhZscxYAf7YyUtl5q7Avh2jFGUuWYHW
RyPPy+cLW7wZ3O4lM2xh4X5RX2auLcIrJR9l81GJLZ6vUC6Uz08r8eFUYbDM
WAnPI8usZOauhFJpxXj551fiJldVQ/55O6he/qQm/7wdzrj+Gi7/vB1MB3ib
yT9vh52Kw7bIP78KDjlaR+WfXwUPt6cK8utfhW8pHzbIXLIKp+umVcrzr4Zt
e2dr+f1bjYaNvZ/K799qTFzU4Ci//6th/Glco3z+W4Noz6vb5fVfA4vein/l
9V+DZfffBsr7zxqUuTY3yfuPPfhKFuvk/c8eFZvcS+XzmT0kflM5sv5cYg/D
OZe95f1/Lf6s1S+W9/+10Op0XD4+uGuRMzPYSD5+1kKvd+EG+fzlgJznmxNl
hgPqppTly8efAxT8/rsk/7wDfMQN5fLPr8PubaqP5J9fh54qZx7IP78OP+7o
3pJ/fh2ivt0/J/+8Iwz+KuTJzHFE+4LO8fLzOeKC5z8XmR0d8Tno7wz5+R3h
Or2ur8y5jqhdEPFcfr8c4RgdlStzrSMilyY6yO/fevS8MXagzJz1OOXz75q8
HuvRNnaHu8yO66Gsc15JXp/1yOqktVNWz9z1qHU6rSev93pcLMo+KusPtetx
S7G3nnz8O8HWnbdD1p84Tii1v9dDPh84IT9vxzZZf3R0wurU7/fl/dsJq4oe
j5U51wlPkudGy8eLE9TnzKiW7T9qnTB5wC4D+X5kA87nTY+U7Wc4G+AY+KhS
tl/CBmSI9fVkdtyAQatUueWy9jdg4QePqjuy9jdgxC4DI5lLNqD01gb+bVn7
G2B4ROvPLVn7zni4wMNVZo4ziufNqy6Tte+MM9axtjI7OmNG95rnN2XtO8PF
7Ia7zLnOeLw5rYvMJc5YV2y5/4asfWfotb60llnBBbFHm5Vk5rig1bd32XVZ
+y7wGheWJrOjCyzN/R1k5rqgoltvI5lzXWCnPKevzCUuePhv8JdSWfsuWF+6
86HMCq54avS7SGaOK+I9AnbLDFfkxIuTZHZ0hXKPvv4yc11xxvjkBplzXaEf
lrBM5hJXJM08Ann7rlhqNHeCvP2NUOT4j5S3vxGj6xwGydvfCI20nr3l7W/E
fJtgRXn7G3F+yqF/12Ttb0TkwNQWmUs2ottLzg+Zazfi12Kn7zIruGGrgp3c
HDcELOgl/3u44cjrWPn5HN2Q8OaxvD2uG2z2t8mvJ9cNfcN695Hnd0OkofJg
eX6pl3YfLc+/CXE+ypPl+Tchs6vOPHn+Tbg+zmmVPP8mJL65sFWefxO2j9KP
lbe/Cb56O3bJ298EzYb68/L2N2FkbulTefvuWB5T+kPevjve95ygKu9/7vDr
1TJB3v/cMcSAv1je/9xRdrTNWd7/3HHo9bHt8v7nDkHN0RCZa90xp+WYn8wK
m6HVauIoM2czLoVVT5a3vxn8XONmef7N0h5pIZTn34x45xXD5Pk3w/J4vzh5
/TdD76bg7lVZ+5tR2m/d1yuy9j1QrTjla4msfQ8MrRteflnWvgd6xs6PuCRr
3wOek+/2vShr3wNdTa76XZC17wHfD31Pn5O174ExjwJunZW174HZSvknTsva
3wKVP0u2nZS1vwVa5xa3Fcra3wJ+75cOR2Xtb8GLzsW8w7L2t2DPsfn8fFn7
W2A2dIf7Pln7W/B+996Be2Ttb4H/UDXhTln7WxGSHPNDLGt/K45+sp2YLWt/
K+afu7A8U9b+VkjW5q1Lk7W/FSPPHrFPkrW/FW4GPazjZO1vhfIA5/lRsva3
4kFVhXm4rP1tmDH6jHWwrP1t6NS/NNBf1v429K/9dNVH1v42qJ1ynuopa38b
TmxIqfWQtb8Nye8ab26Stb8Nsw2UfrnK2pcet5zm7yxr3xN2LiHLnJhVPHFC
eXqqo+x6PGFVPnDyOmZDTzycc93SQXZ9nngyqLl6LbOVJ8z2T6mT2dETLYt6
ecj+3tMT5V8++srOx/XEKTNPhfXMPE+Ydonou0GWxxO9T0v2uDAXeiIsYsR5
N1k+TwQ2FdrK8ld4osf9jYGy+1PrCeXc0drbmZs8caw+b1WQLL8XvPa5aXJl
+b2wSEPsEyvL74UHFy85psjye0Glye09X5bfC4b5n/vtkOX3wp8uk17K+p+j
F2aeSl12TJZf2l5b1VbZ+OB6gdc72Vg2fnlemL7sX6Fsf5DrhfH7cqpl3xcL
veDgNKGoQZbfC+kpvRf/lOX3guPwqTsUB7L8Xmiqij0ygLnJC7khV6JGMit4
405c4WgjZhVvfNMx2TmXmeONAg73+0pmQ298LG003MwMb6hrLXIKZ7byRv8e
1/h8ZkdvnPG+9eQQs6c3Bv5rm3qVmesNv8Iut6qZed4IublA0syc642kS99L
+qqx/N6w63nLUp+5xBthH+ZbL2Su8MY7l6dvNzHXesM0YKhmEnOTNwQHnfoe
ZVbwwULLSU8eMqv4QKW8JeU3M8cHoTbVtiMGsfw+6GNzacViZvjAdlnk6SBm
Kx98LrXPP8Ts6IPngjWbXjB7+sBhztsZA9RZfh/8pzvO35KZ54PDabE+Ccy5
PmjPTt91m7nQBz2XL/RXGczy+0j3O0pxa5grfMAPCPAoYK71gWVd/tMuQ1h+
H+iv0kh2YlbwRfmzr+tvMav4wiNw6PxpQ1l+Xyw4mo2TzIa+cG84vtlYg+X3
xREntN9itvLFsPQLlps0WX5f3NFWuDJIi+X3RWSxfd0TZq4viqZvW5U/jOX3
xYlEk+oUDssvvT6nxokJw1l+X7j8vT4tZwTL74vmNZqlZSNZfl9sO7NKqDKK
5fdF/ZKgtdtHs/y+KBldFt8yhuXfDq0TgoUSXZZ/OyomtwY5jGX5t2NPomvc
7HEs/3asHlqxfv54ln87Pp9e6O0xgeXfjocZ3KTCSSz/dohdFP/rN4Xl346I
tOV9Uo1Z/u0420PcdYQJy78dE30Wj7s9g+XfDs3ilRsjwfJvx8vhnfXnzWH5
t+OEU+VBlXks/3bYnXjwocaC5d+O5HlLW/ctYvm3Y+yXPWobl7D8fhBOnHtl
6DKW3w9fTFW/Xl7O8vth47n3Wla2LL8fOFF1K27Zsfx+qErPn6a7huX3Q2ph
ateta1l+P3RbMShWsI7l9wOvvaX3nvUsvx/chmq48Taw/H6oNZbcXO/C8vvh
8e4bZ9Q2svx+8LL50rXQjeX3g73yg/MG7iy/H9Q3TOzE38zy++GJponmaw+W
3w/zvOrXDdrK8vvjRsIRTeNtLL8/OItdDph7svz+aPM2mmvmxfL7w8lu06TR
3iy/P9Q2NOb+Y7byx9egf0ev+7D8/ggvbfUK92X5/aE69sG3sdtZfn84euca
ljPz/FG0bNuI9X4svz+q2zyKPjIX+uPSqsM1Hv4svz/Ufab6vGWu8IdOxYFV
tgEsvz9M/8x0LWFu8kdGY6OrdiDLH4Clw6QlZVYJQKmvxPIFMycANZskkklB
LH8AAlKvHY9lRgBi1q/SecpsFYACc4eUUcEsfwCqVXZs8Gb2DMDa8qsjLjFz
A/DzUNbUHiEsfwDyOasVbZhzA7CmIeT1TubCALg8ztL6wFwSgOaPl7pMCWX5
A7CkasqjSObaABhFDLtTwdwUgMbTU8dwwlj+QMyItxnhxawSiFPD4n5dY+YE
on7Bkzfq4Sx/IAp1RcM9mRGIM6fTv91itgqEY9vbrNFclj8Qv8foLo5l9gzE
weq4Ne+ZuYHQ2KPXzSqC5Q9E8YNr/PPMuYGYJZ5urRvJ8gfij4NrSg5zSSAS
15eLVKNY/kD8GLS1Ip259v+v/yZPNZrlD4RNuPbsHcwKQdj4jLtCP4blD8Kd
g70srjJL5+FD+iv2r4tl+YPwQHeAStc4lj8IvWNMTU8yWwVh64A5/9zjWf4g
tA0cM3dcAssfhD+dFur+ZZbeB+3chreViSx/EG4YbX99KYnlD0Li8vZjZ5NZ
/iDsbW5Vu5rC8gfB/dHNfrWpLH8Qmu//ejKAx/IHwWTGkZfr0ln+IByddf79
jQyWPxjta217WPJZ/mC0tn3f/y2L5Q9GVOf8pEvZLH8wemvF1J8UsfzBCMmY
tuyphOUPxoSklQ/H7WT5gzGl/WBNcS7LHwxBisqixL0sfzBGmfvZ5exn+YPh
/nhd5u+DLH8wZubxyvOPsPzBcEj+3V54nOWXtnf6x5TBZ1j+YHRrKnZqOM/y
B8P74vFxo0pY/mCsKzlytfI6yx+ClZqNCe13WP4QFHQ2rtn/kOUPQc5t/tF7
z1j+EHi8ezkt4DXLHwLf8Dt797xn+UMwr/+TYwu/sfwhONnZL9z9L8sfAk/f
NZt+KwZT/hAEL7r8+WMfMi8EuUW6jycNJueGQOv4U8eSkeTCELiq7igNMyCX
hMDkSnzu6mnkihBM//jmkJk5uTYEE3UfbRi4lNwUgj4aU+7dWkVWCMX5MxOH
WTiTVUKxbqqWXdhWMicU33vXl9gHkA1D4fU63PRJBBmhsOc8961NJFuF4tDt
/rU+mWTHUJxWX7M3SUL2DIWrR/3qUXtZ/lAcn/rlHg6x/KEwqFTf+aqQ5Q9F
Qfv+OsWzLH8oji6PqD9VzPKHIqDEoaT5CssfChWtgyNu32D5QzF+mNYgkzss
fyhu/l3/YPF9lj8MEwZ7JSg9YvnDEHOl2cHrCcsfhpl6/+akPmP5wzA27vYn
5xqWPwxd78fe/vOS5Q/D+JO3/ti8ZvnDkKuktiTgP5Y/TPr9YsesTW9Z/jDo
1TxR0H/H8oeh7YXXxtIGlj8MGge2Kk75wPKHQd92kFb0R5Y/DNPH5pw53sjy
h+FNpVL6lU8sfxgUpiyecuYzyx+GoCsaf9K/sPzhmOOwvt22ieUPx2e9yabd
v7L84bA8tjw0j9kwHOuMRm0y/Mbyh2NXSWBkAbNVOD586zV2yHeWPxyzb9bv
C2L2DEeD3u7B95m54ahX3Z6h3szyh0NnGEfRjjk3HJoLshalMheGQxyZbFjM
XBKOrk9bXd8wV4RjaK+9vE4/WP5wfF2bbTaEuSkc2r8/ftNnVuAi+vqcEdOZ
lbgY/8ts8mxmFS70T+xKmMuszsXLHRo+5swcLm78azKZyazDxcJL1qOmMBty
0dWvbaMuszEXt0cPmzyYGVysEZSe7cpswYVZfKvaF5bHiovuryMCKpntuDiR
9bTLOWZHLo7MC3grYnbjYsv1i8sCmD25+MbTjrNhDuBC+WHufQNmLhfcR1+4
3ZnjuZjr8vHvS1YfHhcC31GHTzMLpdcfOa1TMnOu9PzO0/2dmPO50OpxLWka
c6E03/Pqq/2Yi6Tnf9W0/yPrLyVceH55ePsmcxkXNr4h5fuZK7hw5bvZJTBX
ceEfMnucJ3OttH6C88PsmRu4aPGL0lrC3MRF9ruUKfOZW7iw3FaQbcGsEIGA
W+Wi5cxKEVjr8PLqJmaVCMQv876bzKwegdGHq49dYuZEwNZTtLcTy6cTgXnd
D+jbMRtG4Pr00ZzrzMYRCDvY+dAidr8RgWK3zstk9baIwOapn1tOsv5gFYFP
nULe7PjJ6h+Bgr6X84//YvWPQE7Ke5PmFlb/COzsr//M/Q+rfwRaui1tH9LK
6h8BV+xd17ON1T8CP2Zdu20mXQf/5/gISBJuqF/qTOZF4Hzn3cqpXcnCCOhc
6DzplBI5NwKB3qEXJyuT8yMg+By7ZpAKuTAC/YtWDlirSi6KwIi1AZo9B5NL
IsBdUn2do0Uui4DSnMMr9owkV0TA8yZfKU2XXBWBk4MP9a0fT66NgHDoiL37
ppAbImCTxh9xZwa5KQIfb1yZtXwuuSUCSbcNzaYvJitE4rRrhHrICrJSJDRs
/O+oOpBVIhF1oEewwkayeiQE/80UmHiSOZE4VtHj/dVAsk4k1HJ35mRGkQ0j
4dn1xJjDKWTjSGQeGDahu5CMSGy1Wbhp3x6yRSSm9TnqEHWEbBWJoogc651F
ZLtIhHB1+n+/RnaMxFXh9yeh98lukdhTpThx+nOyZySe8vt0HvmOHBCJhZtv
+k78TuZK//4K+ju1s/pHwi6gW8WhXqEd5kWi5Kezbld1sjAStoM40zdpk3Mj
Yaq15Nk9Q3J+JGY0epwYN4NcGInde8VrQheQiyLhfn+E2+kV5JJIvLwW4X93
PbksEvveDJh1cQu5IhJGHOsdIYHkqkhciZma2iWGXBuJ6YVDLRbyyA2RSB6x
YsYCCblJ6i91437vI7dEItJ6kOnyQrJCFPQdfnVddp6sFAU9+3tXGq+RVaJw
7ELqmuF3yepRwOratA+VZE4U/lgbd577kqwTBe39PosM6smGUTDq/7s97xPZ
OAqH4r4W5DeTEQUPp+l3p/0lW0Sh4cm4s6s6hXXYKgove5dG9+xOtovCm1se
v5Yokx2jEMa3WqXXj+wWheSborW5A8me0usZYd7p9GByQBQmaP7Z4qFJ5kbB
1mBC7W0OOT4KKpmW6Y9HknlRWNRJe3/KaLIwCnuing//o0POlTokuUZzLDk/
Ckf5E0Jb9cmFUXDz1fITGZCLotCnx7ouLePJJVFoL8rVGzqBXBaFtysHF3ed
SK6IgtYE2JxnrorCsv46DiaTyLVRGLlmrloSc0MUogccSDnM3BSFrdU7j+xk
bonCkDsVJq7MCtHQfH/4ZRdmpWgEZ2uMCGTtqURjh6tZyE12ferRUForWdZk
SOZEo/fNvS3NLI9ONCTFmsVPWF7DaNg+9qsRjCMbR+PUmCm8Kez+IBo1GsqK
Z/XIFtG4bT9ozWBdVv9onDf9csxhDKt/NCZn/acWP4rVPxpmJxN3C1i93KJR
vyZ4Q9JwVv9o+Ct88t84jNU/Go93Xu6uL6t/NLRH31xaPYTVPxrndPQP+Kiz
+kfDaGb32N+sPwmjYbAzMXnLAFb/aBgvUkh6oMLqHw3lvY8Sx/Rh9Y/GjZUV
VV69WP2jUTVkvcpJJVb/aLxZHj3mc1dWf+nnUw2CR3dh9Y/Gq15Fz9cpsPpH
I8ZIV7TzHxv/0dDx2Jz27g8b/9EAJ2QiWtj4j4be/X/ioz/Y+I/Gv/75mdO+
s/EfA1uH5gMNTWz8x6CVk2pU+pmN/xg8GZMWWNnIxn8MHg7bfXT0Rzb+Y9Cw
cbv6tfds/MfgSNk3rbMNbPzH4JXuBycVZuMYNFppPnzxjo3/GIj2Tygaz45b
xKBu8pw7g9j5rGLwOrRx4sEPZLsYTLySFN/CrscxBh5zL9wfyq7fLQZW1Wku
emx+8YxBbbemOtPf5ADp9eoK/nm0k7kxCJijbFLZjdU/Bg7hXkW8vqz+MZgd
VXvxPJs/hDGImmI0dyvrf7kx2OJzw/k6Gy/5MVDs055bNYvVX3p978+NuWTN
6h8D7Ws7/sa7sPrHoN5RTd0iiNU/BjZP74q6prP6S9vLXPP7+kFWf6kDe22M
K2XjPwZrNqbYznrNxn8Mvq1/N6+unY3/GIT7W91fJf0e8z+3xCDQvW9z9Gyy
Qixe+O+6PNuVrBSLOdZVAzcnkVVioX166/EHx8nqsSjd0Ml4/jMyJxbTM0bp
3JV+j/ifdWLxaN7B5ZYDyYax4Jr//tBdj2wci7q2gj7vzMiIBSaWBT9YTraI
xey9bpePuZGtYtHp0J5Vm0PJdrGofnv68ed0smMs9vSc+mTUfrJbLFSGrxr/
7xzZMxYPFJc1Od0lB8TCaoZyxLxaMjcWfVziLwu/keNjsb9k+whLxYgO86TX
O8Hkhc1AsjAWDSFHOh0cRc6NlX4/DZRgMjk/FgnfL1wZaE4ujEWe032JtjW5
SHp9Q6pXbl5HLonFYJ3j/T9sJpdJr+9o/xN7/MkVscjf53BSGEmuigXn18mv
FcnkWmn+co2NywTkhlh0fTavkbOL3BSLc8NN/8w7QG6JReHeOs87R8kKcdg/
eZ7zmdNkpTi4b8j72reYrBKH2qUXNWqvkNXjcKPTxVMGN8mcOIS96Yku5WSd
OHQ98fSTcwXZMA5HL7okr35MNo7DED3lqA9PyYgDx3n8/SHPyRZxUDQ73OXr
C7JVHN4V6y30riXbxaFHby3XvW/IjnGIzex5Lr6O7BaHLUUP5o+uJ3vGodfL
syXh78gBcdj1pzRC2EDmxmHHPbNdPu/J8XGYN/jt+wEfWP3jYPfnZHMwszAO
3uv/DT7KnBuH5JGXwwuY8+Mwfdy0oYHMhXHYa/765EDmojg8d333Noq1VxKH
UPtI7evsesri0Pn2quJqdr0VcfAomfLkOstTFYeSjNFBcW9Z/eMQeUQrk8Py
N8Th9soh39PZ/WmKQ6kZf2UNu38tcYjSNd2q8IrVPx7Jak+etdWw+sfDYtSo
qVXVrP7S48G/h6dUsfrHY9NI9+laT1j94zHd2lYv+RGrfzyK2xcefiqrfzzM
lzxI7nSP1T8eR6JHX+h5h9U/Hhke4+c1s/5kEQ/nvRlul0tZ/eORwy1P3cL6
n1088h6NclC4xOofj0m7d14IPM/qH48/Zq8fPj/D6h8Pu8AITd2TrP7x8LS4
7O58jNU/HvOLa9/xDrP6x8Oy3kz3BBsvvHgg5s6k8r2s/vEYZn8r9j82vnLj
Yaq0ZNQ/Cat/PA45jNqlJWT1j8el5ffUl/BZ/ePREmJmncFj9Y9Hd45TwTc2
nsvisc914Dj/BFb/eJTtco/QiWX1l95/zbR/faNY/aX359xu0VQuq388/j4Y
9+FgKKt/PPrv/dnfO5jVPx4LvbedkASy+ifgp5Fv6cQAVv8EtGV8DprD5h+V
BHhMTepV7cfqnwCHu3O8O7PjnARYXJmgW8ask4DW2aOfTmbnN0yAXV7iLxvW
vnECOHyj8HFhrP4JuBY2Iup6BKt/AmqOH6/nsLxWCfhWWDxoVhKrfwJSV5S9
1E5n9U/Al1lnLMqyWf0TUOv+/Ig2q49nAuJfulYZsnoGJKBoqdGC17L6J+DJ
rsJsnXOs/gmw+n6y/tdVVv8ESKI2uc68y+qfgFnJatWf2fyVm4C5rlPVf7Lx
lp+AAA/3kLmfWf0TEM6zMb/3m9U/ASUL+j2K7BrZ4ZIE3FiU9sy2H7ksAb6K
S1xmapIrErD10O2qibrkqgS8zfv9UGcyuTYBSntu9Royi9yQADfP/LEKi8lN
CfBvHbG30o7cIq2X8+vYLGeyQiL2vxrjbeJJVkpEy9lpXteCySqJmLy7y3fd
OLJ6Iur61JRsziBzEuHsr/knZgdZJxFDPG36+eWTDRMxT/902bSTZONELNz6
c+z9i2QkYhXXKdaojGyRCMe7D2zcHpKtEqEmrp20qYZslwiHj7vvTK4nOyai
7zP38+VfyG6J8O29i6v/m+yZiNEXXLYt7xzV4YBEhN/+IZnZi8xNhMer5KrP
A8jxieBvunvSQYPMk+ZtDgpL1iYLEzEwSWXldn1ybiJCfDFdzYicn4iid//U
PEzIhYnoXpxc5zObXJSIabYq5/QWkEsSMcXly8uUpeSyRDzst/edeAW5IhFx
Hy+eX7qGXJWIyoHjcg85kmsToWE1fu4hF3JDIn5o1V1Y7E5uSkSeVeV2/lZy
SyJ6q0+bHuZNVkjCwmdKg3v5kZWSoPrX0N4kkKyShLI9wwP6hpDVk7Cn/U1r
XBiZk4SVDhnx+7hknSR8CH17wS2SbJiE0s0/DR9GkY2ToOIU7fsmmowkBGaE
dhLHkC2S0Hoxz+w3s5X08/d7hSnEku2SMGSKWtsxdtwxCWvf7v/YndktCSUx
Q12U2Pk9k1A48UrocXY9AUkwaF8zq0sEq38SPDeHn/3H8sQnYYVGUH0uy8tL
Qt2x85WN7H4Ik5C/vyDtNbtfuUlYpao3MtyH1T8JT07sz7u+jdU/Cas32o4/
vZnVPwltiX71izey+ichcvH7n2lOrP5JMORaiILXsvonQWnuFtV+dqz+Sbh0
LKTEyprVPwlXl27taWLJ6p+Efbeb/CvmsvonQf3j2cP9ZrL6J+GjWlf39qms
/snQ5m/aITZk9U9GQ/f8NXU6rP7J+FqS8eEFh9U/GdGbK0vj1Vn9k7E2Kmtn
fV9W/2Q0TXm+6Xc3Vv9k6Pk8Xn3tX2SHjZNhvrlz47xmMqR29XkT+4FskYwU
m/HWsbVkq2TMOP9kj8UTsl0yjEtc+A/ukB2TcT7x5ZxRV8huybA09R9vcYbs
mYy6wpppMw+TA5LRuVmtoG8umZuM2oQzky/zyfHJ6L9j8MflCWReMupFV2c9
DiULk2E1tLrnfG9ybjIurRrkcdKVnJ8M+99Tn3LWkAuTkWtpppC9lFyUDINf
ux5qmpNLklHhkuRy0Zhcloydg099CR1HrkjGqYJOFzaOIFdJj5/6ph41iFyb
DF6Rr12VMrkhGXPH6F7a1pnclIw3GjfCl7Ww9T8Z1SP1rsWw9UkhBf2Vpu5W
ZftJpRTsb1LT78b2gyop2DLAOMCJ7e/UU6C99Pz+CWz/xknBrB7VX4KvsfU/
BQXXjxxewL4/GKag/tW5lXvZ9wvjFBj+eJCdztZfpKD7yW0TNA+x9T8FzXpN
Ckv3sfU/BUb7PzWM383W/xSYZVgWl+1g638Krgw01R7B9l9uKfg0LCzKXMTW
/xQ88Y6omsr2YwEpcFXN2dWFmZuCPYPizhxljk/B+/f3Z80Us/U/BRbmyfzz
OWz9T8G96wZDRuWy9T8FX/KqZ0XmsfVfmjfW2P3xQbb+p2CxmWu5RiFb/1Nw
p9Hbec1Ztv+Tnq/gd2XqZbb/S4GB73+LTpWx/V8Kvu21X37zIdv/Sc8fpHzy
Cvt+VJsCl6VusyTs+0RDCna/73lpwU+2/0vB1rcGJ0u6RHa4JQXTK286f2X7
DYVUxLqHPbzNISulIurW04pphmSVVBzymGSqC7J6KuzHfp8baUXmpGKJR79q
/fVknVT07HpaXYWND8NUKI8c+6J/FNk4FdxI3YUabLwhFZzuataq+8gWqdBe
tm5i3WmyVSoMcsqf+d0g26Xiy3J1o3NsPnBMBe902Uox2w+4pcKuYrmg10+y
ZyqMitK8FLqy+T8VNZsXB29l6z03FX62zqMWD2fzfyoul4fEZxmw+T8VM285
jJnN1nNhKlSHLT+5ZD6b/1NxpM/Dx2fZfJyfiiudM/8Esfm7MBUpN6vHC9h8
X5SK/qJFf7p7sfk/FYZ7b5vdZ+tLWSqaN1Tpf2TrU0UqTnexGb8mgc3/qUjO
O/Jai8fm/1SUHlmtNEXA5v9UOOxMSMqVsPk/FbfGjfBxyGXzfyraJm35b1se
m//T4Dzr+eDKA2z+T4M45eam1ENs/k9D4Zh+03IK2PyfBpXS3a1tR9j8n4b4
rE9GZ4+y+T8N7t/C3a8zG6ZhduwBPT1m4zRE3lmkWM/OhzR8mNEl5jdrzyIN
15cHTHHJZ+t/GnorLc/R3cfW/zS8db4ycf5utv6n4W/Kgy2Xctj6n4agOUfP
pWWz9T8NLr2eB19IZ/VPw+TvKwbOTmL1T4NfifjtSLZfiE9DW/uaJetl638a
6qfeOfuHre/CNOjss81qYvur3DRsjbjmPmc9q38atkXsevDdltU/DY0KauGd
2fpclIZJCrMWeoLVPw3argMnmbH9Y1kadgcPcN8yhtU/DZ33PLNrH8zqn4Z5
kvzDP9j+tTYNSrq1a6zZ+togbS/b4cKgz+SmNKS653ItXpJb0rDSdvujd3fJ
Cjw80Ri0+ncxWZGH1/4p8yLYeqnEQ5//pjhHi8jKPHCMk0Ypse8DKjyUD+9x
or8vWZWHq1ecmg85ktV5CF16J7/KkqzBQ22xxeY8tt5xeKi7eOn6IG2yNg9D
Xs6bMaMvWYeHyqv2Dpw/NJ/p8+B72vLmXfa8w5CHNOc1hsvvk414aDXu43WZ
fZ8z5qFavWfkCDY/m/Jw7vLXoJRUtv7wUGxyOqk/+75qzoNAo7SpdANbj3gI
sit4XbSEbMnDoUlXA7tMZ+sTD3prhOLz7HmgDQ/t7YvLmvux9YqHURmX2sva
6PmiPQ9qzz/HLmlkzy95mDj829mcarKz9H6f2Xvj9i32PJOHO5uKI76w55ke
PGyaf6/v8MPs+SYPRUf0D/ruIPtKz98LVm089rxTmr/ztsSKGHIID5c8V2m0
BrPnnzzM0gouT/MhR/Ng+IY7XujBnofycGH+be6wjeRkHvx6PIoft4HM4yFn
8N30m45kvvR61V67Na0jC3kIKw3blM+O5/AwyL4m9ZMTOZeH2FniuAuu5Dwe
BrR+v9mLtZ/Pg/u2XsJKb3KB9P5O8Nfsw66/UNpfPBoc86PJp3g4+i/LOiuN
XMSD2Qi1B9ck5GIeah4NPcs5SC7hodf6+c2Cs+RSaf2n7D/V9ya5TJonFSLv
p+Ryqfvod97fQK7g4c/x125pf8iPeXCeL7k5oDdbr3not3SvkjqHXMPD6tx4
/4hJbP3mwWLU1HFT5pPreCh4mOypuYat5zzwGsRdOdvIjTzMf/dsow57/tPE
w61vnp9GsOcfzTycnFv16B/bT7VIx+MoQ+OD7HlZq3R8PKpuU2P7CYV0lGYX
HZ3O9n+K6eC47jHvwfaLSulYvWF+l8CekR1WTkdPt75zIjTIKukocr5mPsSA
rJqOkXovlGbMJKunQytSov8f2/9qpOPJEe273dj8wEkHL93dc882snY6tD36
fC8MI+ukw3fkrKBxKWT9dBzuud9tgIRsmI7Or2evcGDPG4ykn89626Un2z8Y
p+MQ54xDf/b9wDQdky7e8vQpJyMdty8+Xa/7lGyejmWXuvgYviZbpGOf1v3W
aPb9xDIdPzN/bhn5nWwlzX+3yyKlv2SbdNhEzDAwZM8b7NLxcuSZm9lKZPt0
uO00fmHSh61f6Ugt77JwMNuPOKdD7ZZFm/4gtp6lI6I9rM1nCNlD2l7lAaeP
7PmEZzqG2eeu4GmRfdPBVRWpOg5j61067n9+8nklc0g6Zo+qm7ud/T03HXwn
i9TT7HzR6fgQ2WylxtqLT0dh6cZxWWrkZGl/WJ9bM74/Wx/T8eL4VaM6ZTI/
HU26ruMK2fc/YTriY93q0tvp/uRI70/LhL1xv8i56XC6tq4uja1XeenoPuvl
qoN15Px06KVyvz98Ri5Ix54uU+t73SMXpuO0vsKp5ay+p9Lh+ma/0SH2vKko
HR5bNu7qy/aXxemY+HN7VnQWuUTaX85sGdczhlyaDpVRme27fchl6XBRr5y4
hO1vy9Nh4rU2sd8SckU6cnYF+nyZRn6cjupD6QMatclV6TBPf7BCma1nNdL+
/2Jqywo2vmrToVpxNPs+ez5fJ83Xs/E8l+3/G6T1llQ992LflxrTYTtt0baC
LDb+09Eyr/zDdPZ8tVnav++NKdNxZOM/HQeOuMZGst+jWtOh1P7swAodNv4z
0DboYUFhLzb+M9Cde67n3s80nyllQLFs3bAZD8jKGagRbuLwTpJVMnC1sbnb
0Syyaga8du7yP+hPVs/AhtH9D2StImtkIGKrlUmsCZmTAaj81E3TJGtn4KXV
wjEJ7fT7ok4GmopVp28vJetn4P35Tsk9E8mGGVhk4hPuaUU2ykDLu9cxdweR
jTOwOUrj/rxa+j3UNANh8/Ta2tnvqcjABK3s+iHbyeYZWFlx1+Ys+/3WIgNd
VFb99439HmyZgaHKQS8bXrHfpzPgPdF0yonjZJsMBJyNDXNh7+fYZSDaOOav
2hqyvdRvKs5WTWS/X2egUHn27vPKZOcMGBzXOHi7gb3PlAGfj2vrVG+SPTKg
31Z+cO8B9n5TBnpobykITyT7ZqDCSbF/4Tb2vlMG9Dasi52+khySAb/R1y1H
zmLvP2XgYL+By7aMI0dnYPyUumlDNNj7UBlY3b42RK83OTkDp6teeu1g78vx
MqD0yHqrF3s/jy/tL4V/Kvey922FGdAozTCc8J6ck4E3d+unDqxn709mwPmm
du1C9j5wXgaqjVPsytnx/Ay49uqpmMne/y3IwDte5aZs9r5uYQYMDboOe8De
/zuVge3eQYemdGHv22Vg54xOLhf7koszcLTVYeUq9r5dSQZEXRPV/xmQSzNg
3unAERG7P2UZCO15bYuWLbk8A4e2NH4I8GDv50nrE8h9w48mP86A2LVhsv1O
9r5eBmI/GH46c45ck4HpqWfnJD1h7+9lYMrm4ksXm8l1GRjtl2A5QZW9z5GB
U1enu980IjdmwJJzcLGjLXu/IwNVf1pVngeQmzOQof7sxcAc9r6HNE9xntrn
y+TWDDRX+4Wijr3/kQnFPvvs3rP3URQzYTwjKKuUva+jlAkzzp33R9j7C8qZ
uLj5XTPXn70flAnNh3AcnENWzUT/Cy/arUvY+0KZyCx3/9ajjqyRiapzR0qG
dGfvD2TC9Kp6iJMuWTsTUXXDay4tZOM/Eysfj1vdZzMb/5mYa3htkaFs/Gei
bsq9P4r5bPxn4tzY0xe2sPnCOBPL9nTutPgV2TQTOyalecS2kJEJtSSlbe3d
af4xz4S2X9LMe/3Z+wiZwH/zXPdqkC0zsca/dYnPKPZ+gjS/6tyBk8aRbTKh
cFQvtmoSe18hE0E9XnFWT2P7/0xUeuWrHZvB9v+ZiMzsv/A+2P4/EzHBgYtP
zmb7/0ykvuq03mYO2/9nYoqZlmcBO+6ZCY13V/ucYZ/3zUT5GE8/D3b+gEw4
vJ0edceY7f8z0Ta8pfD+RLb/z8TV9n3qfmPZ/j8TYtPRW4tHsP1/JswHr2rL
VWf7/0wYOew6MqI32/9nYt6V+z/B3v/gZ+LlH8fKX//R/RVm4s1MFcd8Vo+c
TPTZcllJsIecKz3f5kHBpaHkPOn1SxSFxrbk/EzMn94W3DKWXJCJZHFBbC/2
fkthJl41CTcE3SefysS1RcEDlu5g79tkovDA3h98N3JxJq43dn1gx95nK5He
/7exNfm/aDyUZqJogPEN/gX2PmYm7DcvODculFyeidUNfKdYU/Z+ZiY+bDr3
/cRvNv4z8Yd7XfvWKTb+M7HzaapR7RY2/jPRsr3qncooNv6l/f9VQNz2apq/
6qT9fX3JC91U9j53Jqp3LJ+0CORGaX3OnV3U0sT+PU8mHq6/uH4Z+/dFzdJ6
2n4aGcD+fWdLJpam9Tme9jeww62Z+LX1Cb/4AFmBj15rS0q1l5MV+ThV33fH
l38BHVbiw7D+8Yu5+WRlPlIdrh5YZk1W4SPoenyAWat/h1X5+Hx69uhp+8nq
0vMP3vxsmxVZg4+ybaWK/f/6dZjDx1TurtVW+8nafBw4/OqSvTVZhw+r/GmT
3du3d1ifj9GLJ9wpOEI25CMxzDJ01VqyER/NszsN2t+HbMxHjOid8q0rvh02
5cP20g6r335k8PHS8p/mVgOyOR+betpccWjw6bAFH0fnhdp23ke25GPdHMWI
NGeylfR8TkJN0zFkG+n1aaz/ZPrJu8N2fAgmXTK5foZsz4eadUtYt2iyo9Sd
Q5rHryA783Ep96vxVj2yGx8OF07VfOhC9uDjZ6+xP+689uqwJx+PB9QdnlRK
9uUjNqS0fOZhcgAfyf/NWdEjmxzCx5AadM+LI3P5GPDgZGetUHI0H0Wju7qH
+5Pj+dh/s8vA237kZD7sqw/b/g4i8/jYvMPhWadoMp+PgpsV/AfpZCEfo9zT
Xy3NI+fwcej5v5y1F8i5fHxYfDW28gk5jy9dmqLSkn+S8/ngurWtth5C+Qv4
eL8o/MbXWeRCPiz1E0ImbCGf4uPLgjspjyXkIj48rsX0lNwlF/PRKH6SPbsz
1auED9Hfq/9ip5FL+ejiJjk8wodcJr1+p6IJ94+Sy6X368SwwrmN5Arp/Y8X
TJ85lvrPYz7OKHWatH0zuYoPrbc2kt0F5BppnldLHcM/k2v56F89fedtQ+qv
ddL+cNutFj7kBj5U9o+0332a3MjHhDsPRh/5RW7io1598MYx02i8NPNRs281
tzKQ3MIHf8uNqeHnyK18uIduf/j5F1khCyW5Q/W/GtH4VMxCm8nyGys8yUpZ
WDXsUsXng2TlLDiMFOmlvyarSD+vz3VQHUTzgWoW+m7SFlkvJKtnwen1BYlO
MFkjC87n7h3afpDMycLB7CeBQyvJ2lnQa9JSbWPzj04WeL/mX+uiTfOTfhYq
gq98V51PNsxCgNeVQRobyUZZMFcyTOgaTTbOwp+R4zdf3kE2zULnqPtJ006R
kYX2B9nzXG6SzbNw6v1Kt8lPyRZZKBh/TnXnf2TLLERb1x3hN5KtsuBbE3ap
7zeyTRZcVBfUd2sm22Wh9eKOW97suH0WzolGKy7+RHbMwq2APsN4dWTnLPw4
1zlpahXZLQuFL6btnFlG9sjCz7ZcwT52/Z5ZMDAZn7uR5fPNgpqV2avoSHJA
FuKXHgn7t4EckoWQ+yFXHs4ic7PgWJU9qLsGOVqaZ3Hg5J3f6P7HZ+HYLi+D
HdfJyVlQtVyU3jOLzMvCvH5acZ8dyfwsWA9Qb7bWJQuzsPtai2jOZ+ovOVlI
jf5icu8YOTcL2r251zpvJedlIe1DZ9fvOuR8ab3vzrl9qpb6a0EWTNedGOeQ
RS7MwobFCfE95pNPZUElbXLhox80Poqk9W6c6F+zm1ychYbhkbfmLSKXZOFp
/J1S4280Hkuz0C/P7M5zAbksC8re5jz7aeRy6f3M0NP6+IyN/yxI5nd6fD6A
/Fiav/nv6s5q5Crp9f++nvH3OM0/NVmovrrM9z9Lcq20fkvvfvhdT/NdXRb+
uiXsieCSG7Lg/uL23cuDyY1ZuLfv6qu/Jzw73JSFM4PVzMItyc1ZGLrf/JHu
3W0dbslCvUuVWf8u5NYsGL/JebvMZGuHFQQIMp5bGuW3pcOKAmj99Lg3+7RH
h5UEqLG70EO3ZXOHlQXgHP+w795MsooAJ7M0VW8lu3dYVYBKtT6cQ682dVhd
AH+jMb3bjckaAuy7dOjcUpFbhzkCHPLj3dLsRNYW4ECnwur/PDd2WEcArqrj
NdX3rh3WF0CtV1bNEHeyoQDO91bZrWx26bCR9Pr379k3PJ5sLMASydE3N0aR
TQUwiM5cl3DXucMQwDr/x8TccLK5AH0Ohvw3xZRsIUCrj0BnSxeypQC29Wuu
21Zu6LCVABocUfjf42QbAW6fvWK0UkS2E8B42cLeq5PI9gLkZ3S71xBHdpTm
uTty3otUsrMA781nP+2WS3YTYOHgc6pjL5A9BIjrscCvWy3ZU5rn5dAhi/vQ
9fkK8MH9cfrhueQAAaYcGnLmZgw5RACl1wYhs+6RuQJ4Wc6/dVKL7k+0AD/y
K2ae9iPHCzBWuLzLs0pysgB5KUmex0zo/vMEmPC75eaNA2S+AIUFOrcPD6b6
CQUosFk79wOPnCNA+PH3/N69qd65AtRvutp/dwo5T4AFLuXBhv2pv+RL+5P/
pfkWYnKBALpjh/zYPor6W6G0HoF/F1icJJ8SYFVaROLSOdQ/iwTYsChzn2Yl
uViArxOb7Oa5Uf8ukbbP8Vu8rpVcKoB6rxB9hXQaD2VSX9Y5dnUUjZdyAeAS
mT/7PLlCAInlp55aS2h8PRZA8OPa++ZacpUApkkvLxhNo/FZI4BRq1snlQhy
rbS+5mb+r26S6wTY84tv69+bjX8B3P/8V1OwjI1/ATo/GrfAlk9uEiAg36h6
YSW5WXr+R413nVRpfmkRYOZaTyf/ZeRW6XgvF1U5JZMVsvHz1PIAhetkxWx8
9Nwl0P9LVspG7n9GO0oNaD5TzkazTt6AA+vIKtLjf+8cPJlCVs1Gbbr/nDtF
ZPVsuGZ+U6yoJWtkY67tWsd9XWk+5WRDs0f8SMMxZO1shDVpxtrOJetk49TW
71P///9H6H/Wz4Zal4Xb1PzJhtlIrvrxMyqRbJQN6/crTCeLycbZaM0Zs1Z9
P9v/Z2P4s1mTNY+y/X82VAfaeEw+wfb/2dijWhplw2yRDd3TZXXb2N9bZsOq
24vPYex8VtnwctjbLZi1Z5ONIesW7VvHrscuG41do9302PcN+2zkj28Z8Xwt
2TEbz8aaf/KZRXbOhmGl2dTfHLJbNmYPtH/m1Ur3zyMbhe+ejnr3iOwpPb/Z
vN/OB8i+0uv51+/2bz9yQDYur9l85sxsckg2bjQN5h3rSeZmY8O4fW//3KN6
R2fDxmmW0ok0cnw2fP9+7f2VrVfJ0vYn291/0o3My4ZBSGFt9EW2/8/G7bb0
mGFebP+fDadozq67w9n+PxuJP0P5Rfepv+dmQ6fAa7JyMDkvG/1nuGT/HEnO
z0ZccduzpVk0ngqyYbpKcjzvJY2/wmyMfq/nv1ybfCobkind22640vgtyka7
yagLHvtpfBdnI/aJ/rJT/9F8UJKNo11qh/QdRi7NxtX5H05/saP5pCwbL64b
8G6l0/xTLm3vpzBQ5TbNVxXZmKVibmrcmfw4GxWHM0xPTaf5riobq7uFj/jl
Q/NjTTZK76qmeB+l+bQ2G+b8PRWCDzQf12XDnXfn8kMdckM2lvjPCM/cRPN9
YzYchm/bYH7EqcNN2bhQv/3pkub1HW6Wjr/yS4uGzCS3ZEN5i9lY5VTHDrdK
78fNwYf7XlvXYQUh7nIFxi98HDqsKERf4cromePXdlhJiAZu0/emH2s6rCxE
t0HtNw+Ure6wihCvR91WUctf1WFVIcwH3Be959t1WF2IKXW7b91JW9lhDSH2
fb7is15k22GOEM81FogXnljRYW0hGgNFmiOe23RYR4jFEe52oapkfSEe9Xuz
/6PD8g4bCuE8+cjTH+etO2wkxKTW4FhNXbKx9Pr+layrObisw6ZCBK2ZvWTv
DDKEaKmpyHxWZ9Vhc2k+ZZf7z3eRLYTYk/Ti+5+tZEshRo/aOSnYmmwlROfP
c+ozFpJtpHn7h2zdtJJsJ4TW0zOj1QLJ9kK8Gf5iza5jZEcheOPs1v7+Q3YW
wvQA72DXNXR9bkKM+pA1I+M+2UMIm7OVvVfZUT5PIbRrSwvam8m+QviFDx45
aB/dnwAhzJqf/h3qRvcvRIh8k84xfjPofnOF0Pm+3DxYm+oRLcS3VSN2btag
esUL4VllfdhPm+qZLMS/fxumnzehevOEaPt16+ec9dQf+EJsfbvxeH8+9Reh
EBzzgtJBj+w7nCPE23+Vqcaa1N9ypfU6qPJvqRf1xzwh3MdO6qe+kfprvhC1
Rd8/LBtM/blAer8WNeoW3SMXClE6TWXb4VinDp8SQuP3fP0k0HgpEmJh+O+t
Z/6Si4UYPzl5X/JZGl8lQiR2FTls9aHxWCpEa1ycwiUDGq9lQiQ3uQTUNpDL
hXi66dHLGbtpfFcIkdfrZb/ZK9n4F0JgcmP22p40X1QJscvjqJ/ieXKNEAX7
HH4fd6H5pVaIU9M8rrxVpvmnToglZRbXRx0jNwjRP/AH2hbR/NUoxAjhisZO
/5GbhBj7ce2I2z403zUL4fNx1++f/8gt0nre/bJkfATNj63S8fRD6xrnH9v/
i7C686+CcC+aXxVF+Kx2R6H7S7KSCA0P4weZDqf5WFmEkUuuhy5eSlYRQeuh
6QGtQLKqCEPcznNFO8nqIjgqSR4fukzWECHD/7XB7BoyR4RTun2uLGsma4uw
dSPm3etO64WOCLbD+zUcVSPri7AqM1L7E4dsKAL36aLT0aPJRiKINp8O8BlD
NhbhnoW+/bmRZFMRQhXyLOyGkiH1hScqNn3I5iJ8n+y+/kQrXY+FCCZjWk8E
1ZMtRXj0YaDZmTtkK+n19+r+dVsB2UaEb9sObDwVT7aT5l+o+DbdkWwvQqxm
2xJ1I7KjCIO/1Y5d1YXsLEL10K7m93Po/ruJoNzQ8K1Qj+whgrPT8ZnRhVQ/
TxG8BA/sAw3IviKoqwXVXcuj+geIYBF0+ZN4ADlEer1cl9HTgqn/cEWofbTw
a81z6m/RIgT0WZVQNpkcL0Kb+iWd2QnUX5NFOPS9jxH/CfVnngjpr2679dYi
86Wft0ns08mRxoNQhKeVP3Vv5rD9vwg3dIILix/TeMoVoVeMx4U5SuQ8EYpP
zjp3bSqNx3wRplvNkxzcQOO1QISergPbNibTeC4Uoe9u5UX+J5w6fEoEwb+n
FSue0PxQJELZJb0HcS00nxSLoLStOCJ7MLlE+vf6q//p+tJ8VCrC0OMqq/RP
03xVJr3emFiVLb9ofiuX5qvxujnOlOa/ChEibM8OOR9N8+VjkfT7Zr9S14c0
v1aJ4O6xiMcbTfNvjbS/jftvtCSS5utaETxEPnu+vKP5v05aD4vb338cW9Lh
BqnHjfCzy1/U4UYRkq+JDd9esOhwkwiPg+0Ffp/mdrhZOl7PR+56OXNOh1tE
KNfl/H59Gh1uFaHq+cbvLnmmHVYQY2bNqXtVBsYdVhSjTLPrTHUVow4riZF/
/orzc0vDDiuL4afhMET1kW6HVcQYsOLyFufHIzusKganT3XPlgWaHVYXo3qE
ao+DAtUOa4hxYNvs3Z8n9eowRwyxeMX7vucVOqwtRs7Jq/xLku8z/2cdsXQ+
7mX9pe59h/XFUDgQxfPs9rHDhmKMOutwqmXpjw4biZGrWp9TpdO543zGYozZ
m2pmZNq7w6Zi7HWfXPDkw8AOQwybpUrjlnzT6rC5GKmDbx7vW6ndYQtp+3Zt
3f92HtthSzFcz0wI+PCP7oeVGEP5EZZVz+l+2Yhx/eGGc5/UpnXYToypPYbs
Dzg0o8P2YlQERS4ttpjVYUfp9U7SK7X5j+rlLIZg37EJ8/fM67CbGM0OdgqX
Ihd02EMMt90plx5EWHbYU4zuV1dMSc1Z2mFfMUyWHN//dyPtFwLEcFa+/DBW
mfYDIWJ8XhYbtOk89UeuGA8+pSiN8WTrvxhRaF02X5/W+3gxXk1ZPs/uE/X3
ZDFO3Nzg/eU4re88MW4fvL/icADtF/nS/rPpR6IRaD0XirHS5KHjrigabzli
BA4rvmHuSuMzVwwdo5xoz/lOHc6T1jfhYWTaaBrf+WIkX9YXqrLnLwViZLx0
vxRYQy4UY4llQ9HMEzRfnBLjxsRVvT9H0XxSJEa/6vIv/ZfR/FMsvZ+cTyPn
DKb5qUSMxd39KgfXkEvF+LroySZjEc1nZWJUzq6wnGdF81+5GBb6D881KdD8
WCFG8IzUqA+HyI/FeDN+7POPi2l+rRLD9LuB+on35Boxrq3tHdkeSvNxrRhr
hCoakp40f9dJ719PDV+rNHKDGEeH5fl+6UXzf6MY9f37TLfkkpvE2O6V9dGs
kdwsRsmu13cejKH1pEWMJoMZPcetILeKcd5t6dcRYWQFCUJyj/c8sIesKEHP
r/k7j14lK0ng/ld82PAlW/8lmNs76dWoH2z9l+DpsIuZ8Wy9VpXg/Otdt20G
ktUlWP5J0zBei6whwcFCH40RbD3mSGDwMlc0kllbAusR0ZvT2N/rSDAkaO8Q
d3Y+fQmqnmR3Os/aM5Qg7FWXtXHseowk0D/3aW0Nu15jCVJ/zDa7fo1sKkHi
adOVVnlkSFDuNH9aKpdsLj3f807X0+3Y+i/Bxm7PzD312fovQZ9pnr2jWuh+
W0nQeD/gw0we2UaCyzvz1y3jkO0kuJC5evavfKqnvQTONbtH++uRHSXIO58X
obGP+oOzBCqLX5YaDya7STDt7CCvkXHUfzwk2NX2Z9j0L9TfPCXw22YcVbuM
7CuBYOYKO+4x6q8BEgxSXWOVoEQOkeDqvxsfPNdS/+ZKUFBuMufEUer/0RIo
Dst7cLeVxku89HxHRRoLLMjJEoh1lR2OprPnfxI0Jy4ckvyMxh9fgsIrpw/6
cshCCXYqxJ7+50rjNUeCXE+D/MtHaHznSjDvR9f+K344dThPAivRn86rzcj5
Ehx/Yrh6cwLb/0uvf1iq8uinNJ8USpBWa7VhtA75lASGI7q49flD63mRtN47
t46+WkDzU7G0P0682j1zE63vJRKcGaqwMG8CzWel0jwm/y737UbrfZkEX8dp
GdW9o/mwXILbS72ejKyi9b5Cer9+P7lw9SnNn48lQMNU333v2PovQf3bNxd3
KZFrJLim09/ex4Tm31ppfw2B2n0uzc91EhywsH67+BntDxqk9V93xtpvLrlR
Or640crnr9P83iRBcc6Swu2ryc0S2Ot+Lm/qQm6R1n//gCEOV2l/0SpBZ826
N8+zyAo5UNJK3eUbRlbMwat4btGwELJSDpYv+OZxNZWsnAOrmScrDc+QVXIQ
u6Kq1eD/irrzuJi/73HglSRJkqSSJFtCSJItR5KEJCFJSJKQJMmWJCQhSZKZ
afYNyZYkSXpnSxKSJFuRJElIkt/9Pb7nzOfP52OamdfrLuf2unPvuc1oQw5o
JhdohDnh9xtz4EPe1FkCKdqMvX9oB3exOd6PBQcuO8/yG6RAD+KAvnn1kQQX
LA8rDmhkcd93+4kewYGFum8v9b6K5TeaA8Nrh7zofRDL144Dy37kRGxah/Xh
wIFwWZ7iwDKsr8kcsPM8M+CiH9YncODdmWbBjBAc35w54Pr13YakQ1j/rhxo
/+LBr7mC7WMOB2otPoTGNmD78eAA337k2iwbbG9eHDhTmHHo+g4c/7w5UPXh
wdWgtdg+fTmQmXZ72Cl6nl3Brvf7oBM69DwbwIECm0lli+h5NogDZe2d+hk5
0fw/B17m8vq+VsP+FMqBufo6dS4FNP/PgQsDn5m/3Yf9L5J9/0Wvlqmzsb/u
5MAbz/z5LT2xP0dzYP6LFX8Ov0DHMu+Q558WYDyI44Cz5pWsM2sxXiRw4PMg
r12zx2A8SeSA/36HI9qt6GQOiG0FJ0JvYDxKZe3BxP1Jzz0Yvzis/A2mxuxw
wvjG5wCvOHSGozrGQzEHHnocP9mQi5ZzYMOOU5P6bqH5Pw6kvP/7LNMQ43Em
B7wnu08/tx59mQO6ty/8nk/jVza7n/hv6qE0fuRywDHBfV/lanQ+BwZwg1sC
L6ELOWBt2mfYl7/ouxyYyn8aM3MGzncWc6Dr9l9/PQ+iSzmQwT044+s99FMO
bPQfmN+hRb//sfKr6p4aCOgqDtyp7H1Tj+Zn33DAqXhv41uav63hQH7KRdHD
Z+g6DgTz8k0K/qEbOBC5qxQuDsb54SYOdPF1uXR8JrqFtb8mf4XfanQrB24N
Pfa5+250Owda12Tc5iWj1bjw9MKhL/o0n63JhTtTXu4PvITW5kJKx5UOUS5a
lwvTHas0S2k9jT4XGhc8iPxegDbkwvcnOd4m+WhjLmz3OZTpfg1txgXYdCZO
SPPpFly427/56WA+zf9zYVT++lWfD9P8PxcuNJg96BJJ8/9cSIsS+xzzo/l/
LhTvrdbi0/y5HRfyfq1ZMncAzf9zwUzYb/nlv1h+k7lQtPdUyrdyNHCha9LN
astzaGcuPBsXsnpNNK3/4YJX55CU1x60/oddz7ubOufMaf0PFyZeDols/oT1
78WFd2G6oicXaf0PF4af1Zy7ZRut/+HC4z5fh/2dQut/uJC0RKfsmBqt/+GC
eL/GVZ9b2P6CuCBYamEaTb8Hr+dCyOHvnYY70vofVv77o6fsa8P2Hs6F+uUN
bteuoCO5kGF7Yk3zRvROLnRbGLnXdxg6mgumcyL2uhZi/4rlQpiJU9MXO3Qc
F0r8/Pw6S7A/JnChzHDDjAZDdCIX1jd/ilXfh/05mbWnfp8CJD+wv6dyYUfE
4RMT1lD/50LAkyUjBlRifOBzoTQlkJfvjhZz4aLHuqxd/2E8kXNhhmP4vpuO
6LPsev91ndtI82mZXJi2f+/KzRPRl7mg5zqh07UbGL+y2fsLvEZaz0DnckF/
e/clto8x3uWz+vaebjfFH13IhS6cNLesVpr/48LloTF87RM0/8eF5ytqpvLG
o0u5INU5l/X6Dcbbp1yYvbrwwNhj6AouzHLjH/3riq7iAsesmx9Pm+b/WXnW
jj0QVkrz/1z4Tz2u8TGf5v+5MCx1oF6P7egG9vcWH6dE+KKbuLBgp+/fOa7o
Fi6Uzz89/fEUdCsXdh11rXAgt3PhYcDJ7EwXtBoP7t/8FO/rg9bkgZfvrIGL
ItHaPEix2Gd6jq5HlwfFYpdtgU/Q+jzYsEQjcqc+3o8hD/bXTvGqXow25oG/
0HNSqAJtxoN3OsfdunXG8rPggd66OPEu+j1/EA9m9q9Ki3+BtuLBTqNNDfX0
/DaCBzEx/fvMfYIezWy+K3fhMqxfOx4kZhma8L+iHXigm7PycN5BbB+TeRC0
99H4ScOxPQEPtDZX8VKfoJ15MMPPM9gzBtujKw+GK2ZbV9tj+53DA80eIdZn
m9AePLh3Kmye1Xls/17sfu/kt+dswv7hzYOS00n/7o3H/uTLA5cDG/J81Wj+
jwdFp6I2/lxN8388qEuyerOqGB3EgxfauWsWj6X+z4MnU+ctjE2j/s8D8e1d
i9PVMX6E82BPTa9XfkHoSHb9PTgbdtDvezt5cHnZ79bzY+n3Px4sHhrWL+ck
OpYHh27fW+XTho7jQe/L0zd5LcV4msCDTw6CURtz0Ik8OGmw7HN4H1xPk8yD
MX8Sg8aGoVN5YCjt+XXHfTSHXW+kv/tAC1yvw+eBxVq7SvXNaDEPIk5Yr/he
gJbzwGa4qM/zHrge6CwP7A87Jxxdgs7kwaN8nVgNPvoyD2alJrw1fo/O5kHr
pmF78yxxPVIuD6LmF/V/54fO58GAK9kDtpxEF/Lgw/gt0euK0XdZfZ1JPHWd
1qMV8+BZb25Xv+G4XqqUB41LgvbNXYh+yoOzZ/tf3r8DXcEDu06lOto8dBWr
v21XFY9z0W94kPvk7qRaWm9Ww4OnvbMqZnxF1/Fg3IDCT780cD1vAw/MRqb1
VO9F6395MGLN6D5BdH5OCw/Od/x+YmdF639Ze+2+dHAonV/TzoNfCZFvB9L5
NWrp0HRr/SMfel0zHbpMeye0oPdrp8P+4N5/9tDn66aDQZfRqxPo+/XT4Vra
55XummjDdPAb4x3y/Btev3E6RB/h93CoQpulQx+L1Ld7bqMt0qGtuUJ2h9Yj
D0qHc/KxK/sdRFux7382Ylkqre8bkQ5JYY4L5k2n9X/p8Nb18A4fWr9mlw6h
l7PkT2j9mkM6mA6Z719ehJ6cDhMT5f92p6IhHQ6fGVXwdQ3aOR3M7+l9dRmH
dk2HiJvWH+Vq6DnpwP/7ffKk+9i+PNLBKMb1zuAktFc6vPp8LjPJG+2dDgU3
BsZk9EP7pkNWp6dW8rfYvlekQ+CyFz8yxeiAdBhhvuRkeyA6KB08DEbp3LJC
r0+HZrtte+3rsT+FsvKqWD7/5Bl0eDqkdeVf7L8BHZkOYX2jxd1HoXemw9Nt
XWX8b9h/o9n1SPdvNbmCjmWvF+y6dW0bOi4duqsnFN2eSv0/HSzKs/9u60L9
Px3erO51xvwxxotk9n2bL4R+56BT06HzzuWVDuvQnHSARF7tyMlofjrM0bx2
oIc+WpwOqza9Hmv8EeOVPB0cbQNX7b5F63/TobBslOW2dFr/mw6TaxcKxu2h
9b/psDqzf9mbQFr/y8rvkl03oQet/00HWa+Ga6cd0fnp4KUeMuDzaHRhOiQ+
HjhMPhR9Nx0yPE9MqrWk///Tobza3/48uZTV98T167rT3z9Nh7rayxfV6fMq
0kEYWn0ojv7fq0qH05EZc0/No/V/6VC2JXPlELremnQ4YfvuYD+6n7p0sL3t
bhPERzew9nbzZObn2+imdCjJ2n374Gd0SzpcvCovtOiD5dmaDg2OiUYJLuj2
dDjbuyJSvA2txgffzo98IROtwQf7L3Z2dvVoTT50P83L9qT1OVp8WBu20XrD
Gno+4MNk11UHFijROnwIGBB17elXel5g77dfkJ83HtufHh9sa5+XV+9B6/Nh
etbqVPUStAEfhL/uD/neF9u7IR8MrQo9d69DG/FhzpTRdzbloo35kNuRaJ+i
h/3LlP29xrOD2StpvwEfIg6O6SG5gjbng/mORpmVDq0/5rP4YN2ivxxtyQe1
7192jLhM65H5EDnZ6JlbV4wvQ/hwt+zpf5P9KD6xv0+MXfX0ItqaDyF+N0fW
amE8HMGHh5GXBjv7oG344Ki48fbOWTpPhQ9lGnu5rh1oWz70j33kwnfH/R52
fLjlsPuAkou250PzuvxiZzr/woEPb0J+znYfj/tJJvKhuCq2s3wPejIfhqqd
/8/uPtqRlX9G9cAX+pR/lw/RE2Kid1A+cic+5CWUqmumop354HYy7ahvBdqF
3e+3pSWhRrQ/kpVHSbKJDe0Pc+NDePLKXXsP0X5JPniHuJxfWYB2Z/X7SVfr
+k/K78yH0IBroXutcH+PJx8yFafWZy5Ge/EhOya1zSEWvYjVB18vuXcG2psP
Ep+V/eEZ2ocPbyfm1Fz6jfblw7/Bh29l0X4lPz7oj9HYPI72m67gQ9jDz9yF
tP/Jnw+BrVsj+tB+qQA+HPh1794O2n8VyPpLzpK2vXNpfxYfjukXtY9ZhA7m
g8H2gQvjltF+LT7IF781jKd8CSF8GLBi4YuJlN82lJX39S4PeOvQYXwo+VTA
zdlA+7n4cC4q+NjxEHQEH3J67ds8ihzJhwWKJYJkypewnZXvvZ0699fSfi8+
+F/ijH2+Gh3FB5+jgRMKKR9DNB++rF/65JQPOoYPRWkRi1ZSPt5YPqSf2Xd1
0Gz0fj4sm9LjcOM02h/G2mdvsf798eh4PgQbrOl/ewTtF+PDKI3ECR8s0Ef4
cEigiAZD2j/GB49bsy6/1kIn8SFKbuIj/ob1l8yHxoKAM3OfolP4sNc3zrny
Cu0v48ORQL5OcAo6jQ8OkuiifhG034y1J93HXfosRPP48DowUzNyLO0/40P+
L+2IVT3RQlY/ww6Gtjdi+xTz4VndwomBxWgpK//A6H6FtH9YzgetdavGTziA
VrL7r5w3oy4AfZYPFffMNn53Qmew14PW6O+k/OSZfNjfTbhHSPm9L/Lhgf6o
d/veYH+7zIfYeV9rpt9CZ/FhRekVfquQzhPgw8ACk8A82m+cw/7e49vpc2vR
uXy48k0pqnJH5/FhlzSqaPk4On+A3T9v1IhZ/dAFfJCN0aiSa9F+OBZvwOdu
wjeMH0V8uPk8pVatmvbHsvpNLJzToxh9nw+n3l4Lzr9O+2X50NvJc3JfOs+h
hA/bPtSfHMyn/bMsXq69urcmGV3GB+vlW0/6HqL9dCx+Rx0ITKLzJMr5MPuI
VmP8LtpfxwfXHV/U5tD5E5WsfjveKKsiaL8dq5+Uh3tmkKtZ/7rRvTpxK+2/
Y+PZJtG3+9vR71j/3f0gWz2a9uOy8tOKznc+gP7Ah6/XqwvEiXTeBh8advXq
N5aDrmftr9R6iLoS3cDiBf/Ypv456EY+ZI3+2JVL5dXEh4Toygv736Kb+bDz
0efxH1rRLXwoD1718ZYB1sdP1j+Vkn5mo2h/Lx8KCkd1+T4X3cbiW+6KvbCR
9vuy8W1V/PC2JHQHH6wcDLf2vEb7fwXgkpjwY/NbtIYAtO9sO9mNzlfQFMCX
dX7/8hzQWgIYNLP02aY1tD9YAB2aLWadU9E6AgjRdNuz+D7tFxbABO1ushkd
aD0BJAfWbVZS/9MXgPkq3UXLg9EGApg8vTZuMu0PNRRAZm2it8lLtJEA3lvY
2QbqUH4BAVSFBTadGIo2FcCNhwMbtGZQvgEBjPhbOk5M+WbMBRA0bZr2kmjK
PyCAs2M+f9DnoS0FkJadlXP1OuUjEMBMxz8NE16ghwhgR51/dOxPyncugBhe
yNB9vTB/grUAvKeGeVuPpnxFAvBo+uq3ag7ahpXfmZnBFkGUv0gAkXWFpzwp
n4utAOyNumo1UH47OwFsMnl35zXli7MXgCznaPuAx5TfSAAVbxLuyCj/20QB
BIb+nr9GPeb/PFkAQ37eubPYGO0ogP31nz03Ub4WEEC5Xr7hueloJwHcvVnf
rzPli3UWgHt6W0D4OrSLABYO/X79J+VDdBWA2EHtv7ijaDcBXJu248NQyq84
RwC2PbY7lp1HuwvA8bNFyv48tAcr74ZmL2fKx+LJ6v/kivBulO/DSwCN9g83
V9WgFwkgPsdubjble/UWwMAeB4P5lO/Vh7Wn2w9Op1D+FV8B1H2r7s7VQfsJ
QC//17SsnpR/RQDP9/I711K+FX8BWL11WjeiH+VjEUBsX8fbRyk/XCDrL2Gp
JwwGU34WAYw+t4GTTfm6gll5rZhyc98wytfCfHBCjyhrdIgAvkvOFkrIoQIY
Jts8RZ0cJgBn4Y72ZMq/Gc7qV9NQuXoIOkIAeZ+fGEYOpPwuAmjJKbd9TPld
tgsgPavzwIi+lO9FAP9859usp/wtUaz9r7tyN1uf8r+w/v7AIGkllU+MAHwS
mhat70T5YARgtnluz9eU32a/AHibkj/dpPw3cQLg/3k0vvdndLwAdIeb7Kul
/DkJ7P7FYw+Pr0AfEcDPSZPBgPK3JLL22TGrcOdtdBKLJ3qfIqKy0ckCGLB/
caP5OXSKAObWxretFqBTBbC8X5tkKeVzSRNAffJMe23K38kRQMqsyhHhO9E8
Acz/b9dMOeUb4gtgYq8+e875o4UsXoRtMDi8EC0WwJUktc0ermipALZ0erlE
fRJaLgBDV/c8BeXrVApg566DFQson+JZAdipmVrq9EJnCOBl3/WLnndGZwog
VX/n5iLKB3ORxRPzVznvPqMvC8D39YRL4ylfe5YA8ttGWj+m/E3ZrL+FWNtf
L0LnCEDn35XxGtfRuaw9tdq8uEj5Y/LY+7+WdqukfGj5AtgTl6+2j/JdFggg
tOaa2S3KT14ogKk/HWtPH0AXCeDoo6UfLHdTvkoBGEcpEldR/u/7rH83fu6x
LhRdLIDK1t19XYLRJezzTDMK1FZTfktW/hMzx0spX00ZK68rcg4sQz9l/Vn7
zLMKH3S5AMKluf4RSyi/lgAWlMdN70+uFIByTEXtc3IVK9/du81FlE+rWgCv
n5QNj/Gj/Dss/vSvvBnuj34ngMemfvrb1lA+HhY/BLz6QxvQH1j5nmy8Kw+n
/DwCWJx6oO7eTnS9ABT+J/3q9lG+HgFwLpUObz+KbhRA9fuj7u1U3k2sv1TU
PqmWopvZeGbkWZdK+epb2PfdNvxkTvnvfwrg8PBfEQGU766V1Uf24EO+1eg2
AYRN2n7k9xfK9yOAddeGbB7Zge4QQKnu4dJPejH/ZzUhzLPmqFlQe9UQQtmk
bo63xqA1heDlv6cgj8YHLSHojlr3vusitLYQvg3eOiI5CK0jhMhfEDGP8ofr
CqG8dk7ryCNoPSFoZWYutKT+qy+EIV+XiftfRhsIodTp/UaTO2hDIbRuupTd
qRJtJISbT4TfyhrQxkKYVfynfQfllzIVgs+UI9YtFN/NhNBzzPLxYyh/t7kQ
bm9dPm+YPeWvZK9v69bzCeXztBRC3y/cpMFL0IOEEPrUPciY8j0OEULha+sz
ou2U71IIL4s//rsZj7YWgt5nC25gGnqEEKac3uJxTIG2Ye+vaN8zMZvyYwqh
KU0+blkR2lYILd8CdH48QdsJwaJnk33HG7S9ELy9OLFbvlA+TSEMzVnu6v0b
PVEInuNP+og1Y//Pk4Ww3aWlu3cPtKMQlNv+Dg4zQYMQxs1f9fCbJdqJ1bdF
VEL5cLQzu15dI7CwQ7sI4WfXFP1Hk9CuQnhne3/teye0mxBCxll/XzYLPUcI
O05ejps6D+0uhJo3y+0OeqE9hJBjaGk1eQnaUwjW6yTZS5ahvYRgGVjk/X4F
epEQioYapFSuQnsLoWrVeqNpgWgfIQgzf6cYB6F9hWBw0avBfy3aTwg9ZtZ3
sgxGrxDCuhKHD4vJ/kKI6CS4pkUOEEJMzLb/RtP7A4VQUD5oS8UadJAQTgp7
LVWj7w8Wgv2uq2PP0PWtF8L9BdvrXtL1hwihl9PHpBN0f6FCuHNMPfol3X+Y
EMKd7469sBAdLoS2kVfXm85HRwhhdFr7kL5z0JFC0FjaL/2qC3o7a88+RQta
AL2TtadlR7TKJ6KjhDBb+9T1lVSf0ez9s3tnc0aiY4Twe+6x3QlD0LGsv30c
UWrfH71fCGEfTnMFfdBxQrhR+1TnCbWveNb/Z033f9wFnSCE+vCJuqJ/2D6P
COGy77K97r8of5wQRlYWuVQ2opOEsH7gpXtzPlA+OdaeQy+sOPsKnSKEzAsB
I/49pfxyQkhrs9OYXYxOE4Kmpv+CE7fRHNae+o7t9T4HzRMCd1YXrsNFyt8q
BLcWy9OnqH8KheD4r9tXbcovK2b9uec4TlwqWiqE+dduXDGh/Lty1p/4P+bl
HkArhWC8NTpi4270WSE4SftYjdmKzhBC3aMZSzooH38maw+yU//KAtEXhdBp
SfehSj/0ZSFwtizrFUX5ZLNY/b5IDXF1p3yyQljxvmifhgs6RwjVX1cfl0xB
5wohKSLEaPg4dJ4QdGr+2h6m8wvyhbBq7W7jO/T/ZAGL1/cS1zyj/H+FQhgz
qzFR9f9ykRBuZRgMWUf5DO8KoX3VeMOfHTH/5/tCWDj16G3fH+hi1p++rTKS
0f+HJay807e4vKb/D0uFUKG3VNiT/j8sE0L3rPJRc+j/w6dCOHPnxkReIbpc
CA2/e1f2uY6uEMKomEVb7l1AVwrhnlPvBbcpH2SVEL6HWzn0pueRaiE4h0j7
lpxEvxFCc0tb0x96fnknhNTuG/efiUPXCCHQxya8bg/6gxCMPm81ukHjWx27
/7VTDttGoOuFkGXYeN1jE7qBlee0lTPMN6AbWf8NOL2HvxbdxOLlJ+MNLyl/
fDNrrxe+Jj0OQLcIYc+GjJa9q9A/haDYJ/3+jf5fbWXxJjl9qgm93iYE6eDt
JT/I7ULolnH59Z7V6A4hJG+c2z1rDVpNBFnqgcEHg9EaIoh7L8/4RterKYL6
567r39P9aIlgT/nluZ50v9oiyLRYvHgMlYeOCJKaaoZtjkbrikBW/3Cazn60
nggGD9Ae8+kQWl8EQ3u7Pdag80QMRPA7+tQGt1S0oQgsp7e/u8RDG4nAOvtG
9ljK52gsApcXY8bcpHzFpiJorOrnNeci2kwEJXdefn9MzxPmIvD8MTNj5k20
hQhuJM6rl/yHthSBx8ErZbV0vsAgdn+vxe7qdB7JEBEU39nc2kz5Qq3Y++u/
GmS9QluLoDLzzC6X9+gRIphhc1LOr0PbiGD6Lb8Dt76gR4tA4+rbWGkz2lYE
kTeGbZ1L+THtRGCbYpN8mZ6/7EUQ3Fe0ppL+33EQgU9A870b9Lw2UQTZZzZX
LOuCniwCYd3Nxmv0fOcogujO7fzH3dEggpGdarLE9DzoJIJBwulDx1I+Umf2
+uZLvXb1RruIwL9+fWEMPS+7iqA6YaDYmfJTu4kgeeKHSbcpfswRQdHsAaP+
0fOouwhSZ7wc/5vyjXqI4Pyv8QMv0vO2pwjCDb1LrCk/qZcIXlVsGRhAXiSC
1ucj+iwne4uA33xHYkb2EcGIQyGlXPo8XxHE5wxIe0/f5yeCwjO7NL/S9awQ
gc3mlbq36Hr92eef3yf1ofsJYOW3wTI3l+43kJVf/bmhdVQeQSJQVp248IrK
K5i1nwOPdXkUL9eLoKNze9kwOh8jRASjb1zcvYfypYay6zM3XifpSs//7Pom
LLh9gvKnhovAij9xnyfVb4QI3OoCwl9S/UeKIKd7u8HodvR2ESjGnD81rxW9
UwTbp3Z8daDzNqJEkJA4WFJP8yfRItAxk33yp/gcIwKj+fKD6ZRPP1YEvmNn
1HEpXu8XwdWIne0+dB5PnAiqNnp7PKF8/PEiML2b1qnTY3SCCObenPik9j76
iAjui72Hbi1EJ7L48tpo2EU6DyhJBP0Nst4eo/M7ktn9Zr1e1ZPmj1JEsNNk
07/hMnSqCMafD9n9iuJDmggm7/wv1DIFzRGBw+moja0JaJ4IVv16H+FH5xHw
WbyTlYxauA0tFEGftmvjX4egxSLQ/7XYRz0ALRVB3UnZ1QKaH5Oz8mwc/3gE
nbekFAEon2yfTecxnRWBxdjrZ0fQeU0ZrL2tWOrwxgqdKQLXay/9t1I+5Ysi
cJqYtk5TH32Z3a/bRq00Or8hi7W33s/L3H7R8z8rr8vhL6xoviBHBMea/Y1n
0HxBLru+R70Gn6fzO/JYPDncry6c8svmi2Bp88Fw4Q16/hfB08RRv6fR82ch
64+iu3eX0nkWRSJw/Bm2+Sedr3VXBHqH5Z+NKP/0fRaPfO9l5lN+9WIRrPC3
aftB53mViNj//ynVV2n+oFQEm9TLt2hR/vUyERyx3/j9TRg9/4vg4sCCnBn0
/F3OxpdjvzbY0vxphQhOxtf8FlG+9koR9DIwE6TQ+YpVIvi5e422li89/4sg
ZOoGly/e9PzP4vfDlF8ui+j5n/X3hBWLunvR8z/rP+m8xRPp/MYPImjmzL93
x4Oe/1k8Pzw37Pw8ev4XgWC7cvRnyhffIIJRL38bbiE3sust3ho5k9zE2n9C
9+7LyM0iWD1w4YdMcgsbn6tTdjjS5/9k46NgvEidvr+VxYdfUXE/yW0i0F7Q
nWtC19sugob8mANrFtDzP4vX6S/1X9H9qYlB+nSUwVa6fw0xRO1wCrCl8tEU
w4mV/cq60fyLlhju1t/soUblqS2G+YPCrnSj+RQdMZhVf5w6nOZzdMWw/f4b
w6U0v6InhpC2lEMnA9D6Ylgx5euvqkC0gRiSTeyvDl2LNhSDfdfRU8LpfEwj
MYR1DbK4Se3BWAwxwppBnWm+yVQMB49ddJ5O7ceMvf+fXlYEzdeYs/uN1P/K
ofPsLMTwXtRZdonOv7MUQ32PW8+yt6MHiWGQjuUFJc3vDBHD4N6jFQfo/Dor
MbjZjFjlTufvWYvh0Nb2S3/pPLsRYvj33i0tmeb3bcTgFXbLwYDmh0aLoeiT
vHQL9Q9bMRifHXYjj+bb7MRQdsZtY0Mczf+z8vmTGdxB5wM6iKF1eufpLfE0
/y8GefdXpx7SeXmTxZAY+cksns4XdBSD02bX2GGH0cDKv7Ak8QzZSQw9ucN1
9Kn/Oovh5q3G3EVkFzFExK2J3E12Zd8XvEE3nuwmhgmPbGdGkOeIQX+c6ffp
ZHcxzOblPW2m7/MQw5H+oxUxZE8xxLvtGvSdrtdLDMLfsqbp5EViyFbonwtX
nQcohsMQ0BhL9+8jhshhPaaGU/n4svrtbGThROXnx14X2+o0UnmvEEOBhdrG
rVQf/mIY1/H72iuqrwAxBHcbP9+Czl8NZN+/7dkJR6rvIDF88JxUM57aQzCr
n41bkrtRe1kvhuqrOn+yKb6FsPrsnR48leZLQ8XwYJHCnkftM0wMKRlLrj7d
hA4Xw5Ykmfu7EHSEGEbtXhFSRP0hUgzW3Vp40RQPt7P63fRovz7Nr+5k/WOK
fvOWlego1p7Pr67MpPnVaDF0ntYRcovmS2PEsHSBkZl8ITpWDP33PD62ej56
vxgMI5LutdHvWXFi0PPv1XWtKzqelYfE9d2F6egEMdjp+I167og+IgbzhrE6
LyegE8VQpTn95k07dBKLFz2m5B4YhU5m93+kz45x1ugUMRzLzQ9+MAidKoa9
w5rLZ/dHp4nhvnppabYJmiOGtx6vTAwN0TwxrG9+a7BcD81n9ZGWfT5NGy0U
g3PC9dA7GmixGDJWPFhZ246/90nF4Gh63LyFfv+Ts/59qevL5ia0Ugzlny03
vqmn8yrE0Hh2fcD1GnQGe10zSTOmms6vEMMv8Yc1thXoi2JwWR279z7lW7/M
yj/unb3rA3SWGB7m2y5RFNL5FmKwSZx+5/MNdM7/j9+/wrrTeRa5YijRubFF
NxOdx+LbgGNDP8rp/AsxVJz5PIkjQBeIYeCabbXWaXQehhgOeOxSO56ELhKD
0cXzTs/i6XwMMZxzEG/4HoO+L4ak3xd2N22n8zLEsG2EZXUpnd9RIoas4Xqb
04Lp/AwxbLY6fM2Lfp8tY/1nxMNL2rQe5Sm7nmb3u/nz0eUsXjk/3hc3C10h
hiVh++atp/UolWIIdXr+I5LyLVex+gqxd7o+Bl0tBs/Asl1T6TzqN2IQHV/a
rj8Q/Y7Ft66HL02gfM81rLz2BX68RedZfxDDwjfHms73QNeJIXXr4/7a9Ht0
PesftVPyijXRDaz+db3c2ymffSO7nr6Lvoz7hW5i42FzfgJ8RTezeLtyWE2v
OnQLi18eubmSt+ifbHwonb2tnn4PbxXD9KeipGfl6DYx+Pz728mnDN0uhlLb
WklwCbpDDGdWmmxtu0/nf0tg/tWQp+130BoSuLjPRLD6P7SmBKwPnVk57DZa
SwJ6z3/MnnKLzguXwIfsIPeTN9E6Etju7tDTJg+tK4GufzZ8b81F60mAPyO0
c9N1+v1fAmdfe2jokg0kEKi2wtUlh37/l4CRY9zj1Gv0+78EmpVbh3dk03nk
EmiRnd+4iWwqASfNmEmNV9FmEihwUJeHks0loGbXNu1HFuUfl4B8+zf1bWRL
CYS+tXH+TeuLBkmgJP54/mbyEAn8mzci5sNlyk/OPr+PU/U8srUE/DsagjMu
Ub5yCWTc6/1DjWwjgXRfxwiXi5S/XAKf903WiaLz1W0lMKefX600k/KZSyDs
zfLZ+efR9hJI0I45cI/Wvzmw8jjfUXvrHHqiBCw+tGbIz1K+c1Zf8Y8td51B
O0pgrTxzq6OS8p9LwPRI+/PPlD/dSQKDZy5bGStDO0sg+u7vgV2kaBcJrNe+
MGCzGO0qgXePTOfeofUabqw+hbPjNAToORJIHBksGpiOdpfA7H/Dlw7joj0k
cO+s92KD07T+TwLOz0YOe5VK6//Y/dzlzIqj9V2LJOD64oWRQTKt/5OAxoEf
pZHHaP0fux+D+uScI7T+j32e48eFz+g8ez8JZOtwnxbFoVdIwGECNzlhH9pf
AjnOw0sHxqADJHB1zKfgg1HoQAnkm2vUXNuODpLAjp4BrhdovVmwBHyL8wav
C0Ovl4B6Xl3Uuw3oEAmUd9tU0HMtOlQCZv6DC5tXocPY561ekxPlhw6XQEyD
EWR4oyNY+4DSpds80ZESKG3QOfx8Nnq7BE4fdH990xm9UwJPPj7qNGwKOkoC
dcs8N3Udh46WwG7+8fjFI9AxErgxcP2DrgPRsezzN6a1G5mg90sg2cMlJEIP
HSeB/RPWOFh0QsdLoCzFc3f3X7jeJ4GVZ+qqaw716CMsHrTt/satQidKYJJj
hPqkEnSSBITZyrweN9HJEqg/pNHb/Dw6RQK9fOd0D+ahUyWQG2Ry83cCOk0C
VkfXjXm2Hc1h5Xk3ZpQW5X/nSWCT13aTVC80XwLHmo5knwS0kN1/3+p+vUbQ
+j8W36x0E0360Po/1v/7/oi7rk7r/yTQFD38lk4Drp9Ssnjp5zndtBx9VgL9
rdbt7qDzFzIkkPeS6/VQgc6UwCzNE9q84+iL7H5Drww6SPnmL7P2bv5nrHwN
rf9j16NpvKK3J63/k8BNn5qv9ZSPPkcCZ55bnnOyovV/Evj1wG3SODpPIo/F
i3O/gl+o0fo/CUw9HnlyeiOuNyuQwMaC+6b7qug8DAm4TzR6f+YBrf9j8TAl
dXQBre+7y+LdqEm7S87S+j8J/LxXnPaEzr8olkDcf/kVpcdo/Z8EzAv+bCzY
R+v/WP3VSWsFtP6uTALGvzj7AkNp/Z8EUk26VndeQ+v/WHzR+2Qf7kfr/1g8
smr7J6bzOSpZfU9fO+bQPFr/JwEXdXuuySxa/yeBI2YNo6dPp/V/Euj4c8jq
zxRa/8f+ftcGu3ETaP0fu772Dcm1drT+TwIGQ89Yq4+h9X+sP07tFLeLzk+p
Z/HuzvPvHta0/k8ClZnfNoYNpfV/EghfOfjai0G0/k8CEetynHdb0vo/CWze
2jjR14LW/0lg0QF5SDCdV/JTAmP/67xATOeztLL6CF32VbMvuk0CSxKOlh0w
Qbez1787aQ0zRndIoMIhS6PWCK0mhX/j/EXZvdEaUvi1R2ImMERrSsErcFPz
6V5oLSlc+/juq9QArS0F4St5//yeaB0pyNMG/Verj9aVwtCdZouMyHpSSL34
KNyDzmPRl0K/rt71SXpoAymI9foKqui8GUMp5OxelD6CbCQFj93Z6jG6aGMp
eD92/PmyG9pUCq2DEq5OIJtJYdq4v3FpOmhzKRgVZ1z62xVtIYVJzxJi/cmW
Uni4wnv2XW30ICk4vY3xsSEPkcJ97+NdkrugraRgMfnRmVYttLUUAoO+iJeS
R0jByjx2YW5ntI0UVvfpO9iUPFoKDpby3eGaaFspBBVveHqfzq+xk8LOB0OS
zcj2Uoi7f9xmrQbaQQqhkw70yFSn9f9SWNFXcLqJzueZLIUh+VojrcmOUlCr
cdD3/Yf7B0AKF8dO3LOvA+0khQ3rNBSSv2hnKVSGDj19vR3tIoXjE48tKPqD
dpXCI8mYy4VtaDcpJLuJYq78Rs+RwrvKptUn6XwedykUyjNrgn6hPaTQMLV8
lRWdH+QphZTDW4c8bUF7SaGx7pp78Hf0IimMPdfwuu4b2pvd35IHt+bSeUA+
rPxaHham0PlDvux6Gi7JbjWg/aSg8djfvJjOE1rB6utTSuWlOrS/FGwVd1Mi
6PyhACksbTsx0KAGHcju98q9rbFv0UGsvA/vKnhQjQ5m799yKOrDS/R61j5m
Ve97UoEOkcLNbd0GJj1Dh0qhyeFQf8sydJgU9I+8Ld5bgg6Xgr2WpEv2fXSE
FLpdjhmbX4SOZP2jLmg0rwC9XQrp44NneeWhd0ph9Pgn5rXX0FFScF8lPLzg
CjpaCnrdX6cIM9ExrL3FL5z17Aw6lrXfoTqZjVL0fink5d8q+iZAx0lhq1db
+FsOOl4Kiuknj+SfRCdI4fxRTsWxJPQRKfiN5vTwPoxOlILPl4Nfesehk1g8
yG8YURJD50mx9jO9V9zeXegU1j+/VF1yiKTzpaSw9+bFRU1h6DTWP64Ut5/d
QOdNSSF8KL/bpiA0TwpPF/pkOa6i86ekYOps/KOPH1oohZYTXtEd3nQelRR6
atk8/r4ALWV/35M75Dftz5FL4U6U6dEebmilFMzr03+Mn0HnVbHv25w7ejOd
35IhhcXyRIOCSXR+FavfnYMiB49HX2TxcpbdYp4tnWclBbvFzvdG2qCzWH3O
Htzr2TB0thQiXr2SnRiMzmHxrXf0kE0D0LlSOFc3wnNtP3SeFCy/czWjTdD5
rL+5Pe97tTe6QApHilID9A3QhVLYruTvPayHLpICcG3ejOqGviuFfd+1klq7
oO9L2X+nEq86TXQxGz+Kjkf/U0eXSOFv9n86jv9wv1OpFAapTT8oakeXsfZm
+nrSqDb0U9bfZ8X2efMLXS6F13WPyy7/QFdIYd7Q9uYz39GVUtj4fnjF7W/o
Kilkv/x2t+0ruprF7wf72t0b0W/YeNMqFOU1oN+xeGLRpWnmZ3SNFNIEe0w/
fUJ/kMLdnRfW8OvQdezz5x8dvv4jup6115+/H7h9oP26rH3LYwsm1qIbpSCa
dI47sYb277L4ZHJOfdZ7dDNrDxf+yQPe0X5eKbSvEAUkvEX/ZK/P7mN28w3t
72X1HdPr4Z/X6DYpRJ5sjJ9GbmftcdXtXUer0R1SWH7K+23NK9r/KwP50ZpO
08gaMphXct1ZVEX7gWXwcY5Gr25kLRn4Fq5s2PqS9gfL4MfCoqWfKtE6Mpj2
2aTVj6wrA5fFP/0rXqD1ZOBzY87MhWR9GawaZuD9rAJtIINT97vO8yYbykDH
8e7nV8/RRjL2fNzr+2qysQzO3lPYNJWjTWXQ2Hvjhp1kMxlYXHuxV4dsLoOy
pvA5ac/QFjJYtsVePpxsKQPBnqiovKfoQTL4sOpkrid5iAwM7uR41T1BW8kg
YNelybvJ1jK47DdtfR/yCBmsP7jtZWYZ7f+TwbH58/fMJo+WQc6fEM+Pj2n/
nwzMx86HWLKdDAyhxMGSbC+D1XMrB98qRTvIIPxP9JcV5IkymDxXPUydPFkG
2VZNx4SP0I4yOL7G3cqZDDIo94nW/VCCdpJBVoe+QRzZWQZqu6dpW5NdWPkv
WnntwUO0qwxMG9s/rSe7yeDcrZ+Lu5PnsPL+kH7tbDHaXQa3Kl7lupE9ZKDe
EKz18QHaUwaLvAeM2UP2kkHsU8+HxuRFMqj9z2TFuftob3Z/41P8Hck+rL0k
9Zz24B7aVwZr9LR8FpD9WPtQ1/r77C56hQweN2xY60n2l8HbRxXFd+6gA2Tw
Zr3dtHHkQFbfnxfdP1WEDpJBkdRkQct/6GAZaG7RUk4nr5fBjjW3du0vRIfI
YJDNiSXXb6NDZfCneafwTQE6TAY3EoxOtNxCh8ugcsYb5x/56Ah2/x5tnDc3
0ZEyuFia7n85D71dBjU3/SaE3EDvlMGWmuGKbrnoKPZ5fvFD4nPQ0ax+O7Wa
fcxGx7D6XDCkvf9VdKwMHNSDXG2voPfLIPrTw4y+l9BxMjBqN+5XmYmOl0GX
ayterctAJ8jgSkT65Udn0EdkMHhog0ZnBTpRBq2Lw993k6KTZKA7uGJWrRCd
LIOj1+ebHk9Hp8jAJqh8gjEHnSoDvYzy45Gp6DQZjD68rde1ZDRHBu8M/I6+
TkTzZNC2IEfWnIDmy0D23DD1dxxaKIMwnvq/P7FoMWtPqxzT1fegpax/KlPM
DXah5TLYXyUtstuGVsrAMvHv7NAt6LMycKss5d3fhM6QQdS6L3dcQ9CZMqib
o/mkMRh9UQb5L7hFN9egL7P6fXBSfiMAnSWDRyXHDn9aic5m9TXjeeb05egc
GVRbDU564IvOlcEB6Q6jaNp/nCeD12k7Fcu90fky4DuoLQtahC6QQeqnlZ1T
vdCFMhDOnT6/wRNdxOJ/vajKfz76LisPi9VTf89D32ffb1rf5xydP1csg8Cl
hQY756JLWHy6Mrdp1Rwa/9nrrzof9J9N4z9rb27Wj7e40fjP4kHUk5enZ9H4
L4NrX+JelbnS+C8D42JLGxNyJYs/kx7P2jCTxn92///6PX7oQuO/DJ4+eH9g
AvmNDELsghacn0Hjvwy+nXw43oZcw+LvJYuFV5xp/JdBi/uCmunkOjaedXex
ezGdxn8ZiOO6ycLJDex6Xvud701ulIHUdGHJdSca/2WQttz+WCC5WQZWNw8d
7U1uYe37S/Dau9No/JeB1g3DoihyKxt/f6svcCC3yaBYsPp2C9D4L4PEC5al
l8gdrH6sDR22kNXkcKvHnnwHsoYcnlpFj+uYSuO/HIqyzIP/I2vJwdtgiMMR
srYcdNZs2e1N1pFDztT2QYPIunJ40Lil5zdHGv/lsOFq79E3yfpy2N/HbcMR
soEcSnVyr/iRDeVQsPHEj1FkIzlEDTY21iAby6GiJaLLsyk0/sthXPubs3Ky
mRzi+l5o2kk2l8PDHRdy5pMt5DB46ermIWRLORgZztrdPpnGfznoTfjrWkYe
Iodfte7j5WQrOagL9W2jyNZyGPX3loUXeYQcrA52qx9GtpHD0g2mm/9NovFf
Di2pTbynZFs5pN/Jnasg28mhn9Ys311keznEVMSKPMgOcnCqH9pqSZ4oh13j
g6xbJtL4Lwf9/Vc6F5Id5fD7XKRHEhnksLzj2QM/spMcvGDn2GFkZzl8D06c
8m0Cjf9yGLLocloW2VUO/06N+hlJdpOD49hxP8eT58ihrGr45O8ONP6z+7vf
EKAke8ghOfWD9jKypxyWfDHN1SF7yUFor653aTyN/3JwMFl6cCHZWw77rgy6
/M2exn92/cvP9ThA9pWDWVl3k95kP9ZeNnZ3Oz2Oxn85ZA8SmZqQ/eXQlD6i
0xE7Gv/lsHXAod2/x9L4L4daO7deS8lBcpA8/el+0ZbGfznsNTpb3jGGxn85
WFtdXQvkENa+Sv7WR4ym8V8Om5bw1wopH0+YHFqDuw67bUPjvxxMFVzZC8rP
EyGH60eMRB9G0PjP2uejryafh9P4z+6nxmtWnTWN/3IQ7dorez2Mxn/2eZ1f
VJZRfp9oVr7D9DNuD6XxXw7zXPdoXB5C478cOjpsb0kG0/jP2mtP+YO0QTT+
y2Hn9TlfkgfS+C+HwmKHkhOWNP6z68n685E3gMZ/Vp6HWndesKDxn/WfqnNJ
JZRfKEkOd6/1+/rTnMZ/Vh9T3EyGk1NYecm2+a7rR+M/u96WOw+vmtH4z+LZ
E/cF+mQO+/4Yu7PhfWn8l4NyYk1kjSmN/3I4O6DCaTlZKIcT8af21pjQ+C8H
GwO5cjNZyspfMcdSlyxn7c1/xYJzxjT+y6HznUHyReSzcqj/5X2kCzmD9ccF
0sibfWj8l0P80L2vd5Evsva/SDnNiXxZDoMiJw/SJWex8h9y1uClEY3/cojI
TOJlkHNYfZ48uHw/OVcOHySm31eS8+TgvOZZO5Dz5TBx+94hA8kFctC8udFC
m1zI4rn0rOBrbxr/5TDJcUrQC/JdFg8G9JzwH/m+HC5l3H19kVwshyCFo42Q
XMLiVfi7P0nkUjlUz/41aB+5TA6cpqKDkeSncshbV9t9A7lcDrwfh076kyvY
+PGmT48l5Eo52K075+dBrpJDicXvTa7kalYeTdr208hv5DBmtcOpieR3clg2
ZfghO3KNHCwLH7XbkD+w+huw7s0wcp0cXOKkwwaT6+XwcRznoQW5QQ66G18U
mJEb2f0M91I3ITex+BcwN6Y3ufn/x9+BYEBukYP2SSP7HuSf7Pqed1uhS26V
gzRqXk5XcpscfPaumtaF3C6HPr9ffNMkd7D6fzD5rgZZTQFpu9VuqZE1FPDS
Jrqiw5DGfwUMjVXr9pespYCOlmtef8jaCmg68enCb7KOAjxf1Zm3knUVkK03
K/UnWU8BrX5Npj/I+gowF9qKv5MNFLBt4LsxzWRDBcxzW1TQRDZir6eu8fpK
NlZAzIyAj1/IpgqwMu20o4FspoCqysU9PpPN2fcZlog/kS0UELRz2OQ6sqUC
ijbGlX8gD1KAwbtVW2rJQxSQEB9nWkO2UkD+yM5335GtFVCyQy/6LXmEAgK2
Vjq/IdsoIG/tVuPX5NEKMOYL21+RbRVwHkTNVWQ7BRw5NfLPS7K9AtaNnG+k
soMCTIdvmV5JnqgA/w+r9rwgT2bv37G6pILsqICT5wOtVAYFbKocevg52UkB
19+FtJWTnRWQyhsforKLAsLjqz88I7sq4I2f8yqV3RRgMvPju6fkOQqwy2pa
rbI7q/8ddl+ekD1Y+Z/ov11lT1Y/t0/oqeylgGi//LNl5EUK8J79ZJHK3gow
e1iqp7KPAt5le5U/JvsqoM1lY4bKfgpo5CWfVHkF+3wbwTGV/RWQ5Pz1tMoB
7O+PbL2icqAC5J1bqlQOUsDfyf/0Vd8frICwk9YeKq9XwERbnVMqhyjgwTf7
epVDFdD5yiwn1f2GKSB23ZN0lcMVYP1yobqq/CIUELph6v/KM1IBro2f76m8
XQHTlyhHqupjpwIsWoqOqBzF7i8w9bPK0QrIEB92UtVvDCuvgZOSVI5VgP3v
gBcq71dAxJLOfVTtJU4BG7rNc1M5XgHFirNhKicoYH3GjaMqH1FA4E1PgcqJ
CtgoXCtTOYmVV79hQpWTFXD/38tjKqew9pRaH6FyqgL0X5fNVzlNAdtH9h+o
MkcBF2cs+6y6fp4C5j8wOqMyXwEjNxX7qyxk7bP1u4HKYgX8DP59XVVeUgVc
jXfyU1nO+vvZsW2q8lcqwP3AuESVz7L+2OW6hcoZ7HqSXc6q6jdTAYY1G8aq
fJHFq2svs1Tt47ICFrnOG69ylgLmFKT+rz1ms/g6IdlW5RwF7BINPF9KzmXt
adOwESrnKWCaOFb5iJzP4oluj+EqFyig2Z6bUUIuVID28X/jVC5SgNHbTgUP
yXcV0L4wYoHK9xUA+wd8LiYXK6CyvvigyiUK+JM2YbTKpQq4sKTf6wfkMgWU
HzQ7qfJTBRyMuu2tcrkCbCdED1K5gtXHCm7bfXIlG8/KHV+qXKUAp4AVRSpX
K8BG8Oy6ym9YvP/l9j+/U8Adk5mFKtcoYKbryHKVPyjg4RtoUrlOAT7zz/RU
XU+9Aqp3x05QuUEBW6JfBarcqAA11+JUlZvYeMmJKFG5WQG/pKZdVOXTooAP
YwydVP6pgKN9q6NUblXA+/36N1RuU8D3eN92ldvZ+Omzf7KqfjoUoBnvt0tl
NSV4rryep7KGEvZfClNT1bemEqz8FjqprKUE7a4jY1XWVsLv6tz/VNZRQurP
Qi1Ve9JVwma/LjNV1lOCuH7OfpX1lZC5bE2hygZKOPBilLqqvRqy77fcM1ll
IyWU2I+KUNlYCR9SOs6pbKqEOAX3vcpmShDNFhqp+oe5En4uTXBR2UIJkTYP
w1S2VELNubI0lQcpYZKxYZ7KQ5Twr7bf/+K/lRKkvmktKlsrQavYq4uqv45Q
go7+eEOVbZTw1d+pr8qjlWCrs89MZVslJC3UN1bZTglXbjd1V9leCbm9rDtU
3+eghAL17DqVJyrB7nXSQ5UnK8HlwNWzKjsqoajTmP0qgxK211v6qOykhIXv
Hlup7KyEpoOKZlV5urD7GTklW2VXJay96bRdZTcl+GvFTVB5jhJuVbz/qapf
d1Zfq4ZcUtlDCWcfdNuosqcSnNXs/hePvJRwTm5Rp2pfi5QgeekgVdlbCZuW
lq5W2UcJfNPRQ1X2Ze2hiFuvat9+ShAuXZmp8gpWnpp3I1X2V8LkSYOdVQ5Q
wszWxwYqByohK9W6VtW/gpRgWh9/XeVgJcSou6aovF4JxhPlW1QOUYLcpnKJ
yqFKOPOq4X/9O0wJTl4P/hcfw5VQJZgyUOUIJQT5fzVROVIJhnO2G6q8nZX/
ojADlXcq4bIitJfKUex+b/Xto3K0EuLLhvdTOUYJFqPXD1Y5lvWPzJxRKu9X
Qv3HzpNVjlPClDQ3N5XjleB6K9FH5QQlKIQf16t8RAlve6/co3Ii6z9euqkq
JylhmfW3TJWTWfsdqFuscooSPjbN+aRyqhLy/qRoq+onTQkXHQqHqcxRwosk
xRyVeUow0THbpDJfCRNDfqSoLPyf/x+AFy/h
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 653.2929195821756}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707345608488*^9},ExpressionUUID->"652727ca-e81a-4f7d-8505-\
fbd035166d11"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707345616287*^9},ExpressionUUID->"15b67c22-73e6-495c-87d2-\
ddd77cac376b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk41G0Xx4kWUilaZZ2Z34ylSJNQOkePUlKWKCEysmWthKcUWVI8Idmy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        "]]},
      Annotation[#, "Charting`Private`Tag$184342#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodw51/2fj2voHwOh4vh6kJbJz6F8gUc
2i3uX+QQewjlizhcvxnD4Wd7C8qXcPis9FfgUsJlKF/GwS7mYWqc3WkoX8Fh
fvrrytr/B6F8JQe+7QkxZkrboHwVh6lr4nojPq2E8tUc4hLP2NxUXAjlazjs
zFLST3kI42s5rD5wZukU4zVQvo5D7udp0/vYd0D5eg43ar8s2RZ+GMo3cEhi
snzXyHAWyjd0eBB2WGVS5RUo38jhpVjkkQ8TbkP5xg7Cmfu9pe7D/GvisEDW
7sb/6mdQvqnD5DuXtr+a+doeAARoXYg=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073456702337`*^9},ExpressionUUID->"539ff376-da36-409a-958f-\
0d8048a20b41"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1291432099393655`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1291432099393655`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073456761*^9},ExpressionUUID->"f7a2e29f-3daa-4fcc-bad6-fb22d1525d1d"]
}, Open  ]],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "7.601469781575322`"}], 
     RowBox[{"-", "7.59905220087024`"}], 
     RowBox[{"-", "7.6019048168356615`"}], 
     RowBox[{"-", "7.595139927349201`"}], 
     RowBox[{"-", "7.601720392660673`"}], 
     RowBox[{"-", "7.599231361120891`"}], 
     RowBox[{"-", "7.6043273102505795`"}], 
     RowBox[{"-", "7.5928640526883155`"}], 
     RowBox[{"-", "7.600488824143579`"}], 
     RowBox[{"-", "7.600804629885846`"}]},
    {
     RowBox[{"-", "48.72431151576754`"}], 
     RowBox[{"-", "48.72248283592745`"}], 
     RowBox[{"-", "48.72257241708697`"}], 
     RowBox[{"-", "48.72961784556926`"}], 
     RowBox[{"-", "48.72821400160497`"}], 
     RowBox[{"-", "48.720361867299744`"}], 
     RowBox[{"-", "48.72495961243259`"}], 
     RowBox[{"-", "48.72142494970811`"}], 
     RowBox[{"-", "48.722310881428626`"}], 
     RowBox[{"-", "48.72809276401108`"}]},
    {"0.11374601106312329`", "0.11924473182682527`", "0.12435319819718059`", 
     "0.12472859871372705`", "0.12104988082286022`", "0.1138885054451607`", 
     "0.1267612561608595`", "0.12102119345947455`", "0.1170357798667146`", 
     "0.11961411995678996`"},
    {
     RowBox[{"-", "3.026401762654209`"}], 
     RowBox[{"-", "3.0319407123677222`"}], 
     RowBox[{"-", "3.0286564304834527`"}], 
     RowBox[{"-", "3.0319675634837933`"}], 
     RowBox[{"-", "3.0264507728260566`"}], 
     RowBox[{"-", "3.023903680971442`"}], 
     RowBox[{"-", "3.024119234711001`"}], 
     RowBox[{"-", "3.029740532780513`"}], 
     RowBox[{"-", "3.026522853143595`"}], 
     RowBox[{"-", "3.0256305178889997`"}]},
    {
     RowBox[{"-", "9.116063372167693`"}], 
     RowBox[{"-", "9.117653397419714`"}], 
     RowBox[{"-", "9.118050188534461`"}], 
     RowBox[{"-", "9.111507033779972`"}], 
     RowBox[{"-", "9.11401409002613`"}], 
     RowBox[{"-", "9.110952838761511`"}], 
     RowBox[{"-", "9.10812419417044`"}], 
     RowBox[{"-", "9.116407453153109`"}], 
     RowBox[{"-", "9.117228460291336`"}], 
     RowBox[{"-", "9.121883331735459`"}]},
    {
     RowBox[{"-", "18.06276701728948`"}], 
     RowBox[{"-", "18.068247052669513`"}], 
     RowBox[{"-", "18.044567620103393`"}], 
     RowBox[{"-", "18.04650266117294`"}], 
     RowBox[{"-", "18.057099262870086`"}], 
     RowBox[{"-", "18.06678905931002`"}], 
     RowBox[{"-", "18.056608169112206`"}], 
     RowBox[{"-", "18.050522527063958`"}], 
     RowBox[{"-", "18.059765111340653`"}], 
     RowBox[{"-", "18.05614434487286`"}]},
    {
     RowBox[{"-", "2.9342536951615235`"}], 
     RowBox[{"-", "2.947907039055355`"}], 
     RowBox[{"-", "2.926580564168693`"}], 
     RowBox[{"-", "2.938410725754405`"}], 
     RowBox[{"-", "2.9466883744396424`"}], 
     RowBox[{"-", "2.961566702516008`"}], 
     RowBox[{"-", "2.9424590714792185`"}], 
     RowBox[{"-", "2.9351593964183964`"}], 
     RowBox[{"-", "2.941545796717654`"}], 
     RowBox[{"-", "2.9547793281155634`"}]},
    {"1.1270663933258016`", "1.1255709848962436`", "1.133320043314619`", 
     "1.1249243975632608`", "1.1300611570334516`", "1.1308320336608515`", 
     "1.1307324222504176`", "1.1299464984041414`", "1.1286795389852708`", 
     "1.1291432099393655`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.833704580840488*^9, 3.833705300426083*^9, 
  3.833706165662554*^9, 
  3.833707345681325*^9},ExpressionUUID->"86ba7409-fa83-4730-8f30-\
e0b2648837c5"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Timeused = \"\>", "\[InvisibleSpace]", 
   "208.739976`8.771150622693945", "\[InvisibleSpace]", "\<\"seconds\"\>"}],
  SequenceForm["Timeused = ", 208.739976`8.771150622693945, "seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707345693853*^9},ExpressionUUID->"b54530d1-5768-4fc6-ae21-\
19e0ace8c040"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707345913829*^9},ExpressionUUID->"a24985ab-2a01-476f-a465-\
b180ddb911e9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073459316483`*^9},ExpressionUUID->"56829ce7-d240-4972-90b7-\
334724aadda4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHdczG8cP7sfSQhZOTuEZEXhrUJSXAPJ6Nqp1LV3XXXVtW8U2WeHkJXs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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHdcze/7x4+drBBCyM78ZGe/7OxUiMJJQ1E5aU+H1mmfESrhIGRnJYRj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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0865779609375, 4.8470597578125005`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707346017189*^9},ExpressionUUID->"7a1ce6ed-6a3c-4692-abb3-\
b1e41b509803"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707347424371*^9},ExpressionUUID->"000f18ed-46e3-4bab-a237-\
92d25ead0dd5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTM//B/AQQhKfJPcQQgghJC9JkhCiJNqUlC5WpZvUdr/XtrvVti1C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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5250.990056659462}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073474635773`*^9},ExpressionUUID->"5b547c97-5672-4e16-a38a-\
5891c11cc1e6"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073474703083`*^9},ExpressionUUID->"ac9d946e-b424-4a5a-81ca-\
029c5b783fb7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VN//B3AitPtkKUtiZu4YS7YmSZ+83+QrlRZ9UCkVsmYtlUqSSqWF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        "]]},
      Annotation[#, "Charting`Private`Tag$184913#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7HdETBJdc+StPVTAQVjeR0F/3gson8NhxREW
34C/j6F8AYf/PM+fLz96H8oXcWg4lFVZsugGlC/hwH2l1ObMjEtQvozDBJPL
N2OSTkP5Cg6lhSZH9J4chvKVHDiSrJq6yvdC+SoO75+UHDU7tR3KV3P4GnO5
8dnabVC+hsPH/1uY/vDvgvK1HGbOF+Hf9OkAlK/jUDBF6qyx2HEoX8/hQJz7
6paS81C+gYP82mtHNrBfhfINHT6emb/iZNFtKN/IYX7wG8WqmodQvrFDxPHD
C36degrlmzhs2RdpGrPoFZRv6gALRwDJIWFX
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073475177603`*^9},ExpressionUUID->"952c76f3-addf-4e84-91e9-\
79e82f96c254"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.583535290765912`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.583535290765912, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707347524062*^9},ExpressionUUID->"28bc6aed-000a-4361-8472-\
134e25ee6816"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707347753254*^9},ExpressionUUID->"32c7023f-fc91-49f1-bd56-\
23c0c323351d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073477574577`*^9},ExpressionUUID->"259b5881-7d63-456e-bc6d-\
55b2e5bf9342"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN/3x0OShOwhDJ+QhBCF5GVLFJKQhNFeWqZ92qdp1zZLkmyhkoSQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjF0bHnsSQi8hfWNLSLInvVwISWpKSJtpoUVl2veMtEz7LKGsgxCF
yBKFUZYQQuitMAjZsxbC94y5H//4XZ3nnPucc93b2Waox1r7VR05HM7/unA4
qv/V/1pmfePbx8ZWrDtPf8CQ5l0ne26QEdaA9c8Xv1/b7SSsjeiCgEpDjd2E
ddBrR/fFfdO3E9bF1OU3Qix+pxLWw7YhB8597hE3S425OHJ0kcPaQ5sID8Pi
xJ62Rxy2EB6Bczr6k8veZxM2wInzJf9GV4ZSe4bgapm36vfaQXgMkl+YZR73
OkDYCHpbjt3t/fowYWOceXg9Lvgii03wQ/NOxrzP7PcTIOztVnY8iB3PRDwK
vd7r49ocwpNgGeL1fPMFVv5kdLp1NmVRVjz1bwocpGGmZ9IkhKeirerFwaj3
mwlPQ8mxuCrn93mETVGcbeP6/S07/ukIvjCw/dfTLMJmWNr3v24rNoUTnoHm
J5333T3jQ/LNYb7nkNWwn3GE/0XvheNyrG9GEJ4JZcz8YZMTZlP9WbiwJ3P4
fY/1hIF+BhmrV5VlqLEQaPvd9d29BZlUPhu3OY86dk9LoPLZaDG9m/hu1CIq
n4PQYRccJr2JUssTzkGPmPonRxYmkPy5EBx2T77cL5LK50Ih903deNua6lvA
YbZW6Lt00gehBWIn/mne+oXt3zwIn2wcceurD5XPw9npLoX/Gm2g9udDcTtr
cPzmPGp/PtovKEI+fNxD5QugHLD54PEuBVS+AI0fDc7Pe7mfyi3h9G1E8fQH
9L3QEoJjPRvXO22h8oVonJe726U+mcoXQkPX9ZHeYVfqnxVy1p48PeFsMvXP
Cpcu2Z1ONRNT+SK46xY3jQknLFyEQbadg/RtUqncGrEN1kmRIyKo3Bq13t1c
llevIvmL8a25Z6tkMCt/MfqfO3d/73wJldvgbYFfQsFPsk+hDYwm3LJy+iil
clusj6rK6X0hi8ptUWTdtjdeP4XKeXAcXnZnopTmEzyEu685+cmelcdDo4lm
wpVTmWqs4GHTq82iUzZs+3ao7akTOWolYdiBEz3IxPIH2bvQDm6LdxzbctiT
6tshJFGr6b+9iTR+e8yzfHjz3KccNYY9WjtYBjz1IvsQ2qOjcdWm5282qrHC
HiLe3tW9v6RQ/SUQxtsl/J4zjeQvwdGJg76XeySS/CVImlW5dUpbOslfgnmL
9G2v29L4OA6w1e/vt/izgOo7oLFwmUG7vSfJd4CpaZ9f9T+CSb4DhN4xX5J/
svq7FB32XN9aeYL8JZbi8iDjYNtpNB/CpRiWPvljrxrST8VSRMTGPJB/2Ery
l0H2fcHjfN9cqr8MM2d7lMXIiV/hMuw/4et/JIn6q1iGj1+sViS3Can+cnje
Dg2f2EbjxXJEZ3yqvt5BTPWZ8nk997nrbqL6y3HZVzSmPY/6w3GE9VR9/6Nl
rHxHCMf+d7RPM6tPjtAfsnx4WV92/hwx5XiHOmHVeqq/AhVpSw4lDSSMFdCL
PNGYtzCN6q/A643HtILekv9UrIBhL/njVtttVN8JWioHOJ3iCZzQZ/Lqvl93
k/0JndDe1WBaWhEr3wnzK1p/dw0Ipfl3RsCl38di7pC+wBlH7e6vNQjfS/w5
Y9Xg0k5h9QeIP2eMG3l9oeHDAqrvgoFm4bzUht1U3wXW7Xa1eTEyqu8CwaPM
LkmzF1J9F/AG33uF/mw8c8X3e3rc3D0033BF4dHEExO+JVH/XRF/fZtxeupS
qu+Ku99bjGYns/7VDUuOTjgy3IbiA9yw1+e5G/8bxQOhG+4O1I1aIUuj+m5A
bsPZxlFkT5yV2FId6fxqKWt/KyEtqry99AzNr3AlDPSi01MGUHxUrETN/QsX
HuWTPnD4EBpZpCj6kP5w+eBfU3QY50r6Dz6OvC7qX+dJ9srno0/Iwnvh/cj+
hHyMOrs29t1AoRrL+fB/Zuswtcif+stHUcGFyVr/46uxko9zycrSjMEsf+6o
nTv5zAZd8p9cd0we25BS/pziPdwh12+YqPSneMh3x1vLr9tX6kSTfHc4BvpO
GWFM+id3R7v+1wdj35I+K9zx8+jC+IuPd6mx0h1913wczflGmOOBHSVdEu9v
oO+5Hni/zzlctC6c5tMDc1ZG/wyxo/nne2CVIKfcrFsuyffAU+kzm1dC4kvu
gUdNp5q9Rm+g8XuAN6QwZ8do6p/SA58P9X6T6bSZ5Hsi5/7jvsJ15A+4nnAZ
nhAk8GX59ARnd96oBzqWJN8Tb/vec+60ldUPT/Q+3nHusog9JN8THVctOdxi
vI/ke8LO+/3QJ4uoXOmJbjO7jrX5h82vvMDdKd5+akI6zb8XfMaO/76zneYX
XggXP9iwMIjiM98L4s+/Z9nUUfwSMvVbFJyKBVKS74VTPW6EDTpAWOGFjPKi
1C7nRCTfC4YNiiEFS1xI/ipIXH0HHmgl/8ldhc0Dp177kUnxCatwo1tnM9lU
ym/4q3BrAjfm7M81JH8VGr7H+5UfJ/2Qr0K7meCmyJ7mR7EKtau3JRc8pfii
XIVTmh7yNTvZ+LEanAPJv3Y4jiL5q3HOamb4gALWn63GrodDL3G6U3zkr0a7
sFtX7ZlOZF+r8cjVe+7vFaS/8tWIvL1cvFqL7FmxGk4DTt3m/N5G8lfD7cs/
+QPTt5J8b/h98RPeEVB843qjUFo1s+oTq//eeDxkYOGN84T53hg4bUpNbCDL
vzcCrh7UmDZdTvK90bgzPTnjAfGt8MbVP00fHvVh+ffGiA9613hhbP7pg5nd
Ng33klN84/rguYdW0bM61p/5oD1dPkEmIv/B98GgyV9sBbcJC33QpX6IvVYN
xSu5D8rXd/zQdNeL5PugZ5Xbh9+RND6lD1Ij37Q3PN9B8n1R1fP81sA8mg+u
L0rGVCyev5TyUfiitrMdkxJ4kXxfrPYSl2ncpXxE6AtF86cXgsVkL3JfNMsX
mX65T/5Z4YsvTVs65m33JfvzhfZ8VQYeQvL9YGjpH9G7hvSb64dE/QnRgbsE
JN8P8o89joyIWkby/eD3YclSH24QyffDUct+Hzi29iTfDyZm3O4/w2k9oPBD
4I+S/41+SusBpR9ehF0cOriZXQ+sQUbS0OAfTiz/a7D04fCthavJf2ANdLcu
01zvwur/GhycZzEhagP5DyGDH4zr6BknJ/lrsGAIE7BjCCvWYHXZnP8ZVZJ/
U67BrLVj7N392fjlD2VgWY3LfmfSf380GUKnOpf8M/zBvbN2Zbeb60j//FF9
SHuZ50J2PeCP+KFN5X9syZ7k/pijik9XKN9V+CO7o8WFjNE0XqU/urlW7DoV
yep/AOwbku20XcgfcQPAP5qc3igj/4EAiMqfv75iEEnyA5B706brgoUxNP4A
WE7qv9h7FOW38gCMMOZk3lmVTeMPwOlGfkGlJq1HlAEoXf6/3nERy0l+IOby
pkRPUSSR/EAE2IzshI3kTxCIvLEb/Db0I//ID0RSj6jO0+6w65VAcP/m8xY0
/kDwmOh3wCiA5AdCa5j9XeN9lF8qAyH+u0Bxp/lfC6VHfKDPNSua/7X4xE9/
OLOQ8n+sRc27kZm3o8kf8ddizbjqOTMWsPnhWqxcoHdsfS3xK1+LE1kHDURn
KJ4o1mLAXetWs1ekL0qmfVX8qad8iiOAIs/Af9bABWqsLUDI+uueNyyJT64A
w32n/cg9QvmQiQDFVyysSv4jfYUA01ULvg/EF0+AJdfv/xg2lJ0vAd76fcq5
x67nBAJYbfvHrt8vsg+hAKenvDppcZjmXyzA5PIVG1qXkr3IBXime1V/12WK
t8UC+MeUjZzOIf+hEIAz3b3CZyrhGgHM26es2POb1TcBsl5UXRvfieJPiwAF
VzNObXTzpvEHwfB0pcHEEPJ32kGYfqtus78emw8EqdfjHWn+TIIwNUz/nz8R
lN8iCF4jX6xYOJbiGS8IGX597Kz1Sf/5QeigOOp96xL1RxCE0SM7F77uQvMn
DIJ1U8KktjLKn8RBeNzf6F6XctJXeRAGBvv/O7eO+lMchMQdNw7eWkr5siII
KrZ7KyifrwlC9JCgqq72lM8pg2AcxgTw7mSvLUG4V9OV3+kp63+C4f5f9dAD
eyk+aQejfFTvHifmU3zhBmME093np4g/k2DkHz3b/8sj8n8Ixkqt5xZlmrQ+
4QXDtN/dJMdf8aSvwejW0t+S107xWhCMeUYede5GxK8wGKr0IaUv+QNxMDbI
9ywdl7qd+A9GW/BOvS6GFK+KgyHosel1R302vwjGflfrSQ/Hkr7VMO3vzJ74
dA7l18pgOI3uHJzqSfG/JRgnR+sPuJfA5j8h0OO/mNF2gORrh8Doo/DY6FP0
PTcEGNBzYLZ9DI0/BJ03uVx6GsHmByEQrWQclh6tl3ghiLtlmTifR5gfgs3J
T4Z7XKPvBSHQFyfGzUhl9T8E31z7tK99TvMtDkHfi1Gm60eTPstDcEm//opm
PPW3OARiy4a2fvdovIoQKA70ZkK6G/EfAvOCi2EZYyk+KpnxaEnuPlhC66+W
ECy0itZ1+pfdzwtF7Ie1NW5x9L12KP69N3Ra5WLikxsK1XQsb6P1jEkoJqrS
r+HkPxCKVBdB13WzyN/yQmFT7/BweAPZBz8Ujar8aGAYjT8UjpeTA791Y/1n
KMYutpp9qpX8izgUJ6bfDKj4l/RRHgqDfzJPnJeRPhSHYuvVaQ2NbeQPFKHo
PrHjGD130oeaUPzeUmTXuw/Lfyj2LO+Uk+xE9tgSigOTWsUtrqz+hyFh+fXt
eRzKn7TD4K9SmKu0HuSGwdjh94lyD8ImYfgwI/lK/DLqD8LQK9GrQ7820mde
GCIXXPb7vI7yZ34YFE4n1sxxovgqCMMIazvjzMfsflkYjv3MenJ0J9m7OAyq
bL/qrYjsPwyWqg3UfPJPxWEodCloX/Od+FOE4Wm3l0uuHKT8pyYM+n4NJpoJ
bLwLw8zYPMM5B8l+W8IQ65r8J/TZThp/ONao8k/+QRp/OEpUH9QeofGH49WC
ytEhzw7R+MPhvVC4xel+Po0/HE5TNELKHlC85IUjLfwf+/g7bL4cDrnwHf+i
Pq3nBeGw2DNDtH0h7Q8Lw3H9s/J90ZCNNP5wXDPc5OyUSf5DHg7hniHT2gPX
Ev/hqOlVeji3D41HEY7EgoqdT25QvlITDpMeK1e+sfej8Yej1ta07IQW5Tst
4ajq4t3S2oPV/wjwzCT8g99JvnYENnY/X3urgdbH3AhscjUpfdGL/K9JBNz2
lr3xr6LxIALFjpXz3nenfJgXgeOW9ZkzDcg/8yOwba/X9O5JFI8FEdCx6xc3
M43dH4pAvufNSd/2kj6IIzCiVHJs3h3Kx+URWMUpeHr5EMXH4gjE3nx4ePML
Wo8rIhB51MTC5nEYjT8CiiPmlraSGaT/EeBYaXUcm9Kf+I9Ay5ApBhcbST85
kRBykZy1nexHOxKDfowqdTxK/ocbCZMyJiCEsfofifuqfLyU7AWRKB+aqbmt
mvwlLxKRF5RbZvwgvviRCKyaNUlkS/ogiMSrxnfRvtfIfwiZ9rdyKj+9ZMcf
ic6uPztGu1P+K49E6fPho19dIP9cHAm93EbDY9/Y9Q3Tn0M7ZI+8SR9rmP4n
jSiJ3k/2qYyEQ26r6d3ONH8tTP9kj3fLRrL7x1GoS/k6/5CA4rt2FPhjpr4I
SyR+uVFI3lMYGvEv8WUSBWzq0m+djivxH4XZScMt9zqy9s+Unx04ZeVzmh9+
FDx8lQumvKX9KEEU0gQyu1WW+8n/RSE8+cC4sBoqF0eBye47VRux6/ko/JyV
8v3TsF00/ijkaYcsvPeC2ldEweBQW3LFfuKnJgrPChotxsVRe8ooVM+LHbX6
LMlriVLv5+4nzIlWn4+MofnTjkbcX/1i8/FojDjBmzh9CumbSTQ0dI6K3LuR
P0c0FL9UC2KKH7xomPRZu31dDOXj/GhUDR1sOWAr7VcKoiFP17lW8cCdxh+N
5v6fQ+beZfM/pj+qfPom7bfIo1Gt2j7rSfZeHA3+halPrwbSeksRDS9egGCY
GcWnmmho17aMK2pg4180LH8cT/stpv2ElmhwJj2+YKvH7q/HQOn7fX2hOeVf
2jGwuFoYomVJ621uDBK/6Ey3cCF+TWKgmFR/cMQndn0aA6OvRhrP42j9z4tB
k8+VnucbKN/kx8AkOXi360iyD0EM0jbernrZhfgTxiDYIXD3pm80/+IYtIft
n2HrQvzJmXKbt7vi/Mkei2Ng6VEWIwykfEQRA93L/RP0HCi+18SgQ6v5unrH
fBp/DFTuZWTDPhp/DAJ1u1x4tobWh5xYCP2+3lu6ntZT2rHq9Z8pm//F4uT7
Fwd6faf+mMSi+xHXeoEGxQvEYve9qwPTtpI+8WJxeM4124O/SF/5sfiStl/f
V5vsVxALh2Oew7WzSb+EsdAafrbg4Vr6XhyLydYBBzb4U3ty5nu3sbvKQgtp
/LHo65Dp1lNB8hWxuL98eRe/odS/mlhk7CuRXbCj9pWxUKz+dGNqK+lTSywE
o6zmDHtH/oUThzrVhuIfyg+045AjaB6nP5P1f3GocrhQkK/Pjj8OGQ/KD5ZY
Uf8Qh9ygJZ1unCL+eHEwtH68RiOQ6vPjIO7m/PZbFMt/HLD9U/P8Ujb/jYP/
nYBUlxbKR8RxuJOvExpzmuZDHofXqvgro/284jjoLiy7fcWa5CviYGScdW1x
E2v/cci/EBDwJIr4U8bBxFV073+7SL9b4iDs5DzSUW8VjT8eNSe+zVx6idX/
eHB/SjO7ObP8x6P81aYhT9ey/j8evEF+OtJ2mg/EwyQ/7enSF+SvePFQXGcc
zmWaf348Wo6WYeF6sgcBU/7qWG5dbBCNPx5C64nB/cMpHxTHQ7zi24ji7+x+
Yjw45+dLubGUrxTHQ/ThYtGAzzQ/Cqb9BFHt8R6kXzXxTL5hUJE8iuxDGY/c
9Dab6mjKn1qY+lfmnRA1s+fX6+C47O5Xi1OEtddBbpad9of1X9x1EFSenJe3
mPyTyTpUX714KEFE8rEOSpnNiFwrOk/grQPnvzcP//eB+OGvw8Vu4e0DImn+
BOvAHZUUlR3C7h8z8iwS1/XJofGK1yF361qLVmt2P5lp/+fg48vPs+NncNiv
hIdg4986tFwz1nVZQv2pYdpzWcItKWH3m9ZBcVneb0432j9qWQft6tvPWjex
5/NCGDZ6OQw0oPNPDSFqzBc0lR2nfEVbCI5ygvm3Egs11hWC231yXe1C8l9c
oXq/I5byQ0MhXN5+W7Fq5lGaL6Z+Uonzda/DamwqhHhjrvfIADZ/FEKwcZR2
uBXZh6UQQgPexWHJtF7lMfKcj42pWEz648hg1f7jR1oP8oVQZAVdujSB9NFH
CMQYL5HxyD8IhOr97EY6/4kUourPsmOeniRfyHz/dHnRkwpqT8TIr9W821pP
6ysxIy/H2uZdNfmLXEaezVE/bQMqlwvBV+3XX6X+FzA4y8zssAG7XmPG/8+V
9csXES5l2hvV75TmbvY8k5FX/XpIYArFmyoGN/iusWih/fUapn+6R205lyi/
rhNC2d6qPJHO7qcy7bsc6rd5OOl/MyN/9t2+YzcQbhFCPr/Z+3UY9a+NaV+q
n7xsP3tfYT3Dz4kJ4XPofF5jPRMPykNluaT/2uuh3LRs7tNHZD+666EYqdoR
YdeHTP3Vv1Z7nKH9VUMGF2c9S7HyJv4ZPCzt6mB+APHP4Pa98+Kkc9Xfg8E3
K7tb76f8z5LBVz7O3WtH6xceg40sJ/W/QfcZHBk8KOvlJDn5Lz6DZzwZaTqF
/LsP07+3Xzac8WH9LYP1qg0UPJqvSGZ80Rf2Tz9N8y1k6u/W7pDCI/8jUvV/
xdfT9ROJfwbrxow/58NXy89lMMfggPWEUcQ/g7lbooIX03lXAYP1vO/2UdB9
hWIGN/fZ87J/iLp+KdOfptIlZqbseSiD85Oncq6T/VWtB1ImOlxKLKJ4vh78
/7psWHO/WI3r1kP7ccWZj/2PUnxn2ne1s9J4QfdZmpn2LH2un9Y5SPbOlGen
+/UZSvG/jWm/pTGm1IvyA04COE9OLBq8g7BGAhMfmlt/LdpL/CcA2Ws/DDpO
5bpMuQ5Xc3U7nZ9xGZy11OpWKPkLQ6a9EVsLX6yg9ZWJCn/8FGpM+wOmDI6+
2Hx6FXu+xdR3Gluv143qWzLl2v+OlmnSfPCY8syoIUG5dF/DkcHDT7en5NB9
HT7z/c7D7x3L6X6HD9Pf10eWO5rQeAXM98PyA71vUXuRCVAoTw29PIO978Hg
q1MF3TRpvCKmPdsujZ9jqT0x0547b9/tpkLinyl3+yqM8jmkxnKmvuo+0l0q
L2DKBbNPGvWm/hYzeP67+H+4lG+Vqsa/v+P7KNq/VTA4lhv1soby6SoGc7Zr
mzXbkP0zmPv3gJzsn8Evxq7PcaR8TcmM77bZwS0Kms9mpvyczevrHUleC9N/
1QbIfBpfG/O9vGHRoEns/ZcNjL5Y8yojWP43gPP3QJf2E7UZrDHj0sHZtH+t
y+B+Rr2842m/hrsBQtvC5t6LKR4ZMu3NfJ5rpE/x0ITBpyIjb02geGjKfP/l
vEt6OBs/mfYKpu158YbinyWDtTWtbl+j9S+PwU1Hrg76Suc/jgzGW+tdn22I
fwbfmJlt50b5iw+DvaKW/6tk7Z+Rb91w/pg9xatIptxv960F01n/vwGYVtmz
rZrih4jB2XY7ok6z6zHm+9Db4o8ahHMZ/Dt+gnMw1Zcz49HP31/VgXABI0+S
88XEguajmMGHDWxX3KDxljL1126oXxtA8VzB1P8bAMlfVzHlpeIFgj0Uj2qY
8llLjjh3pvI6przSYoNOOeWXSqb9XR8ttLtR+80M7mrYc0o9jbeF+X6fKgBQ
/TamvUmNwlu9ab45iUz8mGr2cj+trzQYnPvrzN0htD+gzeAz5dNdxlJ+rMvg
uyaxFtY0Pm4ilBMkd/xtKN4bJoKrOt+9Xkr8J0KeOfz+0z1nif9E8D9z+n8f
co74Z7CbMC604xnin6k/N+uQt+IY8Z8Iher+QyXNvyMjPz+gPXUM8ctncLDg
VW4JnVf4MHia7uviBNJPQSKE2Xt7u5pQfyOZcudNR67zKB8RMvIS7zlWVJQQ
/0x//+aLJ4l/Rj4TrWYkniL+mfrVo8YmPyMsZ/pvYdLL+BKNt4DBEoNHHe7T
eIoZ+ZP8zlm9p/GXMu15Rr71zlMQ/wweUrBE/+oF4p+pn/1I8L9xFcQ/079D
E5oTq6m8jvm+15igIb0JKxNRoz8+vzKb2mtOREv62QEr6wi3MPzU8ybcHEXt
tTHt+yXG73O6SPwnQVt14eXXZeI/CQWJ76Wm664S/0nwGb3CZs6q68R/EiJV
5yHh1cR/EhTprc++XSFsmATRs4mBfgWETZLAbX0xzTqRsGkSxON9hnY4TxhJ
0O0iShi4+Qbxz/RH+cX40YBbxD9TvsNt9PWMGuI/CRmJJ7ct2n+b+E9CDrNa
eVt0h/hPwuS3rRfNwu4S/0nI5/U/d+414cgkjLi76+7nvrXEfxL04qc9PNaT
sCgJbZYbGuo1CYuT4DLskdkfU8K5SYgVvr+eV0JYnoTSmNO2WZH3iP8kCPd+
frLC7z7xz/Q3ZKvgiNsD4j8Jhn2erOw8qY74T8Kyca8Muz0kXMW0v0v4jh/4
H/GfhGLGfSzuXk/8J8Fta+bG3OuElUkInzvoH9OyBuI/CVVmeq57zzcS/0mY
urS16kXRQ+I/CTO5NXnHnR8R/8k4J+7V272CsAaDa29tTeM8Jv6TUdGwQVu8
lLBuMkxuc7vYdlQS/8kIFAz7cSKPsGEyKrdOiVzp94T4T0aH/KlBwUufEv/J
0N6sF2E14Rnxn4yg/52e8qqRsGUyDA6e6nrSton4T8b+TYe+zttO2DEZwaoL
EK8J85NRNcrrZYDzc+I/GQ/Ov5nk/YuwIBmWul2NTle8IP6TYbp45xBB6kvi
PxkjizKP9jNpJv6T8exRe3JqIWFxMrb7jaue0/cV8Z+MzlmdB/lvJCxPhnPJ
xs3tvq+J/2TsXfRH6lD0hvhPxq+vmj3eW78j/pOhUVx15H99PhD/yQgL+Xjq
rEML8Z+svs/xmnBNMnr1t7kTO/Mj8Z+MP7Nsck08CSuZ7w9sKNdfR7g5Gfzn
NcOczxJuSYbXkYh15mafiP9kiPqOizJvJcxJQWbPh2+zGz4T/ynYu4dJmC98
If5T0FDx2f5oylfiPwVHVPo44hvxnwJ7zznVI/cRNkzBJU6qQc24VuI/BUZ1
883/ayBsmoISJt54n28j/lPg8aVxzoMb34n/FPhEWE5QvPxB/KfgmEepGefV
T+I/BScbjCc/KGsn/lNwsEdknvuqX8R/CrReO7/40vk38Z+CP8V7Fyy5TDgy
Bbtb/jMzvfGH+Gf6f9KyvqeUAzX/KXj/6nXWPOcOaixOwYj4S4PeG3VU49wU
FPzYeLNbC2F5Cmybv476uLGTGhek4My2vtpL9DurcTHT33HX/HmbCJemQEX/
7j5d1FiRAkntnKsjdhGuSoEB50+O36KualyTgtS5U8WHNbupcV0K4nL6DFDU
EFamYPaZuuPSLA01bk5BLOOOEmZ0V+OWFGh6n9p0tY5wWwoWMu6tYq2mGnNE
2Ne9wXa+Vg811hDBpPWqHU4S1hZhwdXCkOoALTXWFUF1HS1nbE815orQxXbo
8tdNhA1FMHzX85yJpJcam4iQn/1dqBjXW41NmfqHT7T6niMMEYwHXrFcNlJb
jS1FULzQMy/xJ8wTwcP4QP3hk4QdGdywu9qgYx815ovQ78yip9bWhH1EkHbs
wR8jJSwQQbTzj37jbcKRIuyY98FBqdlXjYUiPDXfpgj9l7BIhEG+B8q3+xIW
izB9y/CxO7MI54pw8ORWpXMhYTkjL8Sjd8B5wgUiaPbe4jqtmnCxCH0HCOeP
vke4VIRlvcYdO/uIsEKE98dWRmx5S7hKhGZd8dlzfwjXiFCgUrh/+qlxnQhe
YYUvO48hrBT9PT8Jnka4WQR524QXgTMItzD9aZsibZpKuE2E6Mq4ppPjCHNS
YRacP0kwgrBGKuqMA0z9hxDWTsXNoMB+vQYQ1k1FjcbUw//TIsxNxaa45Z1X
fqP+GqZCb7TziJ53CJukwvzLw0NFcsKmqdB1vPLRk51fpP59jyGdStgyFa4p
flbSPoR5qeC6dEja8pv4c0zFjUKzwks/WP5TodhcsWH+L5b/VJSH/X5n/5Pl
n+m/bZBe21uW/1Q8nmD+TVZDWMj0b+GZ1faFhEWp6DRbqBWXTFjM9K83/D77
Ec5Nhep6NseVsDwVY5ZHbk53IlyQimSOsi7EhXAxMx/d3MYtZ8tLU/FUtX9n
Q1iRionSf+cEmBGuYvqb3D6p03DCNalwVI49s7QP4bpUaC+/+ei0FmFlKqaf
mGR9YwDh5lQMbDKuCB1PuCUVGb1LNmey9tHGjHfisq0rvQlz0vDG4fuOPjGE
NdIgPFuREJNCWDsNqu2VjWLCumlwa5zfqW0rYW4ajA/Os7h9iLBhGvSf/u9k
7WXCJmm4c2nfxmFNhE3TkLO/aF+PDiz/afDsvsazaCDLfxouvqspbjNi+U9D
+caRZmNZ+3RMw/2gdp6vDWF+GhJja0pWeBH2Ydo3/rXo0zrCgjQg9dZ2+Q7C
kWlIG3wqd1YZa/9puLCse3/vGtb+0yBwfxjZWs/afxqqFqRP2tfA2n8aZKqE
6j5r/2nQ0jiUspbV9wJmfr4b3dpzl7V/pj8+V591b2TtP+0vX++aWftPw5TY
Hm8MvrD2nwaecntsNGtPNWlIr8xbGfCacF0ahobN+Ol3k7AyDSe9liY67yXc
nAYvx0uDo8IItzD8DJqo/3we4bY03KoPGPBjMGFOOu5VO2n6fGf5T8eL58U/
bzaw/KfDfNIFwfuzLP/paLmcUKHMY/lPx5mGr3dC17D8p6Pf56L8ExNY/tPh
9l+XDT0+kP82TYeThY6sdT9hpCP9Yucp7XzW/6fDaN25cbl6rP9Px8U5h3zd
jlO8cEyHiDHIg0aE+el4UttNeiqX4o1POoS5iT2+t1A8EqQjdMxAjt8kwpHp
ONDw33L9VRTPhOnQPPt7xG8xxTtROiLxX87YixQfxUx7fXfOWN+dcG46un7L
tXy1iuKpPB0ZCw4kvrxP8bcgHZaNnq8qlxAuTsdEWcGAcjZel6bjU+3wnu/n
EFako/jZeYj3ULyvYuTnfrsR95HygRpGvuX5uIcmhOvScejCz4MuvpRPKNPh
fnFmh9o9lH80p/99P8Bt7qjGLenAxa499s8g3JaOH2O+122XU37DycBOx/3X
Wv8hrJGBiS8H/ryzmfIh7QyEMg7UhUtYNwPbllzl8Owpf+JmQHeoeX3pCsqv
DDMwZ2bzf0V2lI+ZZKB8zv+MPM0pXzPNgNGi0E0rhlM+hwwcWzxm0Bodyvcs
M6CDCcea9Cgf5GWAk+Fdw7OgfNExAz88PlwakEr5JD9D/X5DSfmnTwZGF3P2
ZZgRFmSgq87rV3vY/DUyA7GWbY8en6P8VpiBK6cXly5/QvmvKAPT0gf0qPxO
+bE4A+tHLj8aqUs4NwMXMnPGSRdTfi3PgDJxTudteyhfL2Dmr8uabTf0CBdn
IL/p3vSu3pTvl2bAut/JnRln3lP+n4ECZUuCaAjhqgww7sL3exytF2oyEGH9
cKPr7beU/2fg4NzA5ME6hJUZuHHdvXXIAlpvNGeAW1LSvD2A1iMtGbgp6DRz
VgatV9oyIN7b25V3gNY3nEzIdQ419rhB6yGNTMTNmuJ2hkNYOxNR5uNmCaxp
/aSbCR/XPc9xnNZX3ExEpzTscp9K2DATjlNDLP2u0/rMJBNdx//QvOND2DQT
4l2e3TZ2JoxMcJ5/eGSXy67/MtF/4BBx4jDCvEwsD7+g3LKX1o+OmeBdynSu
HkmYnwmjOUf/mbyf1ps+mTCLNJi8cBxhQSZmBXF+nSuj9WlkJlLfve9wZjlh
YSb8Kt19ld0IizJxMp9ZAOXTeleciX9U++chhHMzMSxkFS9AQFieqX4vlUC4
IBOX+96/XLeecDGDF01LnW1FuDQTz9bGJFy8SOttRSbqyg+WOH2h9XlVJnrf
WdKk3Urr95pMJG4ZulTnF63v6xh5eR+Uo0wJKzMx91kq9+ZV2g9ozoRLxvow
vVOEWzKxbUJ19/oXhNuY9oyf1DiPofqcLJi2B55ZtZiwRhYc0kUenwwIa2dh
zTrvmC/5VF83Cx3HT/LPuUX7E9wsJA+33FtXSfsXhlmY8NopZmcB7XeYZCGe
G/WSt5v2Q0yz0D5oYYLgKu2XIEv9ntGAsGUWDDJvmx08TvsrvCxcs5lVkL6a
sGMWynrdy/EaT5ifhb/HgxqEfbJwR/Ve9RO7/5OF9zOvLEj/yO7/ZMG8LPZN
Jfu9MAuJbYqsP8bs/k8WXt8o+D5mMbv/k4XVFy7+b95sdv8nC4IFpuMiX1F7
8izM72Jzcv0kwgVZcNtw7su30bQfVZwFn6M6V5e30f5VKTNfukeillbS/pYi
C7qbDx6/tPQm8Z+FIKeW3Uc4hGuywMsOGCioIFyXhX2M+T4eRO0psxA8MaiQ
W0e4OQt/t4tB+2MtWaieuy9WQ5dwWxZUz5OtnOl7TvZf/1oTQe1rZOOS476V
wwbR/px2NgpLnPjZ/14j/rNh9WHwypiptD/IzUZp1LN8kzdVxH82jpQM/VPd
RNiEqe8Wv/9qBmHTbIQ86PtpdswV4j8bf26k91t59BLxn43mvR6ebnsqif9s
SB3t38/sQfuXjtkwLMu7nb2J9j/52Zg5c+iMtTIq98mG6jY+v4L2NwXZiHv1
7tY8T5IXmY25y05F20RT/4XZ6C/akbNwAo1PlI1rewa7242jcnE2GlsLzrud
oP3R3Gxct5LZ1+RR/+TZSBsRPfDSC9pvLcjGjpFVGgWc88R/tjq+7SRcmg3V
9vAOOfVfkQ3V9W5TM+pvVTaY5eKrO/tJXk02vs1SOJ3oR/NXl42Hb/LPGfUh
rGTG/975UL8y+r45G2Vaf1513UHttWTDY/Equ7oodv83G27jF/dRfqH+csSw
uS1x+b2ScGcxypvHWk7aTVhDDKX2wdq3dtRfLTE+GZyfN+oDYW0xOAcWb2sc
Tu3riHHSe1PngndUrisG6v9w1mwnrCeGSf2zpNAiwlwxNusv/uoVTfVHiOHy
mnukWz/qv6EYLfV7e6YMpPEZicF/9iMi7gXxacJgycpZF2/SfEwWw9dB6TU4
lNU3MW4lGqSO/E71zcXov9+pR0k7tQ8xvG5UcSNWEJ8WYhid+bpF/yL1x1KM
3dVd87xCqdxajMe8Nv8hnUlfeWK8Op102CKX2ncQ42tfz7z4edQ/RzHyJzgt
WLqByl3EGPMy/eyACJLPF6N6ex7flJ1PLzG4x/XPWWvR/PuI4X/zwqRdUaQ/
/mIcGXXGuN2SvheI0dtwa3DSKGovlPm+o9b1nZNYfReDWQ7Z5xmTPseKEb/U
2OG3Hav/YlzeMC78ZxF9nyjGxR7D7O/q0/hEYgRaRR1KfE/zkSFGe7Z1is14
wmIxLB4Ff/WcQfOTw+jP2wfb3ydS/VwxkjRME8fco/a3Mfq046Xt4IfEj5zR
l9YDYybXUnm+GPUz9hyyqqfxFDDfJ/ivOPee5qNIjPnHFhQM7FhG9sXwYec5
p3o7ncccZ/Thafbum8fpPKZUrH4/5U/nL+ViDFyaHDStnLU/Mc75raoY34fk
XRRjWuCEWdNKWXsU44GCWSCG0PiqGX69Z9lbXKP+1IghrC+w6ZZA/akVY1PX
eIfKc3R+VCdGX5Mz5dNzjqtxoxgfmu56OhucIPtl7O9+QYrPNup/kxhmHRYn
9txP50fNTH8u20R270/9fyvGvrrbprXT6Pyshel/RcLPDi+p/IsYW3ISAsev
KCd7F//NRxc/Pq3G7WJIVRsqFdQ/jgQTZvd8XGFF51+dJfiN0wGPS+j+t4YE
sdtrN+99R/dntCRY/VN8ysWV7qNpSzB/ZFjHLQV0Pqcjwc7mMy0bNtB5r64E
5vZxLwdspPs4ehIYnhhwO/xtEdm/BEWNPao1nxMeIUGVhVVJlBZ9byjBGInF
+D0iat9IglHlnffPLKbzThMJLCbZHh7dQuedkyXYUT3rh0EcnceaSjCziyKy
axzdHzSXoNzpfXVnGZ1XQqK+P/yBxm8hwaawP46icMKWEjxQvY97QPNhLcHu
XmMbPz1h7/tJcOo/x9SocDqPdJDg0rDkIZeb6DzaUYKJRU8zq/fQ/TEXCbxf
aZ7sc4S9HyeBLPthF6uDdF7uxchf2dXTYg71z0eCgYU3/hTaUH/8mfnhXzpw
P43KBRIE2t92/DmD+AmVYMnfB2N0fhwpQemmqwLz/9Hvh8RKcGvSt5GDe/uf
/4uFEuD6mXVGFtPI/iXISTpyJMyX7tOIJPDqcr7nhB10fpwhQdvUX/9lj6D7
bGIJBBatRWvyiY8cCfYXzujfkE/ycyX0+wB0n2mbBC3lmTeyHOj+jlwCxZ2J
9h8O0O8p5Etw4Ccnf+oEmr8CCTx2ctIkl2h+ixh9Ond2TY038V3M6KfH9jGP
J9H57nEJ7q4pOdrXkz1vl6jfB4fS/cpyCXyKD3wuMGXfZzPjH9942uTOJPV8
XGTGM3j+7JY2eu9ZJUH7o32zfkroflC1BN0fied3Mab2ahg+wpZcW/MP6UOt
5O9+8LtJpL91Etx7hftLxpJ+N0owNDI25gGXypUSVN89vTuHQ/bUJMGLYef6
lWTR/DYz+q/aANYn/FaCXVY39H2SyB5aJBg2OSHzzXnS7y8S5J0ZW8Y3Jf1o
Y+S/LizsGEf60y7Bu3HPY48+IMyRov+ABc8NrOi8vbMUl8/fKhXwWPuXwufF
1SldPKi/WlL0XOL8msveb9SWorjw6pJllaS/OlLMzpsvS/9I/dGVYk5pR82v
FtSenhSxX5J/Vo0sJvuXQjHsfLwoju4PjpDi5p6nf7LaaD4MpTjOzWkN+kLv
gYykGDnc2902hvTTRIrJmgtXf+1F968mS6F1emCg4uVKsn8pLhwqizpYSffd
zKWoqxt58FRXuh8JKXRU91t2kb5aSHFR48nty3Z0v8JSCrOQ3t0fOxO2luJk
r17fDJLJHnhSzJvfbYT7H7rP6SDFkhmVtZvOUHuOUpxfWb2pSJPue7hIcema
T9NnTdIXvhS18WtGWQ0j+/WSwmPHxuNPx9J8+EiR5rTFeWg13Vfwl8JItSDn
UblAit0ne+7hVtH8h0qROGZKjPw56X+kFLbm3j00Muk+RKwU893uX+y4kuZL
KMX3vmNMy+V03y5RiqQbnAFei+i+n0gKc6uR5rse0H3ADKb9uBmpGn/ovqBY
CtV1jGtdyZ5ypPhy6VH6+B80P7lS9X4Ce398mxRjVfpsQ/okZ/TjcG0J9ziN
P1+KTkf9X4jz2fs0UhTNXO58dCf5yyKm/YrtPYb/S/cvi6V4OrvkzSNNep98
XApmNfIh6AXdxy+VQvU8XdxM92nLpWr7Z+/jKqToWCfUCNpL+nxRijMmd9Lr
z9J8VknVv2fkS/2vZsb7Ozqpy2b2vakULwv2PPOzoPs0tVJ8k172GbKR/H2d
FCtr3y/vMJPeTzRKoedu12f/XXo/oJQi6vq97MUTiZ8mKVTLF7N3hJul0P/x
ftkmQ3rP9lYKJ8O8bfV59H69hZnPIgeeXRi9x/wixYsi2+kG6fR7Cm1SnDOu
XHdmPd2fapdi0GLjy4po6h9Hhh8xo8192PtHnWVoSQ07GHue5l9Dhrc6hV3d
e9F8aMlwr/hxvzc6rP3LwL+sUxQ0lfyvjgwdzzWUB32i9ze6MlidPLOtL4/s
QU+GQQnPJgZase9LZNh7/2dmuB7ZxwgZfAx0b05pJP01lOFDSOxx0+HEl5EM
kcYZX3aH0/cmMqiuL7Q7kD+eLMM/wXt3dBlK95VMZfh7fTOb9MVcps5XfFj7
l+GL/7K4w8vIfi1keC5PzDs5i/pvKUOfq2LPN9+pv9ZMexb5+1y16P4oj5mv
J6ofAPFQz6+DDM1bJ/dM60r3Ox1lKNG4tKymlu5bu8iwL+99mP1jel/El6H3
+5v1AQPofYqXDBrBvArrraQvPjKcVv1eWS31x1+GDJ8Z+96n0XwLmPnVWHbv
+iyar1AGX3v4ss2S9DFShhF1pb9dd65Wtx8rw+vIaqxqpP4JZdCKzHPfY0Tv
1xJlcFv4yeXxfuqvSIbBrnvL3mTQe7gMGXT+RFgk+WWQ/cugottel/xHDiPf
bbsnTtJ7n1wZuq/tPQe/6b3VNhm4Gz0WPNOm98lyGbxWHvvI70H3H/NlUD3/
fWVI+l0gg5/qBzkiiK8iGYap7uu5UDwolmFGdtqfGXcoHzgug+Z9061Z7HvO
Uhn+5N7fd/Rf0r9yZv4t+p7NGEbtKWQYKYkTr7pA/uKiTL1/403+rEqGsY+q
zD+lUHm1TP17SYPZ98YybP37XoDsuZaZD9FJz9eHKd+pk2HI8P+G11pT/UYZ
HFX3Bd3Z30ORoYvqQPBf4qtJhtvXDTc5DyK+m2U4pDLnBrLHtzIY1W55MeQU
+csWmfr3JSay8V+GQvP1xUsayV7bZFCt7iYOp/rtMnw6ZtC/zY99/5mD81s6
dQ5xoPnsnAOv4dpH3mym+dPIwdvxZaN6N5D/08pBTn/jwuLv7HvRHLioNgwT
KL/RyYFqO3bcbJKvmwPBO4uFlk3Uvh5T/6I0uHU63Qfn5uDk702c9s90f3VE
DioGGCzpsoHeYxjmYMzTUOmhw6SfRjnITR2WH5jCvsfLgSV3ZHjA2qVqPDkH
ql+bcHxG+YFpDr56/b497QDlj+Y56ve8UvKvyMHi8xblYfHEp0UObndOc7xY
TPchLXPwz6XCogBN0gfrHPV7ul/kX3g50LnRybEpgsbnkIOJnTZ+/LCE7NMx
B6aeuf2OT6f5c8nB2nXGgyaeI3/Gz8HGuen+L2eQfnrloP2PqXuFD2v/OdAK
4EzlziH/4p+D01fupBgbsu/Jc+D/2nzM77Vkb6E5UEzatdBjYaAaR+aA//U+
s4KdT/E/B/LZt82F89xm/R8cMPbk
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0815590390625, 4.8080402343749995`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707347796605*^9},ExpressionUUID->"5704be65-071f-4891-9cd1-\
9da195f0d3c6"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349220235*^9},ExpressionUUID->"1250e7df-98f0-4c13-a9ca-\
81eb7eaf1814"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTM//B/AQQhJCFEIIISSheCEJoRKiUEk3lS3pftnu233b9latLJIQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5183.093964398797}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349258209*^9},ExpressionUUID->"f25d79ef-9350-472e-a01e-\
bc9def75c9e5"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073492647543`*^9},ExpressionUUID->"bd0c054b-ea76-42d7-8fed-\
7f644d58fcb1"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO0bB3BSCHnbFxVjZs7MWLI10X7f9UqbFgq90kKiZI1KUZJQKmmx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        "]]},
      Annotation[#, "Charting`Private`Tag$185476#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PfM0Lfd1vjWHirgUJUm+31h4Qson8Ohb1OD
Tf7zx1C+gMOqlSWzP568D+WLOPx4///Rv+s3oHwJh/PSZitj/lyC8mUcNCtv
LhMvOQPlKzgUPG7Wm6h2FMpXcrBrSP82U+gAlK/icP+qp+XUol1QvprDJoEb
FlLmO6F8DQf1yzMqdEv3QPlaDs1bSo/kiR+C8nUcbP1eVBkYnYDy9RwUqkI4
N7tcgPINHORP3I9d1HMVyjd0WJ+e1FH+9jaUb+Swrfz/ZMWND6F8Y4cZTzW/
z/30FMo3cfjs8DI2ZscrKN/UARaOADg6YOI=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349312286*^9},ExpressionUUID->"97f8deb1-a3af-42d3-a3ee-\
0a3d375f74c2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.582583824259018`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.582583824259018, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349318396*^9},ExpressionUUID->"cd5d8c8d-80ff-4e79-8c76-\
1c4eb781b22f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349547303*^9},ExpressionUUID->"74cd0488-8a67-4ddc-afeb-\
c692ec321329"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707349551684*^9},ExpressionUUID->"276c7594-0578-42dc-a22b-\
b7a850c3108d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN/3H4RkKdlCGNlCSEIo3giVrUiSYtpXNe3TPu2DllmikBpLhCJ7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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHdczd8fxy9CKrnKCNGVkKzsJLxKyE5CEt2otLvt277t274jZOXaIbl2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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0862206953125, 4.82103521875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370734958928*^9},ExpressionUUID->"99537554-0408-4711-b44a-\
3c10683c16fb"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073510082808`*^9},ExpressionUUID->"2853c638-a12a-4105-a221-\
1baf02ad5c5c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTM//B/BFEkIIRQiVEEIIxQshhCSKSlG6qaT7ve1+r21327baSEII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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5159.427760128606}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707351047193*^9},ExpressionUUID->"4c988e80-6e6f-4ae2-bad4-\
fb057025accc"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073510536833`*^9},ExpressionUUID->"9248f88d-d138-46c7-9596-\
7763aa3e7689"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8lO0XxpXeCJW3pF3DzDPGLiahck4lhBYVijaUCC327K81KiQhiohS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        "]]},
      Annotation[#, "Charting`Private`Tag$186040#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7JNTezojMt/ZQwUcJvLPym40eAnlczgsz5Nc
G9D8BMoXcDD7sOnj/cQHUL6Ig3/M8ezX025C+RIOVYG6UxbVX4byZRze7fme
sZrhLJSv4BB4+Vx/vu1RKF/JIVBfzq6vYz+Ur+KQ+FH3Z4rzTihfzYGnRvXa
na3boXwNh9YL1Vr3ru+C8rUcnPeH+uR7HoTydRymlpgGc6Ydh/L1HBjutS4+
sv08lG/g0JZWbbpK9iqUb+jgXh17eX/lbSjfyOFNI3+AZ+VDKN/Y4XpJbWjd
kadQvonD5g8LLDXmvoLyTR1g4QgAnkZcTw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707351105776*^9},ExpressionUUID->"9fee186b-5ce0-4fec-ad8b-\
d3b316f9ba4d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.5859514105481844`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.5859514105481844`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707351112124*^9},ExpressionUUID->"f4473bc6-408d-4a6e-a5b2-\
9d367091fe05"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707351355569*^9},ExpressionUUID->"2b1ec5af-0fa2-45fc-ba98-\
f7085b7ad87b"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707351359784*^9},ExpressionUUID->"72d319ee-ab16-4f2f-a892-\
3049b1284bd3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlczF0bxrNnH4QQQsiePdkuCSEUIfukJEmmfa9pL1pmCSEMkuyDkKWM
PXuyhXjGnn3s2d9f71zz/PN8vs6c5T73uZdzfufUYeHyqYuqGxkZta9lZFT1
f/1/upELIm6063NWdpL/AIe2z76KFUlkYwRebvSx8YN4sghnP0/d3/fDCrIJ
FDMiRj9WKsmmeLnctkP13uvIZsiNXbFzwauNZHPcGDLynK9ERe4Iu6Vj1j+N
MLAFXAdVS3yeYeAumFrvWGGO72ayJWZbfRzn1HUruTveDhxuaXk7h9wT2k1T
O1/qvY3cG35bi2ePHmL4vRV2yT4pvf7bQO6L4+/32DuUKMj90DTXcs355THk
/rA9uuy/rX/dyQPQKLC99FaX2eSByPo95e/7Db7kQRhb++hKq3PR5MGwmZnZ
NHZVLNkav83a97qWFUEeAof1vq231DO0b4OeXTd/SZCJR+p5KBwuPXxZ6Skh
D0O8r+RV1mcP8nAYlS5fUOdaXfIIBHgPH23t4cT2RsLvya6254a4sRxoUi3J
cZtHop6lwKEie8/L91azfBT2/ygY5OygYvkohH+/EH770maW2+LXq5FLo+Zu
YLktYnM7zxi7NZ3loyG2vms1+ukcff/S0RjWXHL98/YMjscOxii/vStvNcvt
MCHifc1f11exfAwGRj1eZfGB61E6Bs5Tu6pS1CtZPhb/PRpYMXG5nOVjEfTM
frH4WTbLx6Fowoigli65LB8H7w7Fo+p+3s1ye2T/brGh57a9LLdHxKGt1uPm
7WD5eDg/E/n6T1jP8vHY7fI7Vz11MeWbgPd1mz542GkT5Z+Az+0Wr1MX5rF8
IiQjtTHVvuxk+USIrg47mqvJZbkDrN1rvFqoNMyfA6Z+em1Wo98Klk/CgYh5
if8C5rF8EnTvi12W/Z3F8U2GprPRv8zuc1g+GSPW7BivOy9l/SkQqWe8WydK
Y/kUDF8/fdOuZXKWOyKk80X/yAUyPcMRH+/8OHK5KJm/d8TCbwfe5R+K0LPG
EQ2GL/xSbruQ9Z2QtTP/3MARHA+cYPf4YKDEiutf6oSNmeMbLpMG61njhN01
zN+/vk02mooNk8YZDV7pw/pT0fV04vaZl6ay/6mQ9m7dr922GPY/FcJqTP28
xjD+aViywmh78P4sjn8aItda2r6+s471p8GpbMyNGtGrWH8aVJYlXT9ZGObH
GU1DFQFXnyWyf2cEfzd6uMaN/kbqjCENnRJGjuZ60Djr1/fnPRz/dNitqNZ0
khUZ09E3ws4hxXk760+Hhep0kxwF16NmOmyHR9b8q45j/RlwqFF7/KYZPhz/
DKw0uXT6bkvKK52BMpHZGt9pLNfMwPGQkT4nIwz+ZCay/8T4PSiivWAmvmV/
KfoYaBj/TL09Naa/08zEytYOZ3SuW1jfBY/fLJ3ndZb+GC7o+O+K+QjHNazv
goNhSQ82d6B9aVyw5NxgkxFzDP5+FrpMitsSqmE8wCwMa7bOYrVJGOvPAiLE
F6JjzDn+Wai5e/rxLs9iOf+z0fGpU/fHdZWUfzZ8VlwYc8hyLeWfjTZ3T77p
n0T9amZjxLUBrr+6cb0azYEk0OjsvEJX1p+DuP6Vv855p7D/OYgY75afvoLy
aObg+r3qtm+q0Z6N5mLjdWlY/+4sx1zULC7ZH7cinfXnIj52ar5fHynrz8Ww
LbaB/h8DWX8e3swSXfpVyXLMQ+3ok1m97qWx/jycKr68zkWTyfrz8G9YQ1OL
efR3RvOxZWH2ybrbGG8wHzHBn17t78V4K52PiS9cHk3PCGD9+YhVLtM2uuXB
+gsQa9TKJqgkiPUXoIbdqdRuWVzP0gWoOfzWYVcTyqNZgISAEOOnizk/RmJY
rUm79qObp57NxfBq1vX7UGfGA4jhUsurb0jlGj2Lxejnu8u89myDvxLKBxr7
H59J/ajEGPfseOaxZwnUlxgTulV8U5ynP9CK4XG6z9fPLwz+2xVV5jy4QzL7
d0V5edZG9dmZ7N8V8Y07z/7kQvsVu+LRk8fD6wRtZf+umLzqQ6sUq+3s3xVb
Qo1W/u6ew/5d8Xf0z3dvxBy/1hXdz/9Y75i8iOtnIXq3e+Qv/sH1bL4Qji2K
iu6cY/6ChZhtr6n49ILxSrwQKw5Vmhi5Gdb3QkREOcX+taX/VS3E0Wqb2o81
ZnzWLESJRcjo1s2tKf9CTLnmWP4xN4ryuyHxb93eMzKpb3M33Cqc/PryVNo3
3DCh+7Qro0oCKL8b1u1TZDzcRnmkbqhTJ7zZaD/KqxJ+P8bt3QeHHezfDX8j
zyfUeMx4pHVDA2wNePWP82fkjmM/xgZcX0d/ae6O3T5fs79EZXD+3aGckrGs
lY7rQewO4+eRZldvrGT/7nh7z3/tuhzar8odAyaPdn58nePTuOPUvxkH3J4y
n9C6w7f90YGvVhvsd5FeP0b0x+aL4D2rqPeZ6PnsfxHetrs3d+B12rd4ERL9
tsxLuBXH/hdB3X5hXMI0tq9ahFmVP2ev6c78RLMI1pM2tZVM4vxoF2HPwMz7
Kyu3sH8PRNm06++41iC/B/7eCnnVpW88+/dAu6RTv5v3C6X+PdCtKnzsMOQb
HrCTzD0/qRf9r8oD4uHv5+z5zHxF44F6G2333jpIfWs9sPfEs+hPwe7sfzFG
NT60zDSB8pgvxr4F6jaH9xjsbzFqBl7a2sY1nPIvhrRH02a3dAvY/2L0rijs
W1PD9aNajGreiC/4RH+iWYxul7Z9rN+Y/ke7GA/aRLj2W2WwP0/EWx0JPzrF
kevPEyud7t7/lcn8DZ54uW2h2/w6zG/EnnBsPu1V157bOP+ecPraY0PjaIP9
eaLA3zWnZQLzG40nSv3rz0tx5HrTesJ/k1mt5CcbKf8S3PldOXFlGP2H+RLE
dJ65vzItk/0vweugb6vqpCjY/xIUXljbxfs/rh+pUL6/V41rilT2vwSXdZt8
VFKD/1kCm7bFYV6BUex/CUr/ZMf+fhvG/r1gETl7TLQl45G5F5q5nrnZYxHX
N4TyzsMb7NnLfEPshbXuz3q+XUKWeuHqqwNZZb+5XlReeHbavo/Xd+bvGi/c
jX3UZjSoD60Xggvatm5xxrD/WYpz1b78+hvJ/Yz5UvQ6sOHD9lzmC1iKAPXf
664jqC/xUixr/2n1rvb+7H8p8ofmmJo34XyplmLFvAcPei1ZT/mX4oQ89Fnj
XMZT7VLk7SxBz3BD/uSNIs+MlqWu0ZTfG9pFiWkHoqZTfm8YdXj5JzpbRPm9
kV7t3puH7Zn/Sr2xYpT4eUlHzqfKG0cfDZrWYSPnW+ONddePPvg6lePVesOx
/vwvzXPGUP5lML607Fe7r4xf5stw7VT/zeOfcD+EZdhZebJTd2fmh+JlyB1f
FVC82P8y/fw1pL2oliEoL9fijYjrQ7MM2Q9ndzmzn6wV6l/b+uTfNUN+7YPm
O6wOi3IM/scHje7hWFn+MsrvAwjbU+1tW8rvA8ubnn59a8+l/fnA+NB/91MU
/rQ/H3iHhG3rGcf8TuODsAcOCSE5jL9aH8yxHVFxL9Wwv1yOnIG1N4jCGF/M
l0Oj2CXsMPwo/3KMu9Ri/HEnrkfxchR5D12W5kL/Jl2OwT59Rw7+Qn+vWo6l
0lLHrZo9lH85TFeP/K9FxC7KvxzFhxtYT2xFf2gkgVd8VO78NVw/IglMY/YX
xVykfzKX4NBS29luIu5XrSRIMf7X0fMK8wdIMOFqO89aiQl6dpSgXatdV//1
YH4vluDvtW8VDb8P0bNEgvb/96eMZ1IJWl+w/2b8NUnPMqH+z/czVlcw3qsk
iChNqTltEuVVSxDfJaXz8430NxoJurfd/c8/j/KVSNBF1vT44WCDvII8o9y6
OG2iP9JJUKX+9GTmL0a+EGeqTpa40X+IfBEZOF3VIi6Y8vtixOXP2vfeXB9W
vuiUcED39bYhX/VFSH0Lyyhvjs/RFwPHzYhqdYX9iX0xujj0X/vBHK/EF0st
D7W8MZbxR+qLBvNS8HU551/mi9SW9Uc/Cwii/ML4Tm8+EhLC/bvaFy+C110J
meNJ+X31y/MA/XWJL+ef8ml9se7Azcavt7A/nS92DX+bUP2wYf/uh5APeX07
eND/ivzw0aPho5nPDf7QD45P/LuWRbtR/35o1zgyuMdl6hd+kFbF48z2lN8P
BRfz+qUOTaH8frA9IK1bfp/+R+KH9LmDt50Ya1i/fjhc+FBhZs7xyfyQPDF9
6LZmPG9Q+UGSecLmgjnjs9oPNzqNvd4rk/Fe44dH5rN73J/L8ZcI/YXk+549
xnil9UNQ5dIDYycxXumE/lfXGH7rBffjRv6oStdnDdxH+f1xdPuuoS12qSm/
P8yyyi0PJJKt/KEYdvf7Y9Ve6t8fkoxtjeep2Z6jP7Rxd3svszTo3x9XL650
0IykfBJ/POxodWewo+E8xR/L5PltIg3rR+aPqUI2mVHM8ar80WP78M4v7XZT
fn80bDs07+zw/ZTfHzmPM4/+KDpA+f1h2fOj9EAKy7X+KF7/u8WGtxyfzh9T
1P9sBk8yxN8AOJyd8/K/vZGUP0CfD9ow3zEPgHenjW89xtI/WwVAJzo/5el8
rg8EwCbw+cFh+zjfjgGYfddzSMlo9icOwOkft/ZPOMr5lQjtze5W0y+F8ycN
wKRv129K+zI/lQVg7PtXr9MTDPoPwLhds0udfJhPqgNwJvZXtcbehv1gAJr2
Ch3WK5rzVxKAj58C9loGGvLdACS26xvm04T+UBeA0H2z1+pWcj6NApFZ7tps
7T3qSxQI84bbr1wNpv2YB6Kd0+ZjRwsYP6wCcfVsQIcZJ+kvEIjuu50dnQI5
HsdAWH+fmfFrNfUnDoTp6CE39voZ5A9Eq6dn3i76RX1JA+GUvTU9feVByh8I
q08HurRQU3+qQBT16T19yVKOXx2Iuv2X/bs0m/JpAnGo3+M1P4dw/CWB8DS+
0DO8I/2NNhAlEdce7k1ifNAFon9STosJHvSPRkH4lBVzqXINWRQE0w7D7lvH
Un/mQTiR/1g9QMP6VkH4ssNtVWkN/h5BqB239H3Ff9SnYxBGFVSv99WM8omD
AO9XN5wX5FP+IFhZ9TB51egQ5Q9CrSXnt7zabZA/CGZhK5O+59PeVEFwWxuV
EnKZ41EHQduz8+Xx1ob8Mgg+Ks3QHwM43yVBOK3x//DY1iB/EKx7P82t3d2w
/oPwtep8ZKBB/mB82ztqQdhxzqcoGB9V9wKXN2e+ah6M2SZBTl/M6b+sgjGn
asO11XBeFgyb4jencrKYTzkGo3SK9fFDPbl+xMHYs1hQSA+2LwlGw8Haz2dc
qF9pMIqmru6Qvo3zIQtG8s3xh4+ZFVD+YIj33B/YYRtZHaz3J0eOUP5gHB8j
3r1cx/olwRh4cHX10r2cT20wXhRf6hNXjf3pgiFkGzYVpw3yh+BYwl47VWvO
nygEIVnfrv75Sv9gHgIv1Y/s438M8gvlpacXNf/GcoQgaVtM+9tizrdjCN42
Q98DqexPHIK8GrOm7MnleCUhSAx8+lBe9wTlD0H/abOjJ6KQ8odgrVvozOG6
Y5Q/BE2/xk7x/0n51CGoSMx9+6UZ14cmBJoRggdqZlj/IZg4dOCaNmb0H9oQ
OGuGX98URH3oBDarM7/XBZYbheLr59yOzT2YD4lCYb1ZVC3JnPoyD8Xle0O3
7gnjfFmFoixibpvudwz+PxSP6xb+tfCgvI6h+Pshud7tQs6/OBSr67zq5md+
mPKHouq0s2UN6lMaijUr0kLb/iDLQuHXpqG2l9FRyh+K1yFXsCjVoH9hvBMF
hz2OrAnVf5/ZSS4JRfPpJ0t/5LG+NhQx6mm7W+dzPnWh+LneMVla/zjlD8Pv
dl/v9hjGclEYSlcst4yIYnvmYThdlTAf4fitwrDvTcu3ic3JCMOtLpPfB0uo
X8cwHPa6G59/je2Jw2B+ZMGIWeNPUv4wrL6WtLju4VOUPwzY8KlirO405Q+D
nVWj3m3rnKH8YfiiuSA+14vl6jC9/N81lD8MnR78iPJqQC4Jw7rSn3Oq57E/
bRhs69c1nTeZ5bowfPYfPS2oI/s3CsfrYd3/figni8KxW3J53NRB7M88HFei
Hr66NphsFY6i/vd3WnQnIxwDJla/dWs22TEcf3v0mDThIVkcjo5nuj8qllAe
STgsbDuVFWwkS8PR9vLx19VqkGXhyO1RNnbYKo5HFY4TxtMyJ66kPOpwPPCJ
Xb5uL+1HE161WZlq3IBcEo6LT5f8iJlYRPnDcT5V981cwvZ04RA9U8WvbXeW
8kcg5WBHry3jzlP+CJSd2HlwtuMFyh+BrH4STBxMtoqAaE7YgNsZ/D0iID3a
ohf6kB0j4HfmQ+6cw2RxBDp5fAtNHVRM+SMQNWNttz2dLlH+CP15yPrLlF9o
PyB/Z+fHZJXA/uNvB53h79VC+8kFQ1adZXuaCMgbhw3a9Yj9lUTgTrtvttXq
k7URKDnUR9XyPFkXgXdj23+udoP1jSL1+w1H9ieKRN+sk7YvbK5S/kgEFw4Y
I31AtopEv4zfpzQ9yIjEnbwkz4CbrO8o/L5cd/xVKccrjkReq6ljPlZnuSQS
58+EN+q56wrlj4RUVX74g+t1yh8JJ02Q1cIONyh/JMbazrm2rXcp5Y/Em7/7
RW0VZE0kfqc/3r9pGrkkEi5PvW2qa1hfG4lT1XrNOwWyLhJnjn18X9ydbBSF
lb8yHJKyyaIobMyXzEoIZXvmUUiOLivdGnOT8kchbMrz/O0Btyh/FE50SKuX
3fs25Y9C/NfoRp/3kcVRqLHgxp67ojuUPwr39w19GOpFlkbhcZjJ3nHnyLIo
bAm/M3B2i7uUP0p/Hu1AVkdh0IWjkwpcyZoorHhRreenJeSSKGi7PZswPI2s
jYLZwbfjxd/Juih49OjzY5OmjPJHY0a34TcnPrpH+aPR22aWV2GnB5Q/GjVH
jEwVOZdT/mgEVl9n3GbYQ8ofjTbjYyW1ismO0Xi5srDlgnqPKH807PKmHqzT
jyyJxok5s7YcDCBLo5HaJMX2ciVZFo0axu0n5Bf/R/mjEZAZd6+ml5byR+PZ
nZwHTf+SNdFIv9Ip2krxmPJHY8XFNuIX7Z5Q/mj0wgOvOzlkXTRKQtPmben2
lPJL8W2hZdf7B8jGUgT5CgFo1DPOhxRvf6x7fqCUbCpFoo3gIec95/xIUXHq
4azjD8iWUvQebPpabf+C8yXFu9hTA4NzydZS7Hi4r3rEbzKkeCRpf3TgjJd6
tpci72LqkVUasqMUVZ/v2o+r0LOLFDUs1qHJR7JYiqlutlc6n3ylZ08posyu
ylftfM35lqJP5YCufXLf6DlEitMpFXfvbH7L+Zeie62H80sz3uk5WYo/iSm1
u3m9pz6kUE15Nr504Ac9Z0nR8m6lwzcjHfUjReDwG4GuvuQ8qf785ytZLcX+
073aX5R91HOBwGeyvgTbfqL+pKh5cWhSvxqf9VwsxYv2kcrci+QSYbwtjkfe
Sfui5zIpQhpk/Nk98Sv1K8W9G9a3ltf4pucKKdYdjl7UuYCsk2JCdnOnZsu+
67lSilul5fUed6qk/mOgemKt8yonG8fgy+8lW21W/6D+Y5Ae6NsmbepP6j8G
Zod7XfJu/ov6j4GTV58t756RLWPgKX8XcfL8b+o/Bt+6JD5zL/xD/cfo9//n
/1L/MZjaw+G/N+X/qP8YzImoJ90fYQS9/mMgO9ovb1CDanp2iUH0z+vrNm0g
i2PwPvRvvrx/dT17xiC151q3HyVkSQxCR9R4fTWohp5DYvB6ddsnmzrW1LM0
Bq2bLez96ho5OQYOvtPvDQ6spWeZMD9J9wc5NKmt56wY9B05eMC2rWRVDFI+
nN3dsl8dPefF4JG2vvLVObI6BvU+t1vc2tNYzwUxkH+0XCVpW1fPmhjEjCrd
3vwZuTgGB9/lD3xysJ6eS2Iw5MO/p3Yx9fVcFoP64kuamFEN9KyNwZHSpQd9
35MrYtC+8PGIfskN9ayLQU6rlbn9TRrpuTIGNc9azLVfRzaKRcroQbLeHRrr
2TgWr9vb9bPYTRbF4pjDpNjBbUV6No2Fxu5E4Hx3srnwe2Otx/4dZMtYfFI7
Lm39lmwVi/+E+Ujp0UTP1rEwfT/XNMWTjFjUNH//OnAr2T4W0SaBLx49IDvG
wiLqXGsfUVM9u8RizqibTZeOJItj4d5JtG/lYrJnLMoTnUTZyWRJLN6ujD+c
vZUcEos9LcrcbI+RpbEIOCwtaX2NnByL9/u/bL78H1kWC7tz1tE335OzYlHU
5OHB9z/Iqli8GTjcsuIfOS8WM8a7t3c3aqZndSyWRi8OH/Cb5QWxWDTgU2it
r2SNMN5NKxNT35KLY2H/7/KhvKfkkliUJvXO+3CPXBYLE+Oh515fJWtjcc3f
ruhNIbkiFuajPro12EHWxWK66Rzj0gxyZSzOhm2dYRpANopDeFwfh7EuZOM4
zPg49kXfEWRRHF5tqFcwrgvZNA4h9Y5OXd6YbB6HyhU+hee/U1+WcThRp6Ko
/CHZKu7/3/vPnzLoPw4NSg6vC9xm0H8c+g13TamTatB/HD7V32cxK8Sg/zis
z1g6OmEp2SUOjo8u3DBzJ4sF3ubROHM+2TMOFncndbs+gyyJQ7aw3ek0gRwS
hye1I6LKrMnSOEQU/no6rws5OQ57735RGZmSZXFY3fHHBFVTcpYwP42zkrwN
5ao4WI05OqCoKzkv7v/nZblDyeo4VFu2a1adyeSCOFxYVH4Ls8kaob7HxBlj
FpCL43CqXbNuDcXkkjj8Lt4zfvBCcpkwv1fUTkGG+dDGQcg2V/+JIlfEofHR
Vj7m2WRdHLrvOdlZU0SujMMA92ETxjwmG8WjdctG8Rb/yMbxOPx9R/f8Fgb9
x2N3zZVnQrsZ9B8P9d56t57YGPQfD1WK+nG3yWTLeJTf+OeX5k62iseJNb+e
FUeQreMhHnm2dv1MMuKR5dTzyK3tZPt4TOrTd/WOI2THeAT92t1Pec5g//FY
t3bt2la3DfYfj9NePV17vTLYfzz2jVoQ1qY67U8Sj6rbcbvNyCHx+J1zf3uN
/mRp/P/96eMR5OR4dDzl3H/iMLIsHpfKIzrZ9CBnxePbvCa/MxqTVfFYePdb
0MQPBvuPx9E2dkufXyerhfkb9G9f63yD/cejc3CZXZf1BvuPR3rN1t47Ywz2
H4+AVwsUO90M9h8PWUKFKMRgj2XxqNo+K5oY7D8eH3uOGmv+yKD/eAyQHkGs
wb508Yh7qF72cbFB//Hw7Bq31cLCoP8EeI9s9XR0Gf21cQJ8TGYtzYsjixIw
wO1GwAxLg/9PgPGepD7TVjM+mCegS9oNm53PGE8shd8vmRaYMYZslYBS0z1b
vY4zHlknIHvw5Hr9R5KRAFluWL+Tpxm/7BMg6hQ/bv0gsmMCQoN+3LkgY/xz
SUDTnKlvLW8wPoqF9rWHD0uqkT0TsNqlVVqEFeOpJAG3LUJGz17K+BuSgHn9
f3jMOcL4LE3AwwXD37cRkZMTcLLAedsyL8Z3WQKqvrbsOMZ8ICsBl35ePTvg
F/MFVYJ+/9qHnJeA8iaT6z9yZ76hToB6+EELaV51PRck4F7HJYN/1iRrEtB6
mvp8q3DmM8UJsDzW+7e2GrkkAWa2q9YVrmA+VJaA1zNt2s83JmsT8LWX/7Hd
r5hPVSTAOW1+Q8c85lu6BMw4lLPVzJ35WGUC0g93T/G2Zr5mlAifKbIyn8HM
74wT0XL88RsXXA35XyJ6/Cibp8plfmiaiLKxw+5dfcN80jwRfg+Kxv1pRbZM
/P/3665dmX9aJcLyXcMidWvmq9aJ/89X9tdlPotEuASd0q5ryHzXPhGr913W
bRrC/NgxEVtn25kolcyfXRIxpc6BjfebksWJMJ7u9Q3bmG97JkL3zbzms0Fk
SSKkaz9ou/ozfw9JhHV894HhTszvpYL8DlNcnjQx5P+J8L7yJnl0MfcLskRM
nJVofSeF+4msRDj+2rPB0oP7DVUiXCctcipz534kLxGSrk0eL0ji/kWdCI9+
ZtcXX+F+pyARfcqPWpX2JWsSob4yJ7BtPvdPxYL8w+t6X5tILknEFberxeZv
uP8qS8SB0hyTgCiyNhEaZYveu3Tcv1UkonLIiNnZ/ci6RPzcPz7qrC33f5WJ
eLw6IyenL/eLRkk4dvxa4u/23E8aJ6Hvs7KwRG/uR0VJmCLZv6V2H+5vTZP0
3xe3cz9sngSTaz69lKfIlkloUd44RGzF31sl4UB2fGnLZLJ1EgZ0iisfM9+w
f05CWJ2Q0tPLWd8+CT0rlyV/PHaf+k/CrZLa4hrx3K+7JOHEKcek5uB5gTgJ
zikHjmQu43mEZxKqPn809eR5hSQJU6e0jxlpTw5JwoR5/dLl5WRpEsYmTj8h
L2T95CR4XJo8Mi+Q5xeyJOQL8XDAbnJWEmI993j625JVSSgXlv/XGayfl4QK
9x1fo/qwfXUSZKsW1HYz4XlKQRLyYp3Gb+jN8xaNIO+xr+vahZRQ/0nQ1c76
0WgFz4NKkuD5I2bXsFM8bypLQrEs26F8Ps+TtEmAmYXdjxU8z6oQ+MK4lf0v
naP+kyD+2fnJnss8X6xMgqVvxrbGbclGyRA5OTwyekk2Tob6U83Tk2+wvigZ
eUGT7JeasX3TZBi3WfTH48VF6j8Z9mOvnd4YxfMuy2R4bvgY6buN5VYC19WM
3LaR54fWyVC5bt39n4jtIxnJ24UN/ymel9ono7LQpN2AiTyvdEyG1ZmPEbUr
eH7rkgxd/6/HxniyXJyMkiFXq7+bzPqewviPVj7YaGw4b02GtMuvl0ssyCHJ
MHc79CM6lL+XCr+v2mD2ZnvJwu9Hve/oYDivliXDqPOI4NgNPF/NSoa48tSP
W014fq4S2ousteT8J5535yVDc1h3wtlwHqsW5A1rEf+piN83CoT2ZJvd6gxk
+xqhv6r7pdvJxUL7Vd+Ds3l+WyL8voWwg2vE9sqq+m85ys2H5/NagUtsq4+N
5ve1imRgSo3a41savvcI4zGpfvTsfn4/rBT6uzGjs/yP4ftPCoweeO8+m83v
ocYp0Oy5d2miD79viFKgffrtclfD9xbTFODNn7FDfQzfxwUu1N7MHkC2FOrP
qXn+pwe/d1oJHDvwWu5Ntmct/P5tkVtIBMuRAmnVfd0TrG+fAvGfr/Xq/zV8
TxHGZ5fcY/EFfk90Ecrb5WwvnmX4vijUHznVLnES63sK7Y8NCRdt4fdKicDB
m55unc7vwyFCex8b6XKe8/6GVODw/l5FE3h/KFngCZGz7i/h/TGZwOYfe9wR
8f5ZlsA9kmP2tuX3L5Ug3zT/o6es+P0sTyh33ml3bw77V1eVPw8fu5DfHwsE
rtZ0ksre8P1WGN+RsMlhjfn9qViQ52NWzCVrtl8i8FFtg7/teB+mTGi/68D8
ai68D6QVeOxfsXYIv99XCKyNLxm1xp76F7hn49Jp7uEn9foX+Pc574s7eR/J
aAWkn5/26TWB95+NV8AoWlOjRjHvn4mE8mbvuufM5X01U4FHt9q58DXvT5sL
3Lmal9c93me2FOpvH/lLHsv7kVYCOy6TdLRJ1bO1wIc9evQJ5X02CBxf4Pft
Gu8/2QvtJSgu7vjD+1GOAtfuFlJvCO9Xugi8NvrLpGNksVD/Qg/R8LpkT4Gr
vt8f4X1HicBTqq/3d+T4QgR+cune0E58jyQVePz9tBG5lC9ZYOk45zwf3p+X
CWzc7r9Hh/g+KEvgo74rfxzl/WCVwDk9R5u9keg5r0qeTdbSKN5/UQvjdRQC
0H/8flogsEvugo5F1K9G4DXnzr54yvJiob5/s0MDBlO/JQKLF1jkP3fQt18m
cOvffxYG8b6nVuCEtYejt/G+eYXAS9pEb/Hj/TOdwOYXbczmDaT9C3w+bc6V
xryvaLQSRiuK1Su+8z6DscC9d46x+0h7EAms0911T+N7D1OBLcdV26Lleyhz
gf36+e5SUd+WKyHNSQmWbuf8W1Vxv3NmZ1luLfy+YF+Nl6mG9xYCJ9tePvaP
98PtBVa9eususaD9C2z8x6HQh++VXARuN0i+tj7vV4sFXtdR8+oh36d4Clz1
wXYZ7/dJBG7bvte1St6vClkJDKknqqXk/UipwPNaNFt/nd+Hk4XfT3ut8O3J
+0ayldCEmtX+3NJg/4I8ltdPmA3ifV2V8PvxVrev3A+k/QscUNLZzIbvN9QC
H7+5oet81i8QONe1MtnFoH+h/Y/ilQ97875B8UphP53p8bmA94VKhPFt7PRp
nhfHUyb0b6aYbbmW7WsFXl+1oaI+KoT27BP2J2hoPzqhv9AObdtt4fxXCty9
zR3nFiG0/1RIq+J7A+rbOBVGaz91yDvG/kSpsNrZ4KmPjv7TNBVw3D7smJzj
Mxfq169je0DF7+mWqRDvC44+0ZLzaZUK85lzzVatz6b/T4XEZdosk0H8PVLh
uMoyfOIOtmcvlC+0n9zlL9kxFSr/I2+21eV8uQj9lY/J2pJtuF+WCs0qi+tf
I7nePYXxPQx9MiSc9iwRxn/L0mJtZ77/CxHq35gp8zjB94FSQd64nCm7kmnf
yUJ5T3H1I715v1EmlPfUNX8YxvcIWQJP3PO9zTLDfVeBa9ooB03nfdk8of9m
dg/rqHgfUp0K3bmW7z52pH8tEORt8b392kbsTyPI2+qc38Qea/VcLNTvfi79
vCv7LxHab7loULEF77uWCfN7sNPt4HaG+6yp0Ka6Ti7J5fquEMYflTv/iDHv
A+qE+rFtus2xcKL9p0IWaH1swl3D+840lHRJmmLzkf7OOA2qhj8W1x7F90ui
NGRdHvvyd85O+v80qC0OND4wdxftPw3SjbUbKHqz3DINmo1BlUs/sb5VGqyt
jjq5T+L8WwvtH7e4tiKP74+Qhqrr8w3t2L99GsTqJ85LYxh/HNOAa7/+WXfg
/LikQRQ1+OGBMwb/L3D+xcfKyVzfnmmC/W9aXn8G518icPDde7JoF+o/Dbqq
Cwe1eX9NmobK7OPz+iyjfSanIa+o57tbEbxvJhPk+fW00Gsb429WGmRiX+vP
u/g+TiWM73TlkvL1vB+ZlwZttLtNwDHanzoNJw4GPUioTfkKhP4WWY212Gl4
jyX83r1NQY1aXI/FQv91rozONeP8lKSheMDNwskTNtH/C/1nTCm+NpTzo02D
y+UNa8XW5AphfmttPpExmutfJ+inltUirYj9V6ah7ImwYHRszygdloL65VKu
R+N0qMo/OJrkMT6K0mG/at3wkglk03QkP35tlLye7ZunQzI167v1GcpjmY6C
tNq6FqZ8L2eVDnGfSU20X/je0jodVc+rJpgZ3sulI1/8JGNLVB71nw6XKXuK
ju3k+BzToavlkdDxIfXpkg7z0MD0arPo78XpMH0iDwm14f0rT4HHHjwQaU+W
pAPXPW6/9KK/DBHG8zh0R1kW47VUaP/w2nofi5l/JKfDURht73bMF2TpqHSd
mJF7n/EsKx1aRbqf1QPapyodUtlHy1U6Z+o/HaKq+3kTGF/V6dDkeB2v+5fj
KUjH3FE3m/boRHvVpMPir+XrK8Npz8XCeMqMz74J4/35EqG/jt8DAi8sof6F
9sbOOrk2i++VtOkYcKBHr05fmY9UpCOr6j3lLtqHTtDnsJ631iVyPVamw3rC
/A1uUr63MspAiUWnxa5TeL/TOAOoel6wfir1nwGjvMFbX+waRv1nQCqNqNvc
zPBeLAMSq4Znxtkxv7TMQEX1NRfWyQ33xTPgWKRKqJnK+GSdAas755YNkBre
q2UI+qh6gOhK/Qv9jTm2aZqM70kdhfEMrPtINpbxyiUDJ970XxxpeJ8nzsCI
pH7O50y4Pj0zYFaz7R6vV1zvkgwcepr436RxfF8RkgHnJSuXRow1vOcV+jdV
P+u+mvlTcgZU614mR6xZRP0L5SFvF+83of/NEsbnou1x7Gtr2n8GZKe/Ws6d
wvWZl4GC7o4rT8XR36szoPXaUGCWwfVcIMxf1fu+dwb/nwHvNOPzpxZRP8VC
+5PX1R7zme/JSzLg+cCqXmwS411ZBnIamJWUBtJfaTOQvH7aRSFPpv+vGt+H
HdnfvozQ6z8Dlu9uzfXRMd+uzECmtuESZ5XhfbUMlUUFztsmcf3UlMFqzyS3
8D3Ul7EMqv/n95S/gQxm11Wbo22Z/4hkMPJp0adFIu/zm8hgnNp7eaOWjMem
MmR6Bw7pLKV/MpNhU/qFBs6HGQ/MZdj8//yY8cJChmaq3NV7vhr8iQxdHq4u
rtU1S889ZXhb7VifxUF8b2kl9D+3um7KDht9/wNkkL664TzlBdePtQyykU73
1B5c78NkOJ+9+O3Eb2wPMtQu2jJn3yyuFzsZtHVeTrtQj/qyF8ZfJPJ7FE37
d5BB/U3dsl4Z7787yoCAgyMd3/O9gLMMmq3Op5sdo/27yOBo5VbvjnWInufK
UBLTzuuBmv5HLJRLXte4OJT+x12GciF9mSPm+DyF/nspgrZO4XrxlqHG5Sb9
ZC0N61uGJjtvvY2pzXgRIEPXqNSjS0MN+Y4MT3aMa13ehfE5QobObZ+LB8UY
3rvLUFS5Zfh8e7We42UYv7lnRGTbfbQHGXaO1yUOCGP9VBlEY2JGyIMZr2Qy
eNoMbWVWi/OVKUPWvZd9L92kPWYJ+hLM9dJH6j9bhqo/j9B2Ee1RJcPkonsv
zpuwvRxhfUVeqVPzEjlPWI/3nyYEGHM97Bb041aVILA/tdCfrfka61LOV74M
CiEazMynvgpkWNhvulX3blzfJ2SI+huuu//c8J5ZkKf509+T8mgfZ2WocH8y
Y1Qq3/cWy1Cw49i4QTOp3yuCvfy2sg0JMLy3kKG6SaeJL6zp32/JYLlcuvaD
iu9FymQIWD5mYWxr+odyGbpXPd+7Sv1pZdjfM6tyqyXn95kMqWHJY4OljI8V
MiTu2xe4oy/j6VsZ+lVdCB/P9aCT/f/7X9sn3nr+IshzbXv69NeMJ5UyDFQ9
Sl13nffTf8tQzz2oReFNw/svOYyc0y8++TuU9i+HT9UHbh/GP2M57B70DZxZ
m/poIId5j6oDWkN+KIdJ1YPqcP59BRM5Gm2ecLWdJfVrKsdih1OtF3+mPszk
6HfUtMabAsYHczkk5xNqdJjF91QWcogVl0z8RXzvaSmHpTgg1L+A+72ecqiP
Y3xMAu3JSo7iu4sqp3znfA+Qw8XORDlYSvuzluNTn9jzDgvpr4bJYZowz2S4
jvs1CPVnNRl44+VC2r/Q/0zl9t259Bf2cthUmxTf8AP9pYMcCXW3zrpXZMhP
5Zi8yKlsTF+uR2c51mX1Pvv6A8td5HgsXr7Qfi/nc64cGZPn/eg5xfCeTw7H
36b+d5syvrvL8e1P1QNUvsfzlGOnu1Heky70995yfK/RzhSV3J9J5PgV1LTJ
31XcTwXIMWKG7oHoqeG8S47b8+7VimtDjhDG1+DC51Zq7sekcpROP3b82ljm
I/HCesDkLKt1PP9KlkMmel5/tj3336lyiHQPX6QpF9P+5Sj5f4f0Z5ly/Xl0
rC3tX9Dfi1njexSF6utny3G4b9DpiVa0H5UcDu2PqYqe8z1Pjhyr341+5BfI
/XmesF6q4tEk8m5hPL9mvDmbwN+r5Yj9L9F03w/+fYt8Oa40+th4Thjnr0CO
ikxpVnx9Pz2fkMNz8nz36n/5nlYjRxfTawOviDies8J8C+7yzmHDeYywvgXz
dhnB+bsix/PxpQOV0Yb9uRwLuzj1qTTh+5dbgn5Tb7/495X2VSas796S0N2t
Fui5XI6q8Hh3J88/tHLUvmkVYedNf/RMjgm2HZc9ncL8pkIO5zqhw7NMImn/
wvxGmoe+dJygb08nrNcmZxq5lXrr+Yscqg/aro1U8xjvBX2qbfxyDvL87bcc
M+vFzH1ibPh7NwoM2q+ZGXCZ/rWmAl+073c/XE17N1bgrOsS7bjp9FcNFHB5
9d6mTVOOV6SAaFNAx1POzWj/ChxeGH1v+BDmK6YKFG3W3bMp4HyYKfDE5nzz
lnX4vtxcgUOtm353seF+zEIBn3sd/rpO5PtDSwWMHvx8NXLpDMZ/BSRlH1IC
dzJftFLAKrLDsxP/put5gAJYtvO9/Ookxn+hvsPUtQsbzWf8F8qb/Ln/89VS
xn8F8rZVXbheTvtXQCuL9hC1Z/5lr8CW6NiVzQfyvZ2DAjWvRNQZ6cv83FGh
vw9rwf2FswLTMic+bTmf+ZKLAj+825q9bch8Za4Cs4+MenfkjmH/qkD+SEef
B4M5v+4KVD3He2FL/+mpwP3H+y62vs39r7cCs36W1Pr6ju1JFNgZ9mNDl4N8
PxmgQMEBu8Vrx9C+QxTwqjo/+mmwfwVGdH55tl1rw/s7BQ781+yNs+H9e7wC
GSfz86Y05fl4sgL/whJqfX/KeJIqzOfK3z87tKD9yRQY9SGtg5E9/U+mAnd/
pQWVq3genqXA3kbSgl0zed6drUDDqToTv3N8r6FSwCPn0bQhDTmeHGG9TJm+
OaaM6yVPAfHeMfVLDs+m/SvQ5sS+Swkr+PdG1IK++nhMnFGL5xn5ChysPnrG
kZ/MpwoUyO0Tn/39H89LTyjg/f8HQIa/R6OAasWOL82u0Z7OKmCXtWVu65P0
H8UK1K5xvTBpJf3LFQWyx6/fGW5Bf1kirEfLiMONenM+bgn2U247s6MV569M
gWcxxR0nnaA/LVdA16vqgvFE2r8CA5oMGlY4lfHmmQI7PHf/2bCH+4EKBVZj
wtv7G2lvbxVwzFjWSrKa8VOnQJZJ+02yDfx7Fl8UCG5S9QeraH+VCpzYu0Dd
Zgb191uBJtZNPdWvOB4jJUT/v2E9k/avRHtRhcP9AZxPYyX+He5q7x3M/VID
pf59Rn/GO5EShReX37ioYL5nokR481ZtZTVZ31QJW7M3Twa15vttMyV69rMx
r/uL8dtciSuh54vcn3L9Wijx1fFBopOI59+WSpjM3Z13agDl6anE7fVOn6f7
cfxWSpy54/2880lD/FdinipHUz2L782tlZAE7nqZ830U7V8Jz5KSkafGGP6+
hhIDsxIfd3rC/Z+dUn+fO5/zb69EzQ6zNDUbUR4HJXI2SYKWrjXk/0rkGkvC
Wu5jfuGsxKKq7w0y2pOLEr7pNjZ7Z/B8d64Sg3bejNn9nd97xEq4V/1BmByu
f3clMgdEOyydxvMmTyUi9lZ5VO6vvJXoXjioTY++/HsSEiXKY2ye30jjeUCA
Euprfc3DCxlfQpS4tXN1QGYc43OEEuLRVSdujIdSJc4/NJ/dozXPf+OVeHXi
fG+n4dxPJitx7GRY+ZHWnO9UJeQd++1+ksb6MmH9VC23PtwvZyoxutqDU8mF
XJ9ZSgS8vrQ49BHznWwlNvSYUPdUd8Y3lRInZr+/UvMM7TNHiabNd65feZL+
OE+JH3c/Xfp6mPa4W5CnrmdH7yzOj1qJC4U/GjYrpP/JV8Lr5KFmnW9wvguU
uHtmTUrHHMbrE0r932MbQ/1olPDQSlfvFVN/ZwW+W9g8JYXnGcVKJN/9Wj/I
jfZ3RVjv1h9vp58mlyjRJX2YaJYF19MtJbSqwp8hlowHZUL/Vc9h9zD/LhfW
84HPgwa9MbxPU2LYsSYtmjchP1Oi7sDROy3/0n9UCOvh54H8af7MH94K8+8+
44MknPOnE/r/U2jSLpPx4YsSVqqW7+ea0h4rhfGULxj+/hfH+1voT23WoUao
4e9vZUKaPuNQTidfffs1M2Hdanqi7xHGN+NMxJ9WOWw1/D2ABplo4+E5rElN
6leUiffXx4w+78b81iQTi3Lz/67W0j+YZmImNm8cEcv4ZpYJUQPzCMu+3K+Z
Z6JgvXZ97nX+vQeLTITuHO2TuJ7rzzIT3pKOPw9NZ37VMxPH1w1bNLCQ9mOV
CW1MtfjG08kDMvHrrfTNiiH8/mCdid1PKzeXFnP9DstE1XOwR9mGv9eUie65
pVOsfzEe22Ui8t3aztVWcD7tM3Ftc4PpfW9z/hwykfcu61iP48wPHDNheTg2
t3MLxivnTEzuXAPN13C8LpnImrjz8Hpw/c3NRPq+4QctjPg9QyzMXzvVL78X
/P7mngn5bMu12ff5Pcwz8//3zQIec//qnQm3hi2Pbp9I/UoyceXG0++DIjn+
gEz9fXzD3xMMyYT9tOFro7/Qv0ZkwmiI62nPbxtG/g/tQh8E
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHdczf37x4+dbjchZNVByA4hhJeEEDIiq460EJ12Wk5ap31GSEKyspOV
feysZN7Z2dkhZP8+59vr87v/uR9P7/Me1/u63td1vcendm6+kz1qSiQSszoS
if7/1f9VDKtj/PpVB1XmMP4D+mXNTon+Ekw2gOKfAo/vP7QnqtkI9pOvny6Z
uZlsjBs9N696f3YX2QTDkjfZHz+cT26DeZG1tK03ieVS9N57dV5Gizxye8iG
Z+3xbpVDNsdMQ/ufZlI1uRPOyYMkZ+YEkC1gbt3z6ea6/hxfV3R8v6dy/bgE
cneoPLtnFfdUk3uiV5lHfGqT5WRLvPnb5sWlSyvIvRGzRdXty1uxvA8Ohh+a
mJarIffF9fKGbl5JyWQrDD/Q3XXlYwW5H8KblGbHeC0k94f18gYSp/uTOd4B
GPX+1eu0kSFka9QsnHHUuTSOPBA6s6g/4Y4q8iC0GvhP+N0ay8mDkdffuvHv
rJVkG5xx3uza3lTkIZCXuETa7BP1MxStvr0Y4LAvlTwM+/Im+iekiv0BPV5r
78/VLqtmBZBrGxTwMUQsHw53ecbRQaOTWT4cU9uZJq7cksZyWxye5L5zfUYS
y21h12uD8+L5YSwfgW2rk0+8q8/5UIxA6Srbl/2+JnF+7BDm92R7244ZLLdD
zs6YmGNdxPkfieHeQyJWFalYPhIv3gdE7LOOYfkoLK4VkjNhyQKWj4Jlu529
y2PtWT4ahf7HFm229WD5aMBx8b1veREst0fSHocTdr/iWG6PFUMDh0eOi2f5
GHS9uOnjP73CWD4G9k+ev5o9aRrlG4shIct+//ddnL+xgGTr+Oz7KSwfB++O
O6via3L+FePg7KNNOnc3luUOGDrpTv7mAtqzwgH5uXVvWEZMZfl4vGh/vOle
l5ksH4/xsf9O3G0cyvIJMLftUFp4XMnyCajvOOXS7bviepmIA+M/FuZNy2D5
RKzbvrPUNVi0D0dcn9TQs2kO7Q2OGN/Hv/nXSlHfjhjRftHTicbUr84Rx9o+
3lcWx3LJJHSc+Sl05lDKh0l49iMk8oWPWH8SDiWd9TVcSHl1k/BpOca+nRnE
+pMRWfxg18rNc1l/MiwqJgwdcsCP9Scjc/1HOyMvzqduMtz3jO/a6tJa1p+C
fUPCTkeab2X9KfgataHtgH30N4op6PHmzx6j/QWsPwUPhr91WH9jD+tPhc2D
JU8Ghu9g/am45LXE9P679aw/FSkGf9t7O1Ae3VS8Hat5+eO46G+cEHnhXEyP
FbRPOOHcKaOBkXPoTxROqOsZ1/7BRPpTnRP+eXPuSIdaq1h/GgK77Or6s5iM
abB4m1se3SuL9afh+QjHfmFOYv1p0OzsuaV2rOiPpqPP00Wb/ntB/4Pp6H6s
f+tuveUc/3R41+9Ts2ubdI5/Ol4EnWnX2nsF5XfGkFvtBpweT4Yz7E9OKVp+
mOtb4YxnEXu+PUlmezpnNEl9Lw3eHMn+Z2Dq002rz5Slsf8ZGD6v06RemfS3
ihn4lXgxvp8T/aVuBmxOzT+ZPDSI9WfC9LiDcbsg2j9m4mNm9MWqg9S3Yibq
j28y7mIk/Z9uJqYZ7y44kLiK458Fl8pmG1suzGL9WZhpZ6wdgEzWn4Vi638n
xZnR3nWzEPWyRcdy33jWn40yn4B5YafonzEb554MiFs+lv5FMRt1FvQOzeyv
5fhn40Dcy01u80T9zYFP3ULprAPUF+bgxvFDJ8LarGT9ORh/wu5okCntQzcH
UVvXDWj2SowXLsht7DP77y5v1nfB24RS2WPzuazvgs95VSc6bAtlfReoHtQZ
a/hWjD+uiI0cnGhgxv7gCp+r3es7fl7L+q7YetKqgdme9azvCv/EDo3szpEl
Mlh5Nvmy7Oq6apbK0EP7OHSoKB9kaD91651aV6hPmQwfpjh5S2/Hsn2hPGXd
uWPf5dWcI4Ni57jUkqvGnG8ZmsxvvTS3gOu7TAbVxo0J62/JOP9zgfvuU1ue
a1vN0rlYu0pm/Z+lF/ufC306MOgI8w/ZXGS3172aczSc/c+FT+7V0S39Qtj/
XJQ/6d9KN4v+XjcXFt6XzV/XcWL/czElvPGi81NpzxI3GAxZ7bRu+2L27wbJ
6LTAuqMasn83SG+33n+qcgn7d8POCcWO9/cksn83/HOtndzciPrNccPd9vMH
/DBJYf9uWNg1+VTPJI63zA0rLu85ut3Ui/3Pg1tshfdTe9qjdB4etm25/coJ
+hsI/OxguXsXxhfZPBw12j7slKVoH/NQa1c3z9iD6ex/Hp59vdS52znao24e
DJYXpvnF0R7K5mHVzZK6shjRft3hVNX36IwRtCepOzKbhnubdbNj/+44WP/b
xaNOjC8yd0wWwoUslPFF4Y7s+LxT62owfuS440p741nDp4j+3h3O7y/XPn2I
81vmDtQrWDszcgjl94DP4rj8VuMYT6UeUB0NsBjhFMz+PXC2SDNwxTe2J/NA
HznGTZeL8cUDVr0SHoQ0YPzJ8cDlYT86jR8hxgsPmHc70eBcEcvLPND/kseG
gLUa9u+JPhf79kpoS38i9YTfs+ii9lfWsX9PLLw5wurwPMYDmSfm6C41aP2c
8UfhCctDQgJ0kv4lxxNnLAxMH7n4s39PjG9kOPba2GjOvyfiA/7ta+Uirl8v
LNt0WLGyJe1D6oWBo9u2nb6B9gAvGPw5qGm7WuzfC90Pf8kydWe8UnjhcOPm
zfyaMJ7leMEjNUw5ajrjn84LN/81Du08kfl1mReGajSm8f3FfNEbRRZXj7YJ
Zv4k9UZBVN/ec8pFf+INS7sJrlcH0F/IvFFTn8CPIyu8sblAiFj2q2l/3ije
kuY09oPo77yxY3n9EzcnRlF+b1QkND61IXUG5Z8Po5CjF3yvDef8z4fkab/d
r3d0Yv/zYXPlQrKDzo39z8eD0BD3HQcYfxXz8Xz5m0V9l3N95szHO9cZ8ycn
Mb/TzUdY69Vttw4V1998vHg2slPZdHE/swDl7we1/nTVl/IvwNvAl4kvfUT/
swDmJ6KU/zZfxP4X4Jfj/DOXh7J9xQK8OlwR83kr89mcBdix+Et2pQvzV90C
9A5bvL5b4zXsfwE8Sy3eDKgl+t+F0PZ73a7VeLJ0IeYtvTNkSSHXKxYi9EaP
wWf+Uh+yhfg1SF6sbCLG14UovNjUYPBZJftfiCH6fKY181fdQihzFlQu0LG8
bCHcqpSZTRLpnyQ++KAX/zJZ6oOc79lH5nxgffjAKDjJKSaf/lXmg7x5xX2/
duxG+/OB+Y31Nz4vZr6W44Nmqq/DdHdF+/fBgxlH3tkGTKH9+eCiiZlnr1l+
7H8RBmy7Eb2j8zL2vwhnk1o5nM5nfMEiBGXE3KmdSf3JFuGH3VrzOX1pL4pF
+Ln/y42lzWPY/yKYJtWMbP+B/ki3CCbO5z+OeM71WbYIWnm79LIX4v5qMXYe
m+i0friC9rcYvTv9Pma8lvaFxbh841Buhor5lkzg9xdO244X4+tiGJc3XaIJ
zOX8L4Y+/amyI+sWQ/Dmf7c3FPW/GPVrfG/S1ZnrQ+ILy8Fnhvm8cqX8vtj0
o7jXWEfKA19Ej8ibvLce8zGZL+IHLKw4viCR8gv1NUNsr6jE+feF9eWVLWTr
aN86XxyX/Cy/6STq3xf+RoH7tnmI+xs59t0MO3EtTVbNRnIs9gne+KMh/b1U
KDfH+B6D6R8t5Xg/3KBopUr0j3IMeRtX88Dp1dXsKMe8g1e79n1OfyuTw1xT
7mF8aVZ1+3I5pk678cXuP+aLCjna2jTNMj/A/Z9Kjh/zZq4+11+Mp3L0vPSf
R9XEwGrOl6O2Y0r3VU+5v9TJYfvr9ArTfxkPSuQwmNHc4dc1zk+ZHNnKqEW/
A8OruUIOx05bguO30n4kfvCecbzn6aWjKL8fXk4PUMjSuD+R+iHkfsWRV8G0
F0s/BBROCy/9/3zTDxV9To+asTSb8vvBtI+QsX9hfJH5QRFeGf+zaDjl90Pj
X74dB08T80M/HIxM//Fm5EbK7wdrn1kZwo6Q8vuhTcn1Zj59aU/5fvhlEvBf
k8m0R50fdFu2D25+z5zy+6FOtwn7m79gvCzzQwPrcRf8m9C+K/wwQfrWeHtd
0f/5ozxucItRYRyPkT/+yVrh3HIn+5P6496jO6bH5nJ8lv749GpPj1qmOVwf
/ugSPm6g61vq09Efscsm7/Pv5Un5/SHvOLh/zT3cf8j94VvZ28zIQNyP+sN6
vVGNBCOWq/yh8zzkEziB8T/HHz8Ore8yOJLjzffH+8zD3Y7kpFJ+f4QeLLDz
WkX7KfFHRLcmTW8aUZ4yf2Sf3n/39HHuxyoEeZsfbhJ9kfm8JABW+g3WD8Zj
owD4qJZtUXVjf9IAWHq0fOLcgvmiZQAyz8xo3G9SAvUfgIe++57Gu9L+HANg
9LVT/LNnkZQ/AC+upebnGTBeyAMw4vHeIHm+uL8LQKRmsE/7vluof+H3/jHr
G4bvov4D8Hvin/dtb+VT/gAcsTXrPm8hWRcApXL1lAvynZRfkCemSpfmupXy
ByDWwrXEtibtqSIAF0/999/hjRsofyB6lh/rXTuf8ccoEBU1Dvfyuk3/Jg1E
l9rCjiGd+aJlIG6Zh45o5cT4hkAsLmt4s8sHzr9jIKZuqTVjYg/KJwuEUb36
k44b0Z7kgXCxLHyR5kJ5FYFIv9dr3Q6LbZQ/EMZX79S07ZZH+QNhc+dKSlRt
ji8/EMWn6zts2c94qwuEw+Phe988XEL7D8Qg/f7SlOuvLBApR3ck1lnLfLUi
ENabO3f/qBDPT4KQ51SZ4LmW5z9GQbi44PDa8kEcvzQIRXsvHRy6g/1bBmGt
YeHL708pD4Iw+u+l/d7ryY5BMF8TrV4ZxPmVCe23/ZO14zHnXy7UN73Xp6z7
DsofhGSrjw0r7KhPVRDCany9tnUEOScI+ZdnBbU15PzkB6FgouRskT/zLV0Q
JDbzHxcYulL+IDyb8Er2eyn9U1kQvN+UyXz7bKD8QZjzeE7PJ2I+KQlGslOM
5cGfXI9GwTCxb7F6mqEv/V8w2rgYqbO+LqX8wXht0/XPB3vOF4Ih6bNz/Lxw
5geOAtcy/FLZ2JL2HwyZxarsuy25v5YHo7SNNHPDeeZrimCctt05/6Gf6P+D
YW2v/FRnDuc7Jxhmjae0Txy6ifIHw3y/Y5+BdeiPdMEY5+d0J+RsNu0/GDkX
/ixpJWc+UxaMijPPQ+vketL+gyF9t1Sxf8Esyh8C3dBBQc/32lD+EJS1HiGR
v2W8koZAPvxDajsJ90OWIdB3v/+zGJ9D4Oa57rzFbubTjiH4Jnmwsm+ymK+H
YOfdfu12RudS/hAUzuzc8/wbxlNFCLyFbDJ9EuO3KgRRNpUPdr6lf8oJwUE3
ISHcKvr/EBTcep6hyBPlD4HHFrObI5O4fy8Jgeqh3OzQfvqzMmH8R1b+fGZB
f1wRgtILZRZL9ovnu6GIPbI3+F4dxgejUKB2G9vlWcy3paE4vz6qxYHNXG+W
ocj/mfZ4zyPGH4Ti/aydTVfWYj7qGIppvZdHnVpF+5CFIvRO8N1Wap5fyEMh
O/5l7rFrtCdFKPZJFm2f8ZLxXhWK+xYFtx23UZ85oeg84X2IRStR/lA8/Hu+
ftMXjD+6UFTlnXCZGy36/1BkXkuPn/LCkfKHQjfn65sJIYzfFUL9PaWdmr3j
+ZBkCRo6tlpg3ITnX0ZL0Cb20INLx+jfpUugq2jcu6NmHvW/BJavLOrtrc/z
WCxBRUTdm6sbM99wXIL8oK2Nf6xifiRbgsShZh5nmvF8Ur4ETf6JGHlw8U7q
fwk0IQ098gZto/6XoEcD9Y3/pvD+I2cJVE2OHDg4i/Ekfwlg39wyerXo/5bg
4fTnts9P0B+XLEH2ZJdu61dzPsuE8bf+xzCmD/czFUtQsriH9nGhqP8wPEyI
ibUwo380CsOOrJfKiP8ojzQMuo5PTS6Yjqf8YZCPtu4R2pjnHwjD+6feaTvu
i/4/DAUP85ptTifLwpD/tGr99SLmn/IwSC76Nxnrakn9h6Go/fijtY5yv6sK
w8Z6dTZ5nxX302EoflWQWXqf+soPg+b+3KarBjLf0oVB+XXPskejON8lYfDr
V9Ctx2fOX1kYDtw97WIBrscKof6Tp00LAvh7STgO3G5Rf9Edtm8UDtmcZnln
wfmQhsNeFtBw7RjOh2U4Sk1jFRH1eb6AcPgPdIkur8/zScdwWLb4uCbTaQ31
Hw6z3Gttz5hyPPJw2C3b6nl7sng+GY6ce+NabRDPP1XhcPicNiXwDOcvJxwn
v9/cM3aJ6P/CMarOhAPRrRkPdOHQDewwNrwp40tJOIxzR5TZS5nvlAny1Py3
f5Apz18qwnH0ZItOU0aK90kRKM9e98S6gmwUAcsfI/pO3CXmvxEwGlPZJ0m8
n7GMwP0ubXf8rcXxIAIbJZMs52UxXjsK7R2ZNSP3M9erLAKSSiuZyor+SB4B
x03r5MHduL4UEXB/+NSh6W3OhyoCMlXl/GYPGL9zIqA6WsPzeAz3Y/kCTywq
vlclnmdG4PG6yR0vmu6m/BGw8+wpX+JTQPkj4Hb8qORnFeNpRQRMDEsbjurO
/EgSCenajkUGFvSfRpFwNLI5fmw7/a80EtaTxgV0qy3KHwkj8wNH6uVxP4dI
fFXP0i4+Qn/sGAmbexsG3P/G/EYWibXGL4YUZ4jxPxLOVmvWNBgqnp9EIqNN
yNh63bh+VZEoGxvsU7s992c5kdB169HhiynP2/OF8XqcqZMziedJukhY/m33
++t++tuSSFTct53e3pH76bJISJpJnra0mkb5I5Gjz1/V4vqPgtHelYu2XBH9
XxSkU0I8Wlym/UqjYO+yZh76ky2jYC15ssuljnhfEIWyf9q9/H2C+nSMAt7P
Nnk1Usz/o6DQ6/P3fMofBdmFgXsSvornJ8Lv//v2WLqe/kEljKfbBvXVhZyP
nCioykZdbJ4o5n9RCPwyT/vLmvrTCe3dGNtONVjUfxRafQ13W6OhvsuE/pX/
Np/wiflxRRQuF0lDGm+mPiRLYaG392LmU0ZLoXsXftO1l3geuhSya9NVnjt4
/mC5FGVnTxkNPCbetywFRtUzn/uI+xHHpTC6+NM66zTHL1uKqjnrBr7R8v5G
LrSffWdXSQLLFUL7QjrQzZH9qZZCMfXMK/NZPI/KEdqfs9Gx+XHmB/lLkbPh
XGxmMs+DdUJ7E7dFDjLlfq9EYP1xVTHjRdlSSLrdSzj6nPGrQmh/kJlg8Wxf
ooB0a27o8iDam4ECFV3Sau2exvhupEBOq2Otcm5yP2WigKxvn6I5tcX8WAGj
2YNe2DxluYUCqq09glQtWN9SAYTa7h6WyPatFZAsP/R9VCX1DwXK4icZ2UTR
Xu2F/s3zB9ZrxPqOCuRb35qZWYfr01kBR4VFZm8P+h+Z0N/Xuq6Zl7nevBUw
sc7Z1M2A5XKhv/yAG55tqN9QBRQ/5pRm7RTzD0GetbOnSAOY/yiF8ln5U1vI
ed6iEur3nRR78x3XS6bA/5beetaF+WGOwLl240x9GW/zhPls9jfELo7zky+0
p38PUI/5TKHw+6HDUoyixPNBgS3XDh+xlPNTJPDAigWH+jJelwis019I9anm
UoHjn6QN+O5D+xba72M91mUO76vKFdCtemcYWUF7qhDYcUGv3HfMF6oErmxa
vPideP8UDUnA0i+FvvOof4EV+gui5vQHAjd/3GnDRZ5/mgh8fWu3dc8Z/6XR
0HW+vfXTb8Ybi2iUpdh51z7C+bYUys3rvV1QwHLraCiE9DUzlufBiAZaNxxX
6y/jq73Q/mlFx+nXGJ8do5EzLWLE488bq9lZKPd3POXwk/sZmX78Pc86neX5
k7fQfodlfvL5zCfkQrm7rO35RrwPChV47u91pyPoPxUCXwt6XM+L+xGlwG8/
2g6y4X5FJbRnKbvg5EP7yBTKZ35+2msR11uOwLuWmZTf5XlFnsD/OyCh/vIF
Xub05dNg+udCgfs8Kw2ry/nTCZzmnDwxmvunIoGthIzeOJrrWei/d/CpcUaU
r1QoX9HBXerL9zZlwvx2615oJmE+WS78fubIpd49ef5fIcyfQ7OUsQvIVQI3
7Hb/k99u+v9lgn7eyAOdWN9gGcrW/XoweNB26n+ZMN4LRTOcmb+aLAOuet56
mbWF8UEoVxRun/5xUzVbCO11D29SGkF9WQrle/rGFYdTX9ZC/Xsbc/fUJWMZ
FPoE8Ab3R/YC24aMye5HdhS4fF2ZmwfzJ2ehvfjaKT0/cP8kE8r1B3KhzO+9
hXIXh74PFvJ8UC6w0Utf23a21L/AZQ4OLdy4v1EInL/NJWqLO9e/wM/GXO/X
lO8dVEL7pSOv1TLjfjpTGH+bt+Mb1Of4c5ZV+5f71EeewCVRG5WXOT/5Aofr
N0AsLxTaCxYW7HHKpxPKzy34/Hcb42uRUH5n+Qr1IMbXEqF8Sp0NGvE+vlRg
/QY5jvZYJrBkhcvq1C9Dq/Uv8LdzRpI29AcVenkbN9v2k/60SuAxMffunhLv
/2IgWeMZHdyZ69VAYNWGgQUa+icjgfNOGx60YXsmAmtClwz6j/YuFdggxOvd
bebrFjFQeHUyKe7H/NxSKDcO7bzuD+3XWigfKi1ZZcXfQyif/HWF/3HeF9gL
/Cy2/oaW9IeOAjvvdKjaxPjiLNTPGPe0xVqeT8ligNzOHpObcj/oLZQfLFlu
sI/lcqH+btuLE5OYr4UK5frtfJV4fh8Dncf3ww3SmV8oBe6h/qe4guc3KoEL
/xYFivEkU2D9ceNylucI7fmZXHZ9zPbyhP5az+t8NJb5Y77AhxNiPwxhfCsU
WPrE7EAl/bdOYMeNPwfW4fl2kcCVP7RV95kPlQjta1Oy447Rf5YKPPKgyw1R
3jJB/tBwo5rtOZ7ymGr/sI75aIUw3l172/29zPFXCfVV0TZHHJivS2Kh+NN5
6beGzI8MYiGd0/e756U91H8syvr82tJasp/6j4XkvGBebw7Q/8ciZ+vay8O2
kS0Ejja7lT9gH/2/UN+ux5WdSuZj1rHQhdtXPXTl/gUCy1L3vnJm/LYXxqP8
mDU9iPmdo358e1+c/8v8zlkYX3T75r1t2L5MGM/YiPe13xyk/oXfTzGzf1jj
MPUfC1nwj+FzfMihwviWPYo3qUdWCPW33Zo+vS1ZKZTrD3R3HaH+BX5Vf5xN
2XHqX5DHX0hA5Sepf6E8pevpwm6nqX+hvV6berb85wz1L7D117eHylheKNR/
4OxoUpusE+QZYPI6v+sp6j8W8lPj5K8bkUtika+cm9C7JX9fGosS/XMp87PU
v1B/8X23qKzz1H8sKjrfGtr24AXqX5iPCJePN19epP5j4TjDOHhSg0vUfxwU
o6fmLY5iuUEc8m++jZ5WxvpGcVCt3BIw8grZJA5VA4fOzF7O30vjAGH4pzpe
pv7jIO3r2PKvaTH1H4d9AVl17tYrof7jYN4xeJHvLTLikDFWSBD9rlH/cTBo
1sbF6CPZMQ6yIe9n7fS7Tv3HwTF+W+bY+jeo/zhs3Dm2/c+jZO84nEnvHdIj
7ib1HwejA6Xv9jrfov6F9i/U7CTvd5v6j4N3rsHWe2b/Uf9xqKhX6+qxlqXU
fxyyiyfUHd3iDvUfB8uzTh6PfpJz4mClv7/ccJf6j4PxvguPtV/J+cL4rFaf
n/uDXBiHhgdHnHYrJeviMHbjol+JJeSiONy90XDpeNN71H8cWnl62zS+Ty6N
Q4SdQ6J55X3qPw473jiOH2PxkPqPg+02CxePHo+o/zgU//xrPbeYXBWHVE+P
n6qaZdR/PAxdXd9M/s1yg3jYVCXWKv9LNopHUmaTMZUW/L1JPM58enlvWTJZ
Go8eIZ7LHrd/TP3Ho83y1XmbSsmW8TjUf2rKZ9UT6j8elvMMb1sPeEr9x+OS
w/zfPc6S7eOxO2LFy5PDn1H/8XhvG7Bm1GGyczxqZj88+3PQc+o/HvrXJEGX
yN7xSLy6RvbX9wX1H4+NwnZpXI+X1H888hK8A+sZllP/8Xgy7AGi/3lF/cdD
Vzx+tV/P19R/PPTP83bJ3lD/8bDY3+JacPRb6j8eJ+bmDjdc+I76j8euo8+W
fqr5nvqPR0SDadkLxpAL4zF95qjXQ1zJung46rdvkeSi+Or3cQ/JJfEIK8po
NHzrB+o/Hm+mXR3ju7iC+o+HVeVE+Z4uH6n/eOi37ymvyBXxqPBJf1iR8Yn6
j8dm/fla+8/UfwKGuu6d3T+bbJBQ/R6wVSX1n1B9P1VINklA7doBlVXLvlD/
Cfh7Jbmpa8hX6j8BNt9Mew6M/kb9J+DH0lvqDfFV1H8CEnykc94Gfqf+EzCh
ybiLc8b8oP4T0PZ1yNyFjX9S/wm4YVxjgu8TsnMC+s39eSHzyi/qPwF3XIMn
rr39m/pPwIJTX7W9P/2h/hPQue/DaWF1JajWfwLGNqjZLSGZrEjApPWHD1XV
rVHNygTor/8WLiWrErCtu+ERC0nNas5MwMfPj2JaaMk5Cehv9l+84eBa1ZyX
gFMbq6piP5LzhfHftTowfWvtai5MwG9L29DKqXWqWZcA/XZm1jtyUQKEbMm0
dXDdai5JQM6gaV2G/CKXJuC22VwTuapeNZclIMT4ZV6HYQbVXJ6AicPykqca
1q/migT8qfj8qFY5uSoBBh2+1peeM6xmiRLf7xQFNdX8U80GSnxw6tY0Cg2q
2UiJgntey1ddI5soMfnoxbuejv9Ws1SJscMPrrS6QrZQQjZr2O/O0xpWs6US
R/P7zRr4kWytRJNJDg+R1aiaocQqr447S9sbVbO9EjGWB8MHBpAdlXhR7GD5
6xDZWYmuFwa1efCVLFPC+hPcJ/VoXM3eSuzbenh0sBtZLsjz1DvNIYscqkSf
QdL6q2+RFUpcb/2+Q0jjJtWsVCKh74msDfZklRI/6nsdbB5MzlSi1KjNSr+V
5BwlpKufjbbZRc4T+rdp9H7CCXK+Eu+v+GbmlZALlTj1YMaRnS/IOiWezHw3
t1HNptVcpER/zM+bZEYuUeJhrUDXntbkUiXyTOfLB48ilykRaFues30kuVyJ
jnWa6yr7kyuU+LN8eadNpuQqJYZ8OLdsWS2yJBEjph0MK37D8RgkYuOP4l6v
75KNEmHjmdPHRRy/SSJuFg44sb6ILBXY/dy9rqK8FonYUXO/ydF8smUiNEVD
i65nk60TofwyaqcqjoxEBD/xP2q7mGyfCMei4nvOM8iOidAfp74cRXZOxL4z
F71jrciyRHgdXHFBZUr2ToR1i6X3ptQkyxMReqvWi5OPRP0novb0JTVrHBb1
n/i/eD1lBVmZiHj/3DnPl5BVQnvHkr/FeJEzE2G1fozbfBdyTuL/4mXeTHJe
InoLAbr+dHJ+Ivrv0U0PnEguTMSfdwWuB23JukR82u+14lkfcpEw/ws7Pepu
Ti5JxNtf9zwetSKXJqK5w69JGS3JZYmwHRJZ20VKLk/EzB755+3E9VCRCNeb
76evH0KuSsQNH9OEaHE8kiTorzOniOvFIAkm+1QKdTDZKAnH44KeHkshmyRh
46Ro7aKNZGkSeuofBB4lWyTh7rS9xc7XyJZJcH81okXlE7J1EkaVZI4x/khG
EjxOZ1188ptsnwTJhcDyjAai/pPw1e6/uEdmov6TMHVn3Ayltaj/JCg+Nmh1
d6qo/yQ43RtfMd5P1H/S/+7rWyaRQ5OQZDbv/V3RHhVJaL94QseYreL6T0Jc
RMnelgXi+k+C4O42hx4S138SqnxdsgtPius/CQ/eNspofUlc/0kY6dlT/v2G
uP6T4DL35O+cO+L6T0JW3ZGf/591Scj+9tfv1HVyURIG1SycYXOWXJIEu6oW
wzuI4ylNQoubBy8nZpHLkrD5lqrwZRS5PAmdzq+53s6VXJEEB6e7T1oNJlcl
YWznJg5OTcmSZAS3mr+1zStR/8kw9HQ4+eOYqP9knL5Vw+igRtR/MiStNo1b
6inqPxkTM2Lt7vYX9Z+MNktzC9ZLRP0nwydfrtl8kv7aOhntUw2zu4eRkYw/
DUdGu/QQ/X8yXl/0WrJWx/jgmAz53tA9+b3IzskYuLSpoXoH44ksGXGur1/+
a0X2TkaE4v2lO0cYj+TJmHMmxG1Ff3JoMvSfAy1bxXimSEbDQy0X4zHjnzIZ
mz/0q53QlKxKhvuIAT9rDWG8zEyG/nrex4fxNCcZwvKq8WcH429eMlYM33/y
Qk1yfjLO/ajbacACxuvCZGxbtd9YdZfxXCfMb7Squ3QsuUhor753+7d7mA+U
JP/v/XJ8I3Kp0H/zextz3ZlPlCVDf31nuZ/5RnkyTpVlDR5Uh1yRjBY9cG/b
9JrVXCXwoS3bB+9ifiNJwdeDtcvMDMkGKZg4+Fe/VT7Mj4xSUBTSJejCzr/M
/1LQpvjXgoZa5lfSFGyc/Na7TQLzL4sUHMgKOvctlvmZZQo0y13rzotn/mad
Av31R70E5ntIQauWz3raJjAftE/5X75+KYX5omMKcle8mKbMYT7pnIJ2s1bs
HneR+aYspfr9cQOyd8r/3kc9dWN+Kk+BWx8ny22nmL+GpsB8pLvzSClZkYI3
F35t+BDA/FeZAtsCRf3Zx5gvq1KwY1qnX9drkTNTcMd82JP/JjO/zklBDyE9
/LGP+Xie8Ps6XzPte5HzU2D66GG/8ijm74UpKLz8qiDzsJj/p6C/n/+JEb+5
fygS5uf7rTbSAeSSFEx9fLXC0437jVLh93X6DE6O4X6kLAVnZk/e/2Aj9yvl
KYiaejpqYgn3MxUpqNBJTiUYkqtSkDVs8/75k7j/kaTCe6abh9Va7o8MUpFk
WmWy4xX3T0apePHOYEsdS7JJKraHdvhc5M/9ljQVPW16NWtdyP2ZRSoiQ1dI
OxiQLVMx9Hlm9/fzub+zTkX7R5tudnzM/SBSq8e7iGyfiotWWbNTDMmOqWiz
RFpgv5f7SedUKCLqN2vjRpal4vUBOyE9InunIm5l2c16Z7k/laciJTtuyLsQ
cmgq1nwqH+Xcg6xIRUnGmijHK9zvKlMxU/99nj1ZlYodNtH5Uy5zf52ZiqlW
t/8UTyPnCOX9Mu4mlz+g/lPxe4PvdatYcn4qOn1vfMKtB7kwFdsaPF1s9Jz7
d10qPpm/yrqwiVyUis8BI6YEu5FLUmEyLDX8c31yaSqORE5b1SWd5wFlqUh7
mjC2wyeeH5Sn4smVVkd325ErUjHo5Rbrhpt5XlGVimffG+QN6EeWpMHbpeGR
D3943mGQhoH6Dz4qyEZpyO3WOO/PHbJJGtwNJGlDIsnSNATErG/YbRfPTyzS
sDezNGL2Ip6vWKZB/zlxxWeex1inISti75XUTTyvQRq6G7+KmvCG5zv2aWjz
0X1A37osd0xDf5fDYxq8JzunIczqlvb7eJ7nyNKg/3rgQi77805DVdvT84b5
cjzyNGzddKjZqcXk0DQ0X19qmLVLPP9Jwzb9fVg021OmYW3mFzeLKRyvKg35
Q/aaI4D9Z6bhm83Su3kVHG9OGt53nheRuYqcl4b2O841uW1KzhfGP8TCYuRo
nmcVpsH1nUXxpBY8/9KlIe3Noy+rtl+h/tPgsOHCWZObPJ8rScOPDg1qrbAn
l6Yh9YaRU1VrnreVpUHxKeRD3iHWL09D+qN7lV4drlL/QvmXQt/9C8hVwvwd
9zzkY8HzOUk62us/593L9g3Sse3Dr9za34uo/3TsLql3qbQ2zxdN0qHqtX7Z
6fBz1H969XuU0Sy3SEda8fcuaRtY3zId/6zqFrMghueH1umYMDyqv39bMtLR
YFC7wJJJrG+fjhr3u7t0L+T5qWM67rx5YPZhPM9DndOhf4694qOO+k9HRJRJ
O5tPZO906J+rPH/P81l5Ou6d+jx5TzOen4YKv89pZlKwlqxIx7tGGfe+DiEr
0/HV/c+1AWJ/qnQYZ+QuD1/O9jLTcWrTvOK+t8Xz33S8KVIX6xzE8990bGm3
rcJLwfPZ/HTMK6m/Psaf8hWmo8gwqrVbG86PLh3x56Oaj/vO+SxKx+UPVqs+
Tqb8JenYccpT8U8n9leajrjlhl23TTtG/adDf5y0PIbn1eXp1d/7NmR5RToG
Fb05uXEq56cqHfZ6BbehfBIVhnz2L438Sa6tQvqA7z0GbSUbqPBatfpx3Qz2
30BV/X5yBdszUkEr6bffJ4hsrELuoQkdeszn701UwJTds2r/YHttVLhWO8n5
jA3lk6rgWMNy7fApZHMVVrcZ+sruNX9voYLTsV8TtH5sv7sKEzrWQrNHlNdS
haaNLFb7/3uomq2E8UzdnBlTSrZWYcGiVvcWduH5vY0KvVe8Wqkcxvahgs/B
Od67plNfdipYjV35p2OQaI8qKHq26mM6hPpyUKFVW1Vs5GeWO6pgduSfDGMb
8lQVEksM+u/aS306C/NXYXRu4mrybBX6hGZ+vXKSLFPhtlwdfriA7K7CDwW8
rhuSvVUw2v2mxdvjnB8fFYI3pH9XdKe9yVVo9vx6VdwbznegCvrnaGMiyaEq
lHV5NnZIPcobocIWfb4E0f5VqDrlvk2WzfZjVbg1e7HlzeWcD6UKeTsbn7Su
JKeo8LzL9ldhD8kqFVKOL7Oat5+coUKDIOfHKy6RM1XQP5cq70R5slX4GPN5
6zw/co4Khg17Ke07kjeqkOp2aNOt+xxPngqN29YcXXMVx79D+L13e5/QbSe4
vlSoXNzdokEB72/2CZx+fMyNQt4HFarQdcYE21ezyEdV6NRqY1kXY9qHToWc
3/aNWwbTns4I9j3KIL3/i6Ncjyqc8yu75e9FvqzCkl0fTg9vxf5KBPkK1QUj
u7L9myp8njYnYUEf3peVqrBCWK5RHuT7Kjw2tLh54yV/X6bC/SN1I1/tZP/P
VGhvUm9l2kfaa7kKawuydnWuSft/q6r+vsGE5RWCfeukr27kUp5KFYYa1Pje
pD3vx6pU2JaT+3r6a35P8EsF3/+93+T9m0SNRekP5WaJ5NpqPNVtf178lr83
UON6jTGlBwfzPV0DNQyN6vTdbMn2jdRovO3m2+g0srEaVxO86vfx38v1r8bJ
1tfzdHt4n9hGjcD9zX5ecuF9oFSN/qY+e+4NIJurYXPyz5v7Dvy9hRprUdpl
2m/2312NyautDz0aI94vqlFiMefHSgeylRrnP7d09F3L31urcW5ayb4zPyiP
jRoL7q9+ZDmJ940Q5BmtGrtHvE+1UyNHf9/oyvtvezUKd2U2fviQ37c4qDHB
8fTB/MV8X+OoRunRbXtnSvn+a6pQXtIpYeJMvgdyVuPI8H3T9s3g/ftsNYp2
7Uu5+VN8H6uG/+8jQwOCeR/vrsbxbwO8d0eJ99lqFMtrDR32i/e3PmpcDuud
0fQKvx+Qq2Gwe85duYTyBqqRvPjY5nr9aG+haqSc6plkqqC9Rahh+idrx6SV
hVz/anRV2/XaEEqOVcOym5CQufD3SjWkc03yn+WyvRSh/t86yyTrqV+VGnvf
m/1zbT31laHGK/17wN28r81UY/AT1b8bL3G82YI++vxu8vEc7S1HDfNDvxIq
j/C+d6MaMUnbXF9lk/PUaDnt46gX7fj7Herq75Uuit9DqPF+9c/t53+T96mR
oazotWwUuVCNZc/WjGiZxPvuo2o06TXxZVJ7vv/TqXFgVO2nZad4f35GjcOW
15Pv9uD71SI19H8t5MRDvg+4rMaw7Zczbl9leYka//s8NIr37TfVaDh6+qv3
Xdl+qRpnhtYw7jCY9nZfjazXwoZzKblMjX+nzHotHUZ+pkbo1ejnBt9Zv1yN
jadKbVW1WP5Wjdwug3/nDCVXCPZ896zVjX/JlYK9tju30GWTeN8v6LP033vN
4zjeX2rcOPljWMIhvveQaADjy5nL+vH9fm0Nco57TFg5ku/DDDQonLO+0Yo9
fD/VQIOqB4GXGn7k97tGGoS67+j/dzffhxlrMFEfz0/z76WYaFB5/ON+r+Z8
b9VGg6zavvYbTpGlGrTQ5+O3+T7CXIOeM5o97jSP79UsNJh0rF++0ym+f+iu
gUXX1rendqK+LDWwXuO+/dIM2peVBgYDWjrFNxbXvwa515WrIo/TXm00aD7h
+q/e41kODdyvrr1089l2rn8Ntte7PGJzA64/ew3qHkq2HDmQ36M6aHCm4/k1
10/yfaujBvfmL7SzbDi/mqdqoP/zQIZt+b7QWeh/nHVl8158/zlbA/+fz7XN
AsTvgzSoLX3/2smO+nPXwOPcvbG7H1D/3hrUGLfL7eN2/t5HA5s+01b/Hc3x
yTWIdPa9adiU708CNVg42i9t0F2WhwrzUX48+85D2meEBraGa213GXN9KTRY
1fPM63QF5Y/VQKZPuEaQlRqkdOuZdvE310+KBr+mNmuldOL4VBr0W9m6QVA5
28/QoFHUE8mP8eJ7GQ0OjM23zj7E32dr8DO8i413MOXN0eDZ+KjkCV/5+42C
fEci3py+y/WWp8Hx9RV3BhVy/nYI9hI3x3iIJf/eQb4GxmbrVGsO8j3dPg2a
HCpr8CeK/rZQg+Vj/l0kOcD5OarB3VaNU2LGietfg6Rzdx/d6Ul5z2jQUG8g
jWlPRRps0xvUbcp/WbAP84JGBd2pjxLBfjK8XBrO4nq6qcE090A0ac74Uar5
3/2kqcj3NZh5cPi7gyvo78s0KPh0SZZSxPE906AsSlerlpL6Kxf093SLn+8f
lr8V5vO4vfel76xfoUHLC6brPe3ZfqUGu/Tfb7RgfKkS9Fk7dZXdGr6f+iXI
N8HuxAEXtifRYqOPel/rSPqH2lrkBw61GSehPg20kNnExP95xfIGWjRZ+LGL
JF58L6+F2TizwzlDqR9jLc6mVHyViu+fTLTVf29kGrmNFt2+l87JMed4pFro
jxPCe/J9rLkWaSVXb75pzvYttND/NS3bG3y/1V2LSlUXs2Wv2Z+lFv97PjWD
7VsJ9fXvdaT0Z9ZamG6w+exvzfmx0eJ9iIVh5Su2Dy16+Tb8b0Ev2qOdFtuu
ba8x9gbfQ9lrgd4F7mk7mZ84aJE4N6H3KzOyoxbPujY/0SWb8WaqFqssbF8H
d+J8OWuxYPzntCnGHN9sLbrf2dNYOV38nl0L+2Cf2k+C+F7UXYu7A6/UfNeQ
/sNbC/cZlh9HX6M9+2hRlqvddPsIxy/XYii+Pb/8lfoK1EKf/q8ypjyhWlge
MHqWc4brK0IL1d0zF34Xi98faDH8cOm+yXm0p1gtpkfuOuA2jPOn1KLC2H/T
2rNcXylaKL+1cU4zon9WaZFl0HqtS33mOxlaPDEVDEJCeTO1sDGu88NuKDlb
iwFJO/plzBT/XokWD/XvqX7R/2/UVt+HxDKe5GmRkrVbk/6A8WaHFqeE7Ovo
EfF7cC026eOj+PdL9mmR67X3dcBy2lehFlrp7BpxYeL61+KmV73Z0y+Tddr/
3R/Kf/H3Z7RY167N3rf1KV+RFkWPtRPMM/n9wmXBHmYtufD32YBqf18i2Iu7
JO/JKH6fclML/Z9TiWnB+SjVYsuMnAftxO8T72shKarfdFQH2keZFrPbSvym
T6Q+nmnx7U/dd7e8aN/lgn38/mL4zy6+H36rhYWXxftQrRPXvxblH8NX/3k7
h+tfaD948d2UKZyPKi26/vmgNOxIf/JLC+/OMRue7Rff/2UAufWN9zjT39XO
+N/7hH2PWW6QAbctzv0MtJyvBhnobjSkizaL8d0oA6EyyeMRifx7AcYZuBHn
/LvxZn6/Y5KByuQmlS1+8L10G6H9ycN8uzZhfiHNQFr52qDU2+L6z8CfkSWZ
YypprxYZmLm2XohXJMfTPQNNPXy7vEym/7bMwMOpQoZUwPm0ysDp1f1CXb9w
fVhnVH8/143y22Rg+mUD30ZPxO93M9Cvc68+NR6xP7sMvNb/PRBXtm+fgRn6
8+DD/L1DBixHHrKKOsl8xDEDo6/2COxYk9+LT82AvYOwQbBcWi2vcwZCbi8+
UjKb8zNbkMfm6EudP98nyzIQ00j/F9RY3z0DIwbZxH7Ucr17Z2Dy1WWODxP4
PYFPBjYETe03PJAsz0DhsBb/tmzE9RWYgac1PKbsqqD/CBXmx7rL5fBs/v2l
iAw8OqPKdmijOPF/rWLVfg==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.0730753359375, 4.8185861171875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370735141323*^9},ExpressionUUID->"0d92e3e3-8261-4a04-82e0-\
1ee8145553b5"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707352839775*^9},ExpressionUUID->"516be052-eb9b-45ce-b1f4-\
a273e3c2171f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTN//B/AQQghJCCEJISpCeCGEEIUkhKQU7fti2veapmmapkH2EEIS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5153.361869300227}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707352881691*^9},ExpressionUUID->"23508a47-8c0f-467b-8181-\
734b03f1b1a0"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707352889091*^9},ExpressionUUID->"f45a871a-1603-4c8e-a011-\
03c15c3cb362"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4lN/7x0lJUqlQqWTMPDNDsjWJFvetfKXSgrSQiizJkkopVFJSyFLK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        "]]},
      Annotation[#, "Charting`Private`Tag$186605#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Kf+4fQX3P3GHirgMJnRe3b/9udQPoeDUYGF
k4/1YyhfwGHP6rntFhPuQfkiDpO7HXk49l2H8iUcHq616XFlvATlyziwT/i3
NWnbKShfwcHww0vFP7MOQ/lKDidDb1kpZ+6F8lUcsqa/PdXDtwPKV3MImnXg
7HLt7VC+hkMeV8Bq1YO7oHwth+NtuZVVqQehfB0H9/TbvUILj0P5eg63vn3d
cpP9ApRv4DAj6W6fQvhVKN/Q4f8UL4sve25D+UYOLSr/7Q7OfgjlGztIa3vF
fXv4FMo3cRANtRH+vu4VlG/qAAtHAJ9HXIQ=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707352944903*^9},ExpressionUUID->"1b4a01ab-d69a-48e0-99d2-\
ec1872266932"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.579866281589638`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.579866281589638, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707352951006*^9},ExpressionUUID->"52fdfbba-efd0-4856-a436-\
cdb47eb5d00f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707353199164*^9},ExpressionUUID->"49e571f8-8a74-4040-bcac-\
d52ed61ff19f"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073532033167`*^9},ExpressionUUID->"89ca76a3-44a2-4ec0-8cc8-\
d0b5ed1e32d2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN/3xwchJFmiCCMkhEGSLL0QskRok2SkkkpN+17TnrTMEqIwRCVb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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN/3xwche/bsUcgekiS8IoQwKKIwLVLapn3ap7RM2zQbimIQkjCo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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.09008389062500033, 4.7664579375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707353241569*^9},ExpressionUUID->"1400a3ff-39a1-4c9e-aacc-\
deb85bedbb42"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707354645076*^9},ExpressionUUID->"659d9dd3-8a31-4067-b1ce-\
06a37c6453a8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lcTU/cB/ArSQghZA9JSJIQkg9CEkJSJCFJkvZ9ue173a3brW4kJElC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5130.095952382878}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370735468386*^9},ExpressionUUID->"a222d188-8938-463a-b79d-\
dc3ee9a3b0b2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707354690542*^9},ExpressionUUID->"f986676f-72e8-4892-9f71-\
ac2e54f63f7f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO/7B3BSSJJKm9Awc2bGksQknxb3rfykkk/alFCmnYjSopAUWT7W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        "]]},
      Annotation[#, "Charting`Private`Tag$187171#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7B0eFSyZevGtPVTAQSLhgbLejhdQPoeDOsPm
r+9VnkD5Ag5SIrVR/yQfQPkiDlNtfigdNroJ5Us4uLnaeTh5XYbyZRyi47IT
v/45A+UrODyykZyybulRKF/J4adBUNHGSQegfBWHr66dBy+074by1Rz65n7a
65y1C8rXcPh/RGrW2X17oXwtB5tDnWFWuw9B+ToOHdJqSaKHT0D5eg6yRv/k
FlZdgPINHEplV/iJrLoK5Rs6RH3inG336TaUb+Rw7t2pw7mrHkL5xg4XX01w
6XrxFMo3cdARMN2jsPEVlG/q8B8M3tsDAIioYw8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707354739213*^9},ExpressionUUID->"64e44407-fb59-460b-b937-\
c5e5ed7e32eb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.583582860990324`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.583582860990324, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707354745401*^9},ExpressionUUID->"9dcd68aa-de57-457f-83d5-\
4e58dd9971fe"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707354998496*^9},ExpressionUUID->"1f215909-4d8a-47cc-a993-\
8c301e9586d3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707355003024*^9},ExpressionUUID->"257beb73-826c-46f1-9840-\
a449ee27a143"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlczN0XxwdJjyUJiaIREvoxEpLwiSSEEKLUqFTSMi1q2qc92mZJohCF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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHdcje0fxw9CCPEY2cdTCCE7CR+EkIQQwikkpE5pzxON0z4jhOLYyYrH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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.07501453125, 4.7855809609375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370735505014*^9},ExpressionUUID->"fa4d121c-b879-44f5-bf6e-\
3b8c08a55ba4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073565830812`*^9},ExpressionUUID->"c378b740-bab7-471a-a89b-\
0a970adb5f08"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE231cTM3/P/AlN8ldKFfuQxchJCQJLxQhJEUSQpIk3VG63e63+91td9t2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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5130.417071002963}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356629681*^9},ExpressionUUID->"9c0669bb-31d1-4977-9166-\
91b897e41b50"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356636209*^9},ExpressionUUID->"aa62ffa6-387b-44ae-8af2-\
377d8e1c9976"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VdsXAHDSSyRJUklyuefea0jSfUWvrJWnjA0USakoc2QqQkUKmZIn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        "]]},
      Annotation[#, "Charting`Private`Tag$187734#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7C8euCTrx/TOHirg4GYuPmfXgxdQPoeDiKet
QYLzEyhfwOFN91uDvdoPoHwRh98rXM/ct7wJ5Us4RJv5bJU3uwzlyzj8qtGZ
fmv5GShfwWHB5H/vFA2OQvlKDgwFN26LsR2A8lUcvLpPLPnmugvKV3PI+bAv
0PjnDihfw6HLrLpHQmwPlK/lEFG9NO7TmYNQvo7D32drgvYfPw7l6zmIcRx5
x8B0Aco3cPB0FVU863wVyjd0mBaq7xez4jaUb+TQVcbBzDT1IZRv7JBonDzx
wP2nUL6JQ/XyvXkJ619B+aYOsHAEAJ04Wio=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356685006*^9},ExpressionUUID->"cae29e61-9e14-41d3-9859-\
8635fa9e88df"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.584441313213178`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.584441313213178, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356691066*^9},ExpressionUUID->"ad0177fc-4c4f-402c-b362-\
63b55053f31b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356924465*^9},ExpressionUUID->"8f88a358-fca8-459b-9fe9-\
5fe2365b513e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370735692907*^9},ExpressionUUID->"6fb8a6b7-0a29-4d6d-91d6-\
df307176f7c5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlcjN8XxwchvpYkFGEskUoiS9Y+lIRkEKIwpX2d9mmftmnRMkuShEGI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHdcze0bxzPLLjOPdewQQhTCR0IIIUnCkSSptPc4tE77jJCEY2dn/rIP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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.11414990625, 4.774963296875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707356969701*^9},ExpressionUUID->"6e024c39-21ef-4af1-8f5c-\
25ad69ae9610"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073584461393`*^9},ExpressionUUID->"4662b290-7c66-47f3-9b5f-\
d00b6811d6ad"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTc//B/CshRCSEIoQkhCS8EJ8QihCSEpFEu2ptNz2ve5at+6N7CEk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5126.885147427577}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707358486545*^9},ExpressionUUID->"d5e2be5b-58e6-48a1-b10d-\
6f61babe310a"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707358493471*^9},ExpressionUUID->"dd245c28-97bd-4343-bced-\
d59ccf6ccd53"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8VN8bgElfSiqhxZKGmXutIU1Ki/dNktBCUpYUlZ0olaQSorQJRWQn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        "]]},
      Annotation[#, "Charting`Private`Tag$188298#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7AXOTFse3/XeHirg8IO/UJ5Z+xWUz+GQITHz
eWXEUyhfwIGl2cXwmPBDKF/E4fHxmsvme25B+RIOGX1/DjgVXYHyZRx0Pt41
PTjrHJSv4MBdfLZGauExKF/J4c/2KVuZfx2A8lUctARnn3vtvhvKV3PIrdh6
0s5sJ5Sv4XD12cus2B0weS0Hlai+8/VpB6F8HYe5FZf+t9gch/L1HLjClr41
SToP5Rs4hARta/j9BuY+QweD2m7GNQG3oXwjh0BTmZNPsmH+M3YQPrB+/bW9
MP+bOPx/969p3yxY+Jg6/AeD9/YAYnNmEA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707358543934*^9},ExpressionUUID->"c736c5c2-9ede-4b69-b5f1-\
9dcdd2b8be4b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.5897328202455725`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.5897328202455725`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707358550119*^9},ExpressionUUID->"25d61cf3-27d3-44c4-bcc1-\
835a05fc01e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073587953663`*^9},ExpressionUUID->"006a2398-b226-49dd-ba9b-\
4e6c62c3a12a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073587996817`*^9},ExpressionUUID->"3c6e9ae7-397c-4f43-b60d-\
ede62fd12153"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlcjN8XxwchVEJIfElCtoSQ/SMhS4yEEEalXaZ92qeaFq2zJEkyCNnH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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHdcze/7x48dGRnR1yxCdnb2C6UQspKEEIXUaR/N0951loRwZIWQVRlx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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.09225842968749998, 4.7921303359375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707358839034*^9},ExpressionUUID->"b698d6ac-7edb-43a2-ab63-\
2259021ecfd6"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707360306794*^9},ExpressionUUID->"632a40d2-e528-4500-a65e-\
d596bbb0e9ca"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tYTN3bB/Bx6gkhCSGEkCQhhOSLKAlREpKR0ElS6Vym83SepqmmmUEI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5108.8009065578535`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707360350484*^9},ExpressionUUID->"0c82c0e4-f19f-4661-80ed-\
779231d305ba"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073603571987`*^9},ExpressionUUID->"2f89d752-583d-4982-858a-\
d73f35e79406"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnlYTO0bx0u9lZA2RGRq5kyLNhlJ6L4le5aikCwl2lf1FopoI0mIhIqE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        "]]},
      Annotation[#, "Charting`Private`Tag$188873#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7N32/2BXbnljDxVwsPXojOvvfw7lczhsFb2T
u1P5MZQv4PB32gwu0cZ7UL6IQ9UzRtXik9ehfAmH4iyV5cVyl6B8GYeSuNti
PoynoXwFB2fJfzuOPT8M5Ss5nI4qmbzux14oX8Xh/Ivi90VTd0D5ag4LIpet
erp5O5Sv4fBtzfrZq0N2Q/laDnIzXkUf3XYQytdxuMhlky304ziUr+fgs1aP
X87kApRv4PAya0rmvcarUL6hw7dIqwSzJ7ehfCOHZe0PSveueQjlGzuIeLGz
q75/CuWbOJxlyjm9dNsrKN/UARaOAAbgXb0=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707360406991*^9},ExpressionUUID->"8fef1b0c-a30b-4bfa-a20e-\
f8cd3652dfe7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.5792252085677845`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.5792252085677845`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073604137506`*^9},ExpressionUUID->"e7617049-e8fc-48c6-9944-\
f8a424b84469"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073606704063`*^9},ExpressionUUID->"4ab2e53d-1b0e-4f22-9dce-\
838ac6d8f62d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707360677698*^9},ExpressionUUID->"fca28dbc-bed8-4013-b1a7-\
df09465a02b2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlczNsbxwehaw0hiZs9WW4llbWPJUKSRFGY0r5O+15TTTXts1EIgxCS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN/3xwdRKIWQPYSQhBDCS6IkjJSSaLQolUz7tJr2qaaaJYQwEpKQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.08740814843750001, 4.7934116171875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707360730472*^9},ExpressionUUID->"11aae7ff-2585-4cee-86ec-\
996b47c0f50a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370736224646*^9},ExpressionUUID->"be771882-9a11-4625-b8c2-\
c5561d5bbb68"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN0fB/AQsoeQPYQohJAtHyRJSEJI0iYp2lUq0z7tM800zRYhZI9W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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5096.964195334719}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073622845497`*^9},ExpressionUUID->"f08e69de-7e88-4bf8-a0da-\
b817fde99ad2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362298123*^9},ExpressionUUID->"22e175ab-195a-4c05-ba33-\
6398b48196a6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VesXx4UiXFdJKnINZx9HJHRCKWspl0R1m0ulDBXJrBKKNBCREJrM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        "]]},
      Annotation[#, "Charting`Private`Tag$189435#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7O8cWlSgd/GtPVTAofb7Gnnz7S+gfA4H04ev
PdQ1nkD5Ag7f/XKC56s+gPJFHPpWZ11TibsJ5Us4nOKalS3behnKl3H4cMNg
l3jlWShfwaGa+9b1Go5jUL6Sw6abZ05kHzwA5as4vFsma7oxbTeUr+ZgcZ5b
y/D2Tihfw6FkCVeD3ac9UL6Ww+VgsRmNoYegfB0HS1kj09uVJ6B8PYe61Tyn
7XMuQPkGDu+Dl39/uPEqlG/okH7PezET5x0o38ghvV+j68L2h1C+sUN0sCXX
s09PoXwTh/Zy/q6HW19B+aYOsHAEAEASXKM=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362348028*^9},ExpressionUUID->"ea6786c5-6c70-4e97-8b99-\
1bacfb51c982"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.583746815579628`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.583746815579628, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362354253*^9},ExpressionUUID->"67d877f2-3188-4150-8628-\
a44ca9e3bf79"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.9`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.9, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362602909*^9},ExpressionUUID->"c991f204-d43d-48ba-9eb3-\
0475538b7b55"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362607184*^9},ExpressionUUID->"4f25d10d-679c-42b5-b866-\
c71c3ea0ddd5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN/3x0ei7MkWQpKEpAgheUlRWqRCkoyU0mbap33aBy2zhJCMPYT4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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlcjN8XxwdR9iRkHyQRyR7CR5JQJCGEadNe0z6lZdqnfZYkhEGRbIOQ
KIOQkOzZByF+RfYk/J6+cx7/eL2797nbuefcc8+9d4Y5+9u5tedwOEM7cjht
/6v/Nc0Rb3/ZKbI8cQ79AUe+zzdfW+16Xo1a+LPrUmT43ARibVgV1N42vRdP
rAtV57K/+uUBxHowgWfhMis7Km8QuCt+Vr4t2kDMhWnUrA0nHH0p/3A8vSCK
al+fSqwP3Ybz1TYzc4gNENVBNnD+j1xiQzTmbYwNTZYRj8GkqcEn5tTEEI/F
//LLxzbeC6T6jPFKMLvDB5tUYhM8afewz6S4DOIJyB90w0DZxPZ/IsoX3pV7
7AwnnoTktKd37w8WEE+G0zNBmOtYEfEU/NPoZ+TFzyGeCuuLiWZxa3cRT0MH
R/G469PkxKZ4ev9gZT2XzT8dxb9i7ktG8IhnAK2tP1Uhm6k/M8HNWzr4YN1e
YjPkTbjR+bH+fuJZ2BRXEfpTzqbPRtPyFR7cU+z4zUHuYzvN8DJWPsDkiCmM
hKLV9QmBwfW7T3UfEUf1z0VN08buz1dNofS5WNJ98q6gsDT63hzivdOPf7m+
Tc1Cc+RsNiiQd91N6fOwJPLkXtNRxMJ5+Ldu1/T/Be2gdAucqN/RpURzC6Vb
IHmi/WX7Ugmlz0e3ob2WD++cTunzIZhr4fX4Mjv/LGHZGN1HdTaI0i3huCvQ
uu9PN2r/AtRENE9cZkHyFC7AsAg7gynfWHlbIfJOisbyDJKf0ArBn0/Pmuu8
itIXYmzcv8OumplU/kLk192f3qluF9W/CH52tx1+Hyyg9EXQ337w7fQ7+yh9
MVS9+hRt9yZ5CBdDfkjvSA85jRfHGqpTp5rO3WP7Z42QOit3Xl0EpdtgsSRy
pFgaTOk2uB12+rjFO3Z+L8HfvLhWH/1kSl+CQRbe87ePSKH0pejkNsDGOIn0
U7gUGzQytlrMCqR0W3AWXwvUWTRU3V/Yonbxcg3TsnU0HrbgvvkYFFlsqmal
LSp/Xi4Y48uj75fBxL/HQ6+eG9SMZei6xkpZ/8WLvl8Gi91uz+bkpNH3y3Dm
LzMBum6j8bXD9K0lK7SDdlP9dtB3OcloALHQDh9PVFl77qD8SjsMmmM/YMKk
BPp+OcQTwsYN2yCk+pdjcmK1d4OU9EW4HPuH97nS13yrmpVM/vG74y4tllL7
7fHr+Qt5WYsffW+PjTrf45YGsfPBHm+r5I9V+rlUvz1q7v2vb+yyPKp/BVSP
hpS93EnpWIH8VR2ykx5n0fcrUPxu4pTOz8l+KFdAEZ5ZGTZ6JNW/Ei5rO+UV
uLpQ/StR+/Mld1jVMmr/SvANXvgEuayk71fi3Pucwa+GulL9q8DNmPfH2Gc+
1b8KD/wN9nWdwKfvV+GI3DNlcy/SF+UqJCoGLHZ4kkH1O2Dbhpvt4raKqX4H
WPdJX/RBg52PDpA42H2cfTWavneAcs+HVTOGGlP9q/Htqfmq4bYRVP9qLLto
/eT88Rjq/2rw7CIjzUMdqf2rMbj9gvbdT4mo/jWQFTUaNBvIqf41sHo+PXt3
URHVvwa84PCgkiXHqP41iBhgYtWSfpy+X4t+rte/hMxV0PdroV1v/djehtXH
taiz23yqJInqU65F8bTmi65FEmq/I56dTIismbeX2u+IfVFBMd9N91H7HTGG
c2WShxXNR6UjRCbRA34a0HzmrIP9kGdaaVWkX1iHdtb9TeVurD1cBxPetRVj
h5C9U67Dln/i6N9raLw566HrN7Go22saL6yHc++tZ5Tf2fm/HrVbzd9NsTxM
9a+H9v8y1jgtOkb1b0DFBtmUD04K+n4DjngtXDDd8AB9vwHP611mcxU76PsN
cBuceeTODnZ948E2//f0jr8WqtvD5aE+nB/2wM+D+sND+laLMtVdF3V+Hg/b
gpqsPXSSqXwmv3fOdctRMjXLeaiqOBynV7iZ6uNh/e6eOcfaSdWs4oGnWd1/
2QBWf53Q/LmGsWhr1Mx1gqCHW2HqgY1UvxM4uo6HCi+YqZnnhPXCqOAPqbQ+
CZ1g/PfUKKuGLVS/E45/5qU9iyZ5Kp0Ql7nyZP6JQqrfCZmKQtHdAzQ+HGdk
y8/XjLhSQPU7Y/KiLX9Hvt9O4+mM0H6GoxWIpf47Y6hbRUe5JI7k6wz9DZ3z
K6rJ3sidoSOMWbTZajvJ2xmHJ4/u+Kyc5oPKGdd7Or7prE/rHccF72zmj0m/
Sf4L1wVxg/91jFORfYILOk89EvPQPZv67wIBY/7dw2k9F7rA3m6UPMWWWO6C
YIHW6/23af1UumDMIXvbZSGxVL8LNHYNtdTK8qD+u2L2Wk3NTbJ06r8rIpa+
Kd6fT/KDKz6ET+ura0njy3OF+Yjakr9RJG+hK/Tm94zs1jeFxt8VSWfyvc52
DqXxdwVn6KLius/WNP6uEPpWyJ7dMKX+u0Fvxfk7v5osqH43XJz/8f2HTFp/
4IYefV632hjaUv1u8Fh7c8br3zQ/hG7wHBiz5/gwkofcDW3eWdphWq+VbvBT
9bg3+hONp8oNXi+ebphVzfoXG3Gy//5hRSa0fnI3Iu/Qsp6369fT+G/EsKOa
slcjhFT/Rrhbzhmw5BH5D8KN8Dk8Xuexjpj6vxFj53/ZjCrSLyVT3pLj999k
U/tVG5FmZ64oGsL6L+54NyU05YMNtY/rjqVrSg5d3Ejyhjv2LEjfudaQ+sNz
R0Lsu+eXRpK/LHTH1Bs1guGVpE9yd1xZ+vp5axL5k0p3DPH/sjb4C61XKne0
8PoPLP1F85vjgaWax3euKcum8feAX9LApl9O1H54wGNcx/w/PZ2o/x6wjd8T
zklbQ/V7gPPSqPT7tiFUvwf070z9a/EmhOr3QJt3rjuPylN54MiWfVr8FrIf
HE98MZ9hljCBxpfrCeEft591Tux65omkA+NCxA/DqP+e8EmI3rd+2iaq3xMK
T5+jHcuWU/2eeLbOfd7fcLLvSk9869vz03T5HqrfExFXR8+QXi+i+r3wxhC6
N/SOUP1ekHTPT7MxOkj1e6HZZNOj0DFkT3heMNm2uXFeOdkzoRcqh9uc62Dm
S/V7AX++d+n6cTHNPy84XuqWMao9rY8qL1TZ3LvztIr0i+ONPTvujq0pp/Zx
vbHPPSLlWCutP/CGflwA/72A7BPPG09Eo85uXUb2XOgNw4e6lQ0+NL5yb3w4
Nq5D9R3yF5Xe0M6quH43nNY/lTe8CrQrR1aTv8TxAd99Q7h4J/lrXB+U9svt
k5pN8xk+2NfFcmTIHvJveD7ot6s9zyye7IHQB80VM1aUu9N6KPcBSnv17RMw
hur3QU5DrVaFN+mXygd1v7oVTttL85nji5TbQV3XXSP7xPXFqxHOi/SXkf2A
L9p/qrvr8pvmM88XHlv8oxx20XgJfZG5ihth94DGR+6LuwmNo1zM8kn+vpg6
W/bn6zd2/vtC98T6bm8syF5x/HDuivGysim0H+L6obLTncv7VrD21w99JjSY
GKwje87zw+xtH661XtpJ888PvnodL7z+nUf2xw8d4vOXHtQi+670gzxF8fL9
CvKnVH7IOb9pQUZn8jc5/pj8uUdTfsdNNP7+UJX3yJv0ivxH+CNHZttiXsj2
3x/hgwMqO9mRPyz0x5llrod365I+y/1xNXbV9R1ntlL//fH4msowfAXJS+WP
+Jac6esekL5z+LDpfWpX+jGaz9p8dHx+bf/VByR/Lh8i40L/rXfJ3pnwYV/o
Z/x3Ko0f+DD5FLCv85N4NdvykfvCc+LrxkhqLx/Zb/43sXVUsJr5fJR88yga
9ZX0RcjHg1fLOenu3moW8xFy/F7E+dt+1B8+Uhrix3bdR/t3BR91F/qejVrJ
ri98eFS3ZLtMJP2q4UNL58mzDsG0n1XxUTWl48SZabR+N/Exo7gytHwXtZcT
gKKPkpsrTpD91A5A+UT/+yGGxNwAiMa09n8+lvwNkwDwc6Rv9HXJXiEAf12G
zdDoQWwbAGPFVYtF7P6EF4AXv+Z3bllM48cPwJLYG9V7ftL4CwNgtDg4Z7UF
yU8cgPPbOmgETaZ4gTwAJsx2pevFndT/ADC1Z5drs/Jl6uvU8275GSq/JgCq
yVGhyhBn6n8A5Jciw9uFkn/aFIBBnSfX3tvK7n8CoV3123TbXvIftANxc0SM
SVMk+TPcQBzo1bI14lmWmk0CMetz3jhucRTpRyAahPoNTxaSf2gbiAkbGA9t
Mu2feIFQSg86tG6k/vID0S/hy+xMS3b+BkI1Zim3gdVPcSDsnB/+CDUilgdi
23Z/i58+ZH8UgRjqbdnpjBH5H8pAVNw1cus/nO1/IKyzywryjtL8VAWi75n9
B2c+yCT5B0L31qP25kZsvCUIiwyjhtWZ0XhrByHIs/Wi0TWy99wgPKg8Upyu
QfbYJAglr14VPrUne4MgeHT6HDv4PPnrtkE4buy3t10eay+DYNw8edT44xRv
4gfBIiXHbGdf0gdhELjDpzQ6b1tL/Q+Cab1Oj7LL7HoShDFZfgnz59N8VQTh
65EIpZkFu74FQRy3X2y0meqrCcLIbh1yHN1ovqiCUDfRz0s+ndrXFIQ1C1b0
togi+8kJhtM0n7XZnam/2sFwrPrl/KmAXY+CYdVSnPpXRfEqk2A89jlUYXaQ
5IdgPLDD438cshe2wTjCuEOBxu7U/2Do/GjUH95K/g4/GPpOL5YM38Puz4Ph
cEC+50MY2U9xMIrcvKMk2mRf5cEY3clqcuxF8p8VwejooznixzXyl5XBWMvs
DiZbJ6q5JhicXnytFV7mZG+D0bdoe9r5cTR+TcGI4KS1tgyj+cMJgYepm195
L9I/7RB4n+1c7tlC84EbggumJcE3RrP9D0F2qeugEdPZ/UEIjqx7zHeYQfKw
DUFb+EHnPtkrXgjkfnLlzHCK5/BDYLOksdvyJxSfEYYgUvfIgpeltD6KQ9Ck
eeSLxkXy7+Qh8GnzX2+RfVGEYFVO/dgThez8D4F5JO9qjBPZgxqmfd5dXEP7
svY+BIUps4e6WdD63BQCkx1WJvdvLKH+h2K+Tlm68y/yn7VDwRmoPezIIIq/
ckPx7cnD2CBLijeZhML4mX6n2M3UP4Ri34Lls7b+o/bYhqJmy/O/jgk0XrxQ
eMt/5Z1tpPnFD8X0tnjvIWJhKCKZ1XDCfsovZsq/eVh75TzqjzwUecrgNad3
0/qkCEXS2K4Gfw1Jn5VM+yamvsl5QP2rCUWfggTeiihW/0OxaNucfSffs/Y/
FOKq8zmrjqyg/ofhW/TewdNayf/QDsPYMa+Cpd3Z/VgY/he4CNbDKX5kEoYe
Tq2TP2ZQ/Blh+Gs506/5Ge3nbcPQzVnuvQEUf+GFYVvb9jmP1gN+GEYOfsOb
upvsjzAMftZLHV7tJn0VhyHQZDvnUnvSV3kYFPuOGzboECvCEJwd/0hDQOOl
DEP9gkujg07QfK0Jw9k8HW0Zn9X/MNzq9qrDzL80X5vCoMx7dKTmHWv/BHC8
7mq6syfZT20BbAWdl0Rxaf3lCgCbjecOfyN/20SAD6LILXarKH4EATZV1J9J
rGb7L0DCnEvbp5jS/OYJwC9px+w4vWn+C9Dmvt7uycaHBEiV/R6cak76IxZg
eJCbra82tU8uQPHAqBuaFbR+KAS4ZxkyQ3ySjScKwPn+rVfzJfJfawQ0/8m/
VQmgGzW7SnSd9ntNAiRdLvRunMWeH4Rjv1OzKPcO2RftcJTHTXa5/Y3kzQ3H
/HsWu7KO0/poEo6SqfbpX1ex/mE4ZKZGewxmkH9nG45BsYJ151Vkj3jhCD4q
azleTPrFD4dhzagv+u/Z+EE4RCebdTmvKb84HM1Grke6eZH+ycNRM2BR4/xv
5C8rwlEobSdP/U3jrQyHT+CETg96Uf9qwuFQ3W/T+GjKrwpH056j3JsOSdT/
cCj61roML2DjvxEQMtup01oBJP8IdPt+VjFlLekXNwKBPrPmmRrQ/DGJwNXT
Yd1b7Nh4WQT0IpgJ8GY/6X8EXLr3O7Pfm/ZXvAj1+uVGzI9ASWbA5cufKb+Q
Yd8Xe/8+pvLEEfjw4vvWE+U0f+URyFe2z50oJnumiMAVRnxRH1j7F4Ha95oh
kuE0P2oiYH/K6nHGENb+RcCZn31uxjtar5oi8Pao+MxEEe2fOJtw0a/2lOFd
Yu1NuHPzL84cpv5yN2Hl7aHbwu9QeSabYBr4LPvLDKofm3DPLnzmxdGkP7ab
4NFV63DyeNb/2wSx98f6mOlh1P9N4KQ6VCgu0fmOkGFlYsjrZ5/L1f3fBOG4
NofOhvq/CSpX+/5X1tF5k4Ip79SYlIZLrP3bhCvx40J/N1D/ajZhzUiHQdWH
2P3uJjh/6ZT7K5r8laZNMBr4wL7vZdofcSJRdGINL+sA2RPtSGifW/PxRgLt
T7mR4K+/v3ocex5mEgmTQTmdou2pPYhEra3X+D2+ZF9tI8FMtsk7BpM+8yLx
Xzglk9rHj4QqIDWzLpDslTASYqc+/q6sfRJHosmszcFk4ymR4Ixs5+X1aCLN
/0jU9ByRsGAtG9+JhL22WXlZV9pv1URCkfk6edFe8i9UkdB6meu2tD3pUxNT
/0//9XnNFG/nRIG7Vr/Rcqg/9T8KnFXYvXM2xde5UeBz9bvmKin+YBIF5Rfu
rPmsvUMUcsu1A5/HUP22UTDbv1r+7AIbr4sCr87NZmxTJOk/8/2aUcZXvcl+
CaOg04VxWE6SfRdHYWOXHQ9r3Sg+KY+C895DL6wPUTxCEYWdNgs407wpnqmM
gmPSv+AOifR9TRTEKdkbv5bQ/FRFQXEj+8ELHfIfmpj+/TBIqnNlzw+iIZxa
qT/CfSP1n2HrX9r2GXRewY0G54z/ySV5rPyjoex2RWTxkuY7oiHSGRdu5suu
/9HAjS39eOdp/eZFIz330bsJa6h9/GjUPBy7JWMnG1+PhmlB/PcYY+qfOBra
z4ckCMdSvFsejfy9K8a9t2L7H42K1b2m3E6m+ayMhuGGGvP2b9n5z7QvfFCn
r6uSqP9M+9fZvpi4fyn1n2EXI481znNJ/jHg1szzHWhJ+0ftGCjHORR1FVB/
uDGoHfbXafEn1v+LwdhBc8dc/sjGZ2JwaO6GiN97yb7ZxqA12+V4yT9qLy8G
8jaDn0/MZ+o72zVb14HyC2OQL9c9/DSN5Clm0pndlIUVlS+Pwbl3ysAEH7KP
ihjU7epfodmXXf9jwA8/1L9/Bev/xUA47+WJEAXpr4pJH3tq4fwOtJ42xUA8
o/J/FyrY+J8QuTdfm+QOpfK1hHC4/GpaYiLNP20h0Gea3wT/o2rWEyJyfLlH
1lE6f+AKMdbJN30HjqvZUAg9M+vfb/0o3YQpL5rZ4ZnQ96ZCGOY9W2MQT/2H
EJyLyTrjrpE8rYSo/Jlu4ZHP7qeEsN2QE+pVTftBByFMnjzN3cln91dC8Hd+
EG93ov55MFz2wuPqYWK+EMr4Xr81mii/QAjtSSkRFzSpPKEQitjgY54jab0R
CVGj46ph70DrgVgI7qmNRuPD6ftcIVR6b7Zu6cDaJyGEbefVEaQvhUx/Wiva
ffttSfaK4W/nHdP6Oqi5hMmvcp7ffR/ZT6UQvNzE0CUnSF6VzHi/6fIp8DbZ
5xqmveM0IwptKD5ZK0TJxJdbWhbSeKuEEJXZKkPrieuFKLz6ybflCZ0HNTHf
9/ui5ZdN8mxm6q8YNtBqC3sfIRYc+2n9YgZS/F+L4QNLNI/vpPNzbYYVNmMG
eM9Tt1+P4ZhxRx39KV7DjYVyc0OtlgXt9w1jIQwpirxVT/0xYdJPJr4rcKbx
NGW+Xxj/5PFwmr+IBe6kPf5TRelWDDeUuwgOkfxsmfI0Z21fsYv8eQfmew/B
iU6fqH28tvJiO5q8ofN/Dyb/z4yjs06Q/8dn0h8Uret9J1zNAoblbRGUqSR/
hi9rTInsSvZNxHzftqE9T+0XM+3/q3VJWEDjlRsL3k7Ujp5K+iKPBff7wo+K
AySvQia/wbOcyhXECia9QGdnzVlaj0uY+iSnHf94sPrL5HdIrTNyIn2sZNIn
95pqNpjqr2Ha4yoxeN6O1otaJv1FW4CQT/JneO+QPbd30PpSz/A33wt2g2n/
0sSUv+d9gyu7n26OhdzBz3OKBns/JA7ytv12Tb6ateLAOTLm9xEHYu04CBdc
/jd47h6SP8PWk60uBNH9By6T/1vq/iGjaf9uyKT321B8NY3YhGGVi+JVAp3v
mjL5jX7VrjOh8sGkvzc/9FerUM1WTLpFv3unD9H5ry2TfljumTLyoJod4qAc
ZZR0cPkBWl/j1PZdk+5beDD8pOX9nLPUXn4ckL7rSllnun8iYMrr8eDf9G6U
LmT4UdXiv+/ovFjElF+dKFlfTPWJmfG5WGsufk3ny7lxUL0/nlurf0LNcqY+
1TnTz43EhQz/m/36YjtiBZO/7Xx0F31fwtTXLevP2FPUPyWTf1lSUW4pyaOS
4Z05Q0tSaT9Sw/DLyA8Ob8jfqWV4uP+ZlmPkj6gYLnTLf76c9KGeYa239Z9n
0nxuYupbZD7cN578sWYmnX/r635fdv8XD47OI83VOWTftOIZ/R3S518/Ym0m
vWxaEgeUX49JX/Np2uMJrH/IpO9pW+Ao3ZBJN/bv8XAR2VcTJn37jKzUnjT/
TRkulZe7VbPxM4ZvMw73AdoPWDHffzw65Oc6Wv9sGd66TcO/ktYDB4Ynb7/q
ZMLGw5nvzdf3NLhM/qcHw5y2iPVosv8My9si1DYkf4bLB8gn21P8WMiUdzkt
cdgdsuciJj1y+98Gdn0QM+n9RmcnzqH6cxleHLDi0WnSXzmT/8Tt6XNG0vpb
yLD91TEF78heKRju9m7ARg/y90sYHsvJuFPgTPJnWCu/4kijJ+k/w9+eHR47
gfyPmnign/P3BQ40XrXx4A7rEB7an9ZXFZP/ywnJ/6JPkfzjoZwfJZ0ZeYbk
z3zf6lfqtpS4OR7yYVcfTNKl/JwEYHBW/8IKWi+0GP55bZmwnurTToDweOn9
IDvqnx7Dbdfp8tjzgQRwJvXPfDeJ2mvIpDeelP9MovXUhCnvdM1mrWCSpymT
PvzZrdH17Pkaky7eOHbbEvL3rBKgHHE/LHoZ608x5S8N2ymoJnvqwPCcK09P
6rLxJYZrd67WUVF9Hkx5GxoNq3dTfj7DJ47pfG2l9VOQAHnZpMdFN06S/Jnv
34aO/7nwLMmfSa94t0ThXk7yZ9rTrterqmPEuQxbeVw/o1FG8mf6s/TQ8jcj
6PtCpj55v4+OqlKSP8Olu5aLp1H+Eia/326jXg1Ksv8J4EkaI+cUXCL5J4D7
s/0J8/uXSf4JMDl+xmvn9Ssk/wRoL6569o5PrGLKU/y95WRH+esTIE5mHHjH
CpI/w4+npse5EjcnoKZrmHF6BeXnJII7cVWn+8aVJP9EKP4YGdk8riL5J8LD
7bf4dP0Nkn8iYx+uOm+/d5Pkn4jKnEOp/KPEhokQT7KpjdYhNklEbl9mgbxB
35smgvPq3XnNTZQOpj5b721hZrdI/olQXc09m/OghuTPfK93/dti7Tskf6a+
S+aHPf8S8xJxz3av2DXuLsk/ESVtG7ZTxPxE1Me15Ex/SCxIhGHszemC4fdI
/olwNNWWdjxOLEpE+h7N2Z2C7pP8mfZWdu5tOeUByT8RVl23rKitIpYnImGy
y+1g/Yck/0TUreetNFxDrEhE6+gVexq2E5ckonRnfWlT71qSfyKKhpj03HqD
uDIRK5ueaL8+8Ijkn4geE69Vro54TPJPxIOoq021fZ6Q/BNxaulVl04C4vpE
OOyv+pl+hbgpEcUHxV9ks5+S/BMxcYu977Tez0j+SaiewN1UtvQ5yT8Jdo8U
+45XvyD5J2FBW3izQEXyT8IlZjmMn/eS5M/kHzYkZcsJYsMkeNye2Yff4RXJ
Pwk92wL4y4lNk9TnjxXESIIl75A/z/01yT8J+sfyn0ZNrCP5JyE4OvW1stMb
kn8SdKynnMhREvOSUGs0tmTo4rck/ySUFeSN/3GQmJ+EKxOks8zbvSP5J6nj
B0HEwiTsqTn+ceiwepJ/EobXnfuXpfOe5J+E329kfS5N+UDyT1Lv5z3/R/JP
wlqDS58j0xpI/knoq8yO7ZDSSPJPgtDo0bFevI8k/yR0P/S6effATyT/JEgP
G+/XuEZcmYT0+2//3Z/WRPJPwgmDvs1dRMS1SYhpszf3iFVJMEj7nXVj2GeS
f9J/96tuhxE3JUEr2MC36DVxMyPvwX/Gr+J/Ifknw9UxIMB+2FeSfzIWJlgq
Pn8i1k7GcZcR2kdvfiP5JyMt5ebVk0XfSf7JSLo+xqdT1A+SfzKzfl/f6mvx
k+SfjCObjHR6d24m+SejbfpI7xMj+b/7YRMUv0j+yehxfrvf6i0tJP9kxHVi
HIj43yT/ZFz8de9YlW8ryT8Zlg29MWHlH5J/Mg48H1BbZPmX5J+MLh7DfZqX
/CP5J2PH99FX62ZxoJZ/Mm6VJS+ufkssSsaUhp8VEdvaqVmcjLq9l/vHL26v
5txkzJi9Ju9YA7E8GU9sJ1TvCuug5kKmP3sivOVNxIpk/Nu82aDATUPNJcnw
W7Yx3rqeWJmM7i9z3W4ldlRzZTK+LbN0VKKTmmuS/7ufebGnppprkyF/snjA
65fEqmRUqz71C9qnpeb6ZHS632mUs31nNTcl48Ll1AHpjcTNyVjxtORyZGQX
NXNEkGpl8Eb06KpmLRG6vT0q/lVErC1CiUBwa+7ybmrWEyHjIzfUgNNdzVwR
RG33vQqJDUUwPpxUUbagh5pNRBgkXWO49TmxqQgmnxcsexfUU80QwSv5vIGR
praarUSYEOG3O20Vsa0IaxX2/RT7iR1EsPz4/oPfZ2KeCPP+afTrOr6Xmj1E
sGX8tYL1xHwR2q4b/y+eWCCC3sj68ff2EQtFSKvQmPL0FrFIhNZBQ8dldtBR
s5hpb5537oU5xLkiLOrW3mhUJLFchJuHCoS6R4gLRfjf8sxrF28SK0SwO7uh
o8Nj4hIR6vqIdmazrBRBd8vrPoWPiCuZ8Wi9aHTgJXGNCKoYo0cBP4hrRXja
U8AT9u6tZpUI1Zdf/NAwJq4XoUtM0jSjGcRNzPfJ8QlaE4ibRWhISzhlpkvM
SUHC6KqCgEYqXysFVWnWyk/XiLVTcC1keZV3MbFeCrpGKdK7K4i5KSjMXLGo
52liwxR4/YCRuIzYJAXah/v4GrPppilgVp8Lp/OIkQI3lTBniT+xVQrSPzv9
OD6N2DYFK3fcbz+zPbFDCj4NnmKQ8IjkxWN4iPy33UVW/inQX7+zekUpK/8U
DKgdc6E9y4IUdHp0PHJdCSt/Jt3zwLmyI6z8U3DohbX1z23E4hSUek5aMi+G
ODcFtca+pj48YnkKzm3o2Ow3j7gwBWaPbqaXGxErUhD9itNSNoC4JAURLVqt
c7WJlSkYKOwu4nclrkxB0/4ri1exXJOCj8c3hLX0IK5NQbnJ1jF6fYhVKchS
WVb1HURcz/TPvemn93DiphT8FDeVbRhF3MyMp3XBLgXbPk4qgpn9VdYEYq1U
tJ+38nTpTGLtVDhk68T1sSbWS4Xt6+etG52JuanYc2tB/16RxIapSOly/2bH
zcQmqejTbsmnPQeITVPhwht8NYsdf6Qi+9yMq/JLxFapqPv9ym4Kq4+2qWgL
V1qoiB1ScUF8//DfX6z8U7HmnIPe8EE0PzxSccp1RcITc2I+0/525U/MPIgF
qbjY7Pl0exKxMBUHfByWn9lGLErFwwlHSkryWf1nvh/QvCxjP6v/qci7dPLx
PJblqTBY3nGvDsuFqbDU1HcaWsjqfyruZA6MDjvA6n8qUtd2nKDNsjIVWjMv
Fw0rYPU/Fd0vLajQ3cHqfyoCxNpv0iSs/qeCP985bls8sSoVn3uujSgOIq5P
hXbHSfs4TsRNqdjpgh8RC4mbU/87z3o0hpiTBq5ju8RS1t5ppWHqtazmkHus
/NNwSNFfNXwXK/80pOhH9L+8kZV/GhZcjx3SxZiVfxruZ7sONv5B9tkkDefv
3dqeWk5smoa1J73NWxKIkYa+xgcVjyxZ+58G4blVh8e2Z+1/Glo+XfB+6EPr
hUMa8jnLTFyu0XrCS0OnnZt6bhlC7JEGwzEDH9wLoPWIn6b2F6/S+iVIw9eZ
NhvNhhML02Cno+O5PZbWOxGT/1IPF7vXtD6K0/Df85d5xLlpqHMf8bD7LlpP
5Wlo54OE5i+0/hamQdAt64/PHGJFGgZkRK6fkEzrdQnT3o2Jw9fdovVdmYYb
4VfK6wYTV6bBtODcyrgw8gdq0hD6J+6Z4hn5C7VpsPj+QJljQ6xKw5TOz8VJ
SvI36tNQ7iJoGGVM3JQGn7mfMnZntVdzcxpyW8KXS16Rf8NJR4uR65H0McRa
6f/dr3bhkz+knY78gi+hCdHkP+mlo+D8lovxc8m/4qaj5syT73cmkv9lmI4j
PYQlRkvIPzNJh2DbDcET1n8zTUfSsUSu5nny75CO9NiQQecbWf8vHdGHVKd3
axLbpuN58PUeAdrkLzqko2ny1s+n+pB/yUvHEte37bcYkv/pkY5N+Rd8fVeS
f8pPR/2TuIIZe8l/FaSjnff9I521iIXpeH2pwe1JCPm7onQEernnPn5C/rGY
Kc94uYxnTJybjsiFLsU9fMiflqejX+yx8na7yB8vTMegrl3iJ54gf17B1L8x
Rv50A+v/M+PzeWvDLh7tD5Tp0G07/ztL+4fKdPiXuiU3ryauSYfX+D2Nub2J
a9PV+9XTtP9QpePp9zu67QYT1zP9m3LS5zC7X2lKR5xdceD4HrSfaU7HHkXa
Hs0btP/hZKC3oXOvS7tov6SVgeS+j6p/nqD9lXYGjFtVkR+GEOtlYPHMKVsG
PqX9GTcDwW33NW8RG2ag75/dW0fdITbJwNu1Qx8MLCc2zYC8t7nmukhiZOCf
7PymBVrEVhl4OLF/5jsf2g/aZqC6zYEso/2iQwaaJ51bHd+VmJeBk1OG62m6
0f7TIwPnT/YeOew27Vf5Gaj9UvX9lD2xIANWv4fyDn+g/a0wAxWNNQq9IGJR
BkSulce+LyIWZ4D/uWlnB2/i3AxMjrH2vltMLM/AF8PNTQnfiAszwJ372eVG
I7GCye9qtmgkn7gkQ33/wZP228oMfMi8PPVAE+3PKzNQUHahn8Es2r/XZCAn
++ytz1soHlDL8JbWpX/NKV6gysCCoV/bxW6k+EJ9hvq8XYu4KQMaIVV7B/Ym
bs7A2J53ltc5EnMyofVvuMeNUmKtzP/2Eyc0qXztTMypG7dqjiGxXiZqRlfe
suxCzM1EzM/MAb3z6XvDTHwrbD4/4gfFR0wyUfew57ELPYhNM6Gzz3DLla4U
X0EmPItGfc3qS/EXq0z4iBdaVjtQvMY2E+arm1vWNLLxn0y8MX+z4fpdNv6T
iVMJkTUn2HSPTNxZUXq2WouN/2Si56fpikFfKV2Qid6li18dEhMLM/HC5nSD
9vvbJP9MaNdETT8xklicibbj/h6xFI/KzcS7qxvW3BtHLM9Ebek9rT8gLsxE
220yv0JiRSYmRB0dZjqRyivJxNvDpT3uy4mVmTDbYx4SdIm4MhNn+vsp3yUT
12Sq3+v+o/JqM9F2XeXECmJVJqzb4sORFD+rz0Rq23nJhWqSfyY8Mg+1Tswl
bmbku2+EcPtLYk4WDO/PHpxlQ99rZeFGVKAuN5BYOwvd6hNn9vtA+fWyEPn9
c01YEBv/y0LbdQYjresk/yws+TIi+vKHqyT/LKyP0dk1czfFH02zoGzsrPPk
0QWSfxaqXpTtvWJG8VArpj6zn0OMpxDbZmFE2/uHCsrvkAWbRIH++lAqj5eF
HQu3F20SUH0eWRA4P0jbrbpG8s8Czn96ca6V4pmCLPS96DXWaTOxMAttt2vz
2lN+URaaV2X9XqlJ5Ymz4M6Y71MxFC/NzULba8c/HYjlWdD9xFm6ppC4MAut
kuETD/2g+KwiC4+5svS8kRRfLclC8RpeVkowsTLrv/2fKI7qq8xCp73SGe3C
2fhvFoqKL0+Z/fMiyT8Li+51nX3zGo2Pihm/lpsVwcPOk/yzcLLlQxH+ULy6
KQsGv3qdd7ah/M1Z6vv9XjSeHDESPA57BFlQ+RpivGhNSumUQawlRvGrgV12
rSbuJlbfP+5GrC2GnlSWsrY/sa4YG/tM7eBYSawnxkSOfcDrHiSvQWIYz1jt
VbaF+scVQz/yk3/NRxovfTGyPa699jxD42Eohk68smr3M+KxYsSFDJpjn8TO
LzEe5j/ROaNBPFkMgctcJ9s9VJ6pGO0X1p6WRRKbifHgwoXnFSxDjKTCi7te
+hJbiFH/tDHCczixlRhuafnP6mXUXmsx2tyNqx+oP7ZimLRdkPYithejfPGB
xVdsiB3ECFQeMVhaQOwohv2ACSduLabyeGL8r9ArrvArsasY+d4GL3wWUP0e
THn7NDsWdCP2EaNijs/726aUny8GL6jHzs6f6fwgWIx3U1+u3xpG4y8Qw6eq
z/M3OiTvSDEMDecb/fxC80Uoxp3+euGrZTRfEsRoO06R9yUWidGUNHkM34s4
XYzwte9PPuLR92IxtG/puGo40PzKFqPryX3hV38R54qxzs/kntM6qj9PjAN9
9n2aYk8sF2NSmq1Px5uUP5+Zj85GHmsuUvmFYnzyc0up3kPnJ4eY+dRgYvDn
GZ23KMToMnrOgR+f6bylWIzt0/VP2rYQl4jh9FL/5tDtlP8c8/2gW+4YeY70
T4zg/02ZZVhP6RVimPpNmDMtnb6vZOS34lHYfKsSNd8QY94Ms4TPd+n8qIaR
/9iY8nF6xWq+x8zfh4vqjS+cIH0VIyOnw6x7byn9qRiWWllTM5vp/E0lRuvr
Mi+3Fiq/Toz0mF0BL5vpvK6e0Y+2B3XseV4DM1+KMK7T1dOk32K0PS+YeIza
800MP++utxbPp/qaxZjbdp9wKnGrGAt/aE2ZF0f5ORLoR18eYOxM5WlI0DIn
+deXPdQeLQnEE1+1rzEh7iaBNMS0dNEu+l5bAj3Bx1mOXnQeqStB/6CHOl92
030TPQkae2Y/+XGYzn8HSXBh//RwyUI6v+NKEJT3JGFTH7pPoS/BpOknJ1mX
0feGEryV9bl0/wKdT46V4GhjY06dgsbXRIIuY4WjO+yi/k2WYFDNnT4+aynd
VIK5pbXFdrn0vZkEDX36Pu1pyJ4/SuBxUjmkd386f7aQQCvo7Jbf7HmllQQz
VrUFQKg91hL4j/dMf+BE55W2EqjckjKOJ1H59hI8X9EzN7kbjYcDU3+34Mau
hXT/yZEp3/4fV8qeb/KY8b4/iJt7l/rvKoGG+HHFtR10/uwhQa2Tdcuma3Te
7SOBZZu/Z0z3UfkSTC9dFPZwNeUPlkBxbcB37R10Xi2QIN4rvvftpXQeGinB
jeOjYm+upvNdoQR9E9fpzlJRegIjrzH5rfkt1B6RBOuWBq9rHkbp6RIc+535
8pg/jY9YgpriiioPDRrPbAkqt9heeOlL45HLpFslWCp6kTzymPZXX9wZKiB5
yRl5M9PLsCNxvgS7mye8PXKSxq9QgvS2C9nLDpH+S7BYoyhG+xp7v4aRt2HT
ktnP6P5QsQQ/hj/OPLCW7i+USNCt7cFIDp1fn2Pyn87dNbCU7vMoJViqETBk
iYL6WyHBxPSzc4s3Uv8qGXn221JUvJn4hgT9LCOWnT1K+Wsk6FOBh+Wg8b/H
zAftonsNsXSfqlYC3qjvbp77LUn/JbD77wca6P63SoK25+TLSul9Zp0EXe+k
z7+7mu4v1UtQNHR73YJWup/ZIMHlq6Nc39nQe4gmCQoW/5PaG5C8v0mgnLvp
+2dbms/NEoi6HRSM+Erzt1WCoZ78tWsd6L4hR4pW020jjNj7fxpSTAw4yO00
g70PIsXDpf9Wfx1B73W7STHKZ07/15fo/Ye2FK6CBvdjunS/WVeK6OVtL3ro
vpKeFD18OVO57Wn8B0mh9Xp/gP8Qai9Xin5fg+Yt30f2QV+K2nm/HS5sIPtg
KIXmiB+d5bk0/8dKMfOtmcuGL3S/00SKv45tOyxqz2QpDom/yLyG0vtjUyki
x+yfNXIUtcdMigf7jpX1/UbtgRTwmBW5VUD1W0hh898CT/PLSoqVJW9GjL5G
6dZSODDuX7yI7pvaSnG3OXGV1Ized9lL8fbb98ibgfS+3kEKlbysRVA/j/Rf
ikDGPM5dSu89eVJskvfROz6A7k+4SuFzt3Z910XUfw+p+r2hPumrjxQDk7JE
o3fTfORL1e9PblJ7g6Uw3FimV9WZ1X8plh9dq3ElgtobKYWeuOz5n9t0f0fI
jH+pTuyHf3R/PkGK5xovJkedovEWSbGm7YFgBM2HdCmSC2KH3jchFjPyfejV
c5MTlZctRUb1r9GZ7H2jXCl860pHvwmh++p5UlzpfylP3sjen2Tk2+WcbKk/
2bN8Kawqsq32sPdrCpn5Nnnh2NE/qf+HpOr7qOdpPiukuNjaZ+KqB2RPi6UY
b72vi+V3mt8lUkRMbyh3qaTxOUf19WT1X4odrgevj75A/a9g9CH525OH7eg+
Y6UUdiefabwoDiL9l4Lr0THpkB/9PkuNFAukXMd2Hel91z0p2hu1RVDoPUet
FKaiB6lTr9J7mKdS9FEMTq91p3SVFKFt9ynsvUj/pTBfl2/bN5ruM9VLUfed
Zxf5lOTRIIV/GeMQbmbf80nx59wBq8SX1L9vUjxte66lT9ws/e+8zf0j3Y9p
lar9IymNP0cGw4j97T+G0++zaMiw82bRrfs59B5KSwa7u8b7thqTfeomQ9tr
2ucH6PdgtGUwc61KlnvRe1NdGdpeg1o0s/ovg/lhz+cBXiTfQTK4FvHs7d6x
7ysYrq+dO7Ka5qe+DLYDvHSlPjSfDJnyRvU+3cWZ7OlYGfKnPV3gZ0Pve01k
sJh++4h5Fd2fmiwDr/3pj28P0O+JmMqwXjHw1Lgquu9uJsOX0ugLfrVkHyBD
q/i0459aeh9oIcOitvejn+j9tZUMxiHih/Ep1H5rGVI5+8M+/6X5YyvDGwMv
T783ZD/tZZjb/cXF0mWknw5M+57mLerEJXaUoYz/7qLVUbInPBniDprFKmSk
T64y/Hc9/xXd1/eQ/Ref7VZE9zt9ZOjnNrVS34XeH/FlsL/+oGX4BXqfFCxD
jkbhAbeu9P5AIEPx0NHDL3mR/CJlKBp9bcagdfT+Qcj013Wo62oTur+cIEMN
o74d/Gn+i2QoOTzObPxm0t90GQ4k/dnpsJ/mj1iGtW37fzHpe7YM/z0386b1
KVeGi0sH4bw/cZ4MysNnw4tGsPovw8a2AMcvei+TL4Nq2eeYBfbrSf9lGGHy
YJrJGXpvfEiGtusgB93ovZVCBp/PozlXvtL9yGKmPy7FmUUb6b1piQzC/35P
Rpf0XwbH6oKSIh9az5QyNAwYpxkhYvVfhuCvGfU775O8K2U40bCQF3SE5uMN
GaoC9gcrnlP7a2SIhfudfR/I/t+TwTm3d/G1YfQ+olYGU3cLT38xlf9Uhjl9
98xTFbK/R8C01yrft7U/6XOdDP9dp8wm+1fP9Dczq697Os2PBhlu9fplXPCR
1r8mZjxdp01quc0l/Zeh9snGMRUj3NX9b5Yh8sTNjPed6b55q0y9X59P6x8n
G/IB45/p9yV7qZGNQP773K/27H3AbNRuO3yubhT5Y92ysbPj7nNZQeTvaWfj
YMcfuVYHSJ91mfQuJe9+Laf3j3rZeHL++J18e/r9o0HZCP3beHzDVbrvys1G
zo1j5w72oPvB+tnq+14W9F7NMBuczWOW/XjA6n827DvcfPfUhsbLJBtttz+v
LqD1YXK2+vcEwtj7ptmoMW9vueUhyc8sGwmLr+a5N9B7N2SDXy2681xO/pZF
Nhjv9/H+12SvrbJxhjN50ZbZNJ+ss3HP4ffMJ3vp9xtss8E1nv4xuwf9vqE9
U59viiO/E73ndsiG7dFsN5EL/V6aYza8ey2zfi4kfeYx49/2wO0L+YOu2Rgy
s7AiJF2gZo9sVHRvbjUxJ/vmk43HgcaXVxSQfeJnI2pEqfu6vTT+wdlgrMny
Q+x7G0E2JPO3CTRziSOz8czgqdHXHzvm/B/lnuVr
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1311.}, {-0.09389782031249999, 4.806805484374999}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707362648872*^9},ExpressionUUID->"1bc4a137-33af-4896-90a5-\
969a14dd2020"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364097527*^9},ExpressionUUID->"79ffb0f9-7d35-4b2e-ab24-\
0fb8a52ce5ed"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTdv/P/AjSQiZkyiEZCpcQvJCEkIohVQqFNE8p07zXKczV0dCEpIQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2623.}, {0, 5106.192317197388}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364134406*^9},ExpressionUUID->"00f2b275-0d25-47f3-b057-\
288fc7ae47e9"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364157254*^9},ExpressionUUID->"15e3525a-168c-42f9-9391-\
3f545bfcf680"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VW0XxjWpJK/SSIRz9nZkTOfVbC0qKdJIUakUQjRQKSoNUpQopSgy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        "]]},
      Annotation[#, "Charting`Private`Tag$189998#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FOvpEknrHxnDxVw+M6Zw1xU8BLK53BQ2Zk6
UXvvEyhfwKH95WmOTRMfQPkiDu/OXwtXe3QTypdwWLuT8+2rvZehfBmHsMOv
RJWrz0L5Cg7/b0za6Xz6KJSv5CAYfM5NO+8AlK/i8HgXg5jbvl1QvpqDQaLy
2p/aO6F8DYeN71MFL4rtgfK1HLxvznwYtOcglK/jMH2B96OTq45D+XoOM7ee
4vt3+zyUb+AwZ9EaeTmtq1C+ocM3mYkOBZ23oXwjh1W/E/WVWh5C+cYOO549
2qx04SmUb+Kwuu/Aa+Wlr6B8UwdYOAIABxNhKA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364207693*^9},ExpressionUUID->"da89ae5b-2476-460d-a562-\
6d13577546b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.586722896273607`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -7.586722896273607, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364213917*^9},ExpressionUUID->"26f77534-c9c2-4f6d-b66d-\
e3fc5ac2b088"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364443026*^9},ExpressionUUID->"0bc666bd-4f8e-4dd8-a92f-\
3ff678b82766"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073644471807`*^9},ExpressionUUID->"d49074cb-2a68-41dc-a63c-\
bb63206e9c6b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjF0bHoQQQgghhOzZQ7iQhCgqomhSkkTTvmvap32arWmRECUhhNDL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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw0XXlcjF0bnqzZs4cw9nhDCCFciEIIIbKMVEIlWSoq077X1Ew1lSUUSQgh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.859405171875, 5.0152788671875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707364491601*^9},ExpressionUUID->"29eeeb0e-b4ca-4aaf-afad-\
f5c3c2c05bcc"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368050315*^9},ExpressionUUID->"49d46dd3-0536-4b65-8639-\
b01da5cb3ed0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lYTV0bB+AQklCEJApFEpIQwg9JUkQhhJBUkiTNw2me63Q61ZlKCCEk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8459.730391080717}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368098331*^9},ExpressionUUID->"3a4040e1-2f55-4034-abc8-\
ab0238ad5428"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368106186*^9},ExpressionUUID->"c8419f93-6377-4617-9623-\
9c1517250853"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4VO0fxklJKnkjvaSyzJyZsSVNUm/1/aZSMkq9KamkIVS2SpGQtJCE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        "]]},
      Annotation[#, "Charting`Private`Tag$190568#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofbp/J+OUi+hvI5HKqkzxzZnP8Myhdw
8BWV0HQTfATlizgYzLVeyyh1B8qXcFCZt6SO49kVKF/GQeSnclx3wFkoX8Fh
UuzOam+Ww1C+ksNXl983I722QfkqDjNnmy9KnL0cyldzaOj6rp6cNxvK13BY
u7Hn6eqYeVC+lkN8zKbLdz6vhvJ1HLSWf4k9eGUnlK/nsKnF539v1lEo38Ah
mb0iMlX5ApRv6OAy6dM0xgXXoHwjh9Wsh6zuct6D8o0d6hSnB7IqPIbyTRz+
nRXymjvxOZRv6rBPxPu2vPcbewAD0llh
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073681569157`*^9},ExpressionUUID->"78f8744c-2925-4623-b609-\
49da8bc820cd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.7276694463596`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.7276694463596, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368165571*^9},ExpressionUUID->"ab246bfd-b911-481d-9b07-\
211c831da0e7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368414096*^9},ExpressionUUID->"c7b9b384-9e5a-4c9a-af6a-\
46b954f0bbbb"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073684186296`*^9},ExpressionUUID->"9beddfda-b705-470f-9e1d-\
87aa05b41360"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjU0bDqEI2bOHkD2EEC6EEEIIIRWi0KZ9Oe2n/VSn00ohhBBCCNkS
kux5hRBCyJbs33N0PZ9//C5znpm593tm7hk9rTbNX91QRUVluJqKivLv+j81
E3X9vkV3brv2LP8BDf3qvn84N2ViPVRDZ82eB9JOryHWhO7xd153Vq4nbgfj
M7P2zCq0JNaCZa7Khn1LRrO/rqiAv9un1/bE2th69OEQ/cXexL3w0MG8c13r
IGId3HIceXjg4FDivliy++q3SNUQYl1IZ/ZeUztGQjwAzjdlH3UTxP4H4cDK
nC7HBs/nfIagw4LX/dIeORDrIRr5B1bqORIPg4Z78qod2fOIh+OWNNmne29H
9jcCY97LW97zCyTWx9Qvdm93nw0jHon4cfa9RiSK8x2l7D2nyyg34tHQ6rug
8Y42TuzfAG383/QwioslHoOeXqd/Ph+fTjwWUZbPf7jt30k8DiN+3HS4+msP
sSEqz9wd63hlH/F4aH9S7OuRupd4AqJ72bXYuWYX8UQYt1t677e12D/wW9K0
iaZvdD2WAFpetj0G1o3nfCfhzaRJ/Zd+l9ZjyST0UPbvFcf2yfg+e9XOgDex
bJ+Msum7D3gr+HuVKdD5uvXqurlObJ8C828xwVWaon4YwUJx8FpNj80c3wht
7tQMzk51ZvtUZD77G51lasX2qbAM3NZyYPlw9j8NujkquzS6mrL/aZBt8TXt
2N+I30+HLOfp64TD9vx+Oox6DLKeMtqd7cYoPTo0o+NGT7Yb496FxLBemS5s
nwHpicz1p9TXsX0G2ijc8UC+mu0zsT6m462nPV3ZPhOzcgzSvi8MZfssVIZp
l1zoH8/2WagTrMuqJIntJmjrM+GqNCKZ7SbY5ePs97WOv1eZDVn433HbJwew
fTZyzlZvNRy0kfTPweKbPVI8hkeR/jn4c//EuhHv49k+F0ck6uUnl1Fekrl4
kbpho8mNYLabQnbSeNsgb8obptAs9Rlz5JE4nikGH97yYXdhTD0uMEVscnOL
7hGivs7DvaxQW5fQqHqMeSgcmh9X6SF+Pw+jBOvt/ZX8K5gHr1N9xlgunsfx
5+OZc78yvy1WHH8+JE+GGdYe0eJ852NX7h+Fijf1oWA+TIMnXkg9GszxF2D8
I49nY7pwfliAmh2da73Oyzj+Amx8+C3r7Ipwfr8ATXrXqmckifI1g8X0hW2N
HrlwfDOUJs240/xPJMc3g2eFdc4zffKzwAw30r72v2xEfVdZiM+GeePsRgfw
+4Wwie37uMHWVRx/IaadatZ/4mvqQ8FC3LXsHBJjzPmqLMKJ8Eubmu0jPVgE
tdGdFoY4LuP4i/CuxRm95JmUX8EijFR/LJt2N4PjL8YX04ch82Q7Of5iDHep
zmjTcRe/X4wPL/e0PJG8nd8vhtG3bLvc8iR+b447+DzGzYv6AHOYDjR5Yqcm
zt8cHjcXy9YMknL+5jjRYTAeXo3j/JfAu8md1HnxCs5/CS7f37qkTUEiv1+C
a0O0LJzXsr1gCTLO7SrZcV78fil2XLmkZR4awe+XQnOC3PbKDlF/lsL+n8Px
4/dLUa3X9/dpuSj/ZagM3Hp9byv2h2UIf6FYNOVZCr9fhv+uzvrTb1MGv18G
lWcHVkwtFP2fBd67ntafmpHA7y3gcKrUYndrxgeJBSz2rJ2kO1RG/lkgs+PR
nwstRf4vx9jF8jYBqzPJv+UYvavfoI8OO8j/5TDtvL5dXOQWfr8cDcoHrRhU
LOrPCsRdX/i5603GL6zAmrU3x7V3sOP3K6Dxwan1k7AF/H4F5ucUPnBRteb8
V8J7be7CGZkhnP9K9Jqd38gwTKR/JSTvryW/m0n/X7ASpoV1el5L9vN7S9wJ
6OjT+PWBeqxtiZanPmh178L4Aksc6bV++43L9E+Wlri+tJnxz3QHzs8SWz5V
TTPPJX0ZlggZmTB11XTqY4Elhsf8OldwgfyosMS+7A3hly8lkv5VyHv49Va7
BuvqsfYqpL+a2+Vuf1EfVsHGvXrtIRc5x1+F7uscli0rE+17FdpNSgttq+Vd
jzNWQWfRtN7pi605/ipEyQfHufZ25/irYPihMOB8hiXHt0L7eYIHnsnvta3Q
t6O1Zbfd7B9WqFU4nSlbRv21tMLF4gkx884QS6xwJbakoOgt/XWGFYaPOTrC
ZDb1scAKBmdqi+O0+fsKK1SPHK+rm0B9VLFGwJJtxt+eZ3F8a7isEjTscw7H
t8aT8pXj3+/L5fjWOO6t02d89TGOb433Hn9y5106zvGtYTB3c9H1KuICa3SK
ma8+1yCP41vjtJl98Vuc4Pg2aDmkm/PW1yc5vg0yzc639fTJ5/g2mOxtedlP
/TTHt4H0bF+7Ow9PcXwbqHa5f/btc/afYQPj0ee39yrkfAtsMMAgX7vXFtJT
YYN/4ay9mK+sxoY/KzdXJon0r8YDtYtvfzRm/oLVsI195z1xM/XTcjVuBJg+
vtz/MMdfjWnLEoxqGxzl+MLvVwgarCfSvxpaVl+na/mK9K9Gc++px1c0Eulf
A6cX1VtutiTWXoNTx3sNm/Sbv8ca/EgoCV3bie2Wa9CyZW3fkCBiyRpUnGmZ
NmIA+ZexBinT/1hWnCMuWIPH3YMk3k+JK9ZA/YKkz+KexCprYSJrbfrUmONp
r0XK4dut3jiRHqzFOZelxye1J72Wa1G3rjz1SQHtV7IWezWeb9T8Tf5lrEXu
pvcHuyeK9r4W3Ye/mGK6kLhiLTT7XrrcT2c3x7dFnMv1ytQtxNq2SOk98KxG
IX8PW3S65DRr37ZMjm+L/14Nuzpi7naOb4uZuj49KyO3cXxbzDcevs+tbAfH
t0XhyAnxv+PpTypsofG6RrPwBvVBZR3iF7beOPwW9UV7HaYOsipb5U35YR3W
LTrWyuMhseU6/DjSo3+vC+SPZB1WdZzayrv8EMdfh0/NjOZezaX+FKzD8xEP
Js79zPlWrMO4Rf3H3x6YxvHXQ/77s75lDfMx7fVwdB7QSeUq/SfW42/s69LX
HowXlutxu8P9OpNdIv3rMeSF96Fvz5ifZ6yHkEw01d5JegvWI1LSbLqsGfW3
Yj3GNpgd1GIu56tih59v9mJw9yMc3w6tdFOdgs8Sww4dW1+qbFEgyt8OFdNH
Vn8zIv8kdhjgssI60Zj0ZtjB6pSX5P0szqfADhNeGwXsaUL5VdjBxnBmH8Nz
ovztccOuus3dRuxP2x4TrnQbFeso6p89Ml54OLi9pL5a2sPEfsKBFpvPcnx7
RH1cVXvY5xzHt4fdiRFtNbpc4Pj2eGVwXP3b8Esc3x5mS/1mqSwt4vgbYL5w
6NnbpcUcfwM+pSzevGjETY6/AV9mpzSZOusOx9+ATCG9s1p3n+NvgJWeX3Dx
hv84/gboD5q23M7rEcffgFGNLGSDvSo4/gY0berVdsrhZxx/I2L2nDrcPP0F
x9+I8OuXj25b9Zrjb0RNiP4Ah6/vOP5GbG28LT8m7SPH34g1O2f0r/L/wvE3
YmjoIzeN9G8cfyM2Pqv0Df3+g+NvxByNK1eMsv5w/E14bXV7Zs/VDVA//iYc
SSrztjjVqB5jE1ZfctiMRU3qseUmBN3Mtk/vrV6PJZuwvzanY/jf5vU4YxOa
nIjQa3yyZT0u2ISw3q2MFDLNelyxCXOO4JR1SOt6rOIA6azocS9GtKnHmg4Y
ju3qLinE2g7Q9ta96VRIrOeAHysPTN13jRgOmHnz6mmVAmJTB9h0/x7Y4Bix
pQN8s/StCvOIHRxg37NokvpVYokDkjNCNm17RixzQHa3S2PefCHOcMBdi416
+jXEOUL7xq9pZheJCxxQuCthcoYNcakDvuhbyr5cIX0VDjAfqeZ86jPpr3HA
vehnXb/eaEX6HVGWdL9109UtSL8jFpR09DpY2Iz0O0KS7vi0QEuN9DtijFF5
WrhPY9LvCMUEl0mnNSkvU0dUppVNOfVchfQ7oke6bMvxut/18nZwRPcRpp3+
ZlMfJI7QTFn+7d4N6ovMEYPVXvh0nfmV+iSMr5s0rHGzz/U4xxGJL94O/9WE
+lfgiFKbv4Yt/N/X41JH5Oz5nFXn9Jb65girnQHheyur6nGNI4zmrLxx/+pL
6p8TOlzE/TMtqP+aTnh2ZLNDTsxz2oMTPLWWbkkbRXvRc4KD272Npz7TnuCE
kOffNbIintRjUyc8vVnY2s6O9mfphJevQnZVb31I+p1gczjvb5EB7VXihF3e
anunTXpA+p1wbWb8/NITZaTfCbGr2m+yySTOcYK+0sDU+PsCYbymrxZcriEu
dYLpyx4+8VYcr8IJR26OmXhpAedT44SqnVbWK3ZzvirO6Lyx4FVo56ek3xm1
8rS2XhtIr7ZzfT5whfzQE9r7hlTaTCS/4Iz1I+ZMMaslP02d4f1e9efBnvQf
ls64F+U2vfAr5eHgjDqXzZetUj+Qfmc02aI51rbdJ9LvDIOv/pXdbor+RPj9
jqwR3/5SP3KE/gxSo1VSf5J+Z2hN6LXLKO0v6XfGxtHnRs/+Q39S4Ywpl1sO
OLRYtR7XOGPQh71NI0voT1Rc8N63fcWpufQnmi642dNBp7SA/kTbBWkPg7x2
NqQ/0XNBfLcu/ga1tB+4YI6HS2+Tc7QvUxckjXjYfuxs2p+lCwad/JryOJ3Y
wQV9z4fs7nieWOICvYyO77teIJa5wOGd0Qzjo8QZLng94NHyy3uIc1yw4nR4
5JBs4gIXGGy9Iel8lrjUBcOdOtR++U+0fxe0NNnYzuMDcY0LlOn59Vei/9uM
kp15ewflEGtuxrPus3p4jiPW3ozHDdXD/4aQPr3N+FSztdGsUSL9m6HZfUPX
j63pP0w3IzSzw8yXV+k/LDejtt/HE/FS+g/Blc883HJ6R1vyXyKM99JsuMSD
8pFtxvxbF0oHnG9I+jfjSdiSodMmU545m5FxwdujwVfKu2Azpq24dzHgMf1L
6WZoTbLue9P0F/V/M7IuNDv+y4L6UrMZuTes5a9aEqu4oiJznan+emJNV+R1
PQgXe36v7YqQhfmx39swXum5ovuP94s66NG/wRW7BmxwbHGA8zN1/Ud/31D6
Q0tXBE2dmjbnBP2lgyuuLm7Y/+Mo8kPiiqaeWRsaVZJfMlcYbS89fCCR/Mxw
hca19E2zWpP/Oa74Frss/v1AUf6ueLn8q+R7M9H/u+LVaBN9413EFa449kj1
if5f4hpXjP3r+mBTj7aUvxty3Q/pBXUg1nSD8YNe6+7XivHPDb2GZz/bf0uM
f26wPBQSYXFCjH9uGKtwu7sjV4x/bmj2wKPLMjFeWrphwsojFrUvxfjnhjdT
Ot453pjjSdzQpNXtM2OaE8vcYCsL2G36WIx/blCmwybrxfjnhqcrko9fzRTp
d0OVRKe6Syz5U+qG722EFZcf7bXCDd0ut0oISaA917jB49rdmOup5L+KO44N
cz3f/Dzlo+mOitbt9z7sQ/lpu0PDbUjkl1LKW88dERtP72rqTX2DO+y1l9v/
d/47/Z97/frIupb+zx0lXfoFfzdn/HJwx8ACt9TR+2ro/9yR9gOfSq5X0/+5
40zrR0cO9KH/zHBHwNgXN6Pm07/muMPm0OwBnfUqqf/uCFGNHLIpiv661B0u
fl/zNo2nP69wxz751td9ejFe1bjj4h3F2KJlj6n/HpAF+YwLO1ZO/ffAkPEp
b64YMX5oe+Cp0Re7ty8YX/Q8cEmWZlK+kfEIHri1aWXTkrP3SL8HjqVHflxV
LuarHtDzX+b2ufYW6feAVvMplV9WM7+VeKAiddeNliGlpN8DHo2391utIM7w
wFV72YxpGfx9jgeKmvl2sXK9Tfo9YH3TxXV48V3S74GyWtdZTks5vwoPHEh5
JfX+y3hb44H2v7cl97vOeKjiieyK4z0L/cgfTU+EH3Rt98pRjH+eSHetszv8
mPzW88Sv3V10ax6+Iv2ewLwHObs2M76ZeuJlo4ZbZhxnfLP0RLJkZe8rSxnf
HDxxZ9rmsZozmN9IPDFHrZtL2Mk60u+JNcKfl2fofzI88d+eE+Xa2dS/HE/U
Nne9UDuG+lngCYviGy1afKH+lnrCbHRHv9RT1O8KT2T87Z5fayfqvydKxrj3
zX1C/6LihcevS9re+Ep/rumFl7I7k9Wv0Z60vaAw7xRluJT2pucFzYNvO2aL
8QheSDlkO/bnOWJTL+BnbC+nw2L888L3bbekJ6LF+OcFrSN99vWyE+OfF8pP
l/drai7GPy+M+9NcddVyMf55wa/c97uquxj/vFBcst1tb7Jo/17/9K2nGA9L
vWC+cd1I1UQx/nmh2r5o4ohpYvzzgtqBT6q9DpI+FW+M9Rm/0nmXSL83PL9v
6evsQ/5oe6PP8hHf16iTf3re//KZEGfyFwJ+WjXg0WPy39Qb44+XJhhbi/7f
G/aN3DKiWzA+OHhDtrVXqLSQ/kPijQO+9nHpN+g/ZN5IOnNfM20i/UeG9z9/
fbCXmP96Y06zz91fBdB/FHjDuczncs05+o9Sb6xecKBmyEr6jwpvZMQMf9Zw
D/1HjTdCOnWeq7qS+qziA70t9zaYzqC+a/pASBeW2M2kPWj7oHqI6XzL6/QP
ej7o7rB8WG9v+gP4IKtr/KXfX0X794GPRZcBhV60R0sfJEmPl5ztQuzgA6N1
m2qC9xBLfFAxo3niwhJ+L/PBkswwN0l/Mf/1QYM5H579duJ4OT6IHnOjLDGO
9lzgg43P55qNyqS/KvWBWVGCZ4c3nG+FQF9Aocn2XPq7Gh+cz8qcg52kT8UX
AYssi97Yi/T7ou6X3mT3U+SPti8+th7WJy6e9q7nC603OecHf39D+n1hc+3T
5k4/uP4w9YXRztYjvB5wfWLpizUVEsWQ3cxnHXyxd+iscUf/MJ+V+GLC9SsR
Jl+Zf8h8MUr18mqLmbT3DF8UJ79rdvp1w3qc44vmtyKn3r5MfSvwhd6M1eFj
LlMfS33/6fd5MX+t8K3PZ6WMhzW+CC8ZHqHnJeq/H36FXQ1pv1nM//yg0kWz
Z8sBYvz3g/eUp0e+iuthPT+YPMuWdr4pxn8/lH/LOjuhXIz/fjB7eqMm5IYY
//2QdEoh+3BajP9+UKte/+mOuD6W+GGaVUDnP+fF9a/wvem8rxHiejjDD5Zx
V9uN0GB+kOMHo+j9a3WHEBf4wbYqvaLhMOJSPwxWN11g90vMf/zgljHH4463
mP/4Yf672x/LssT8VwKb60XaiUHkh5oEZVbHb6yfQn5pSjDRIH3sotHkp5YE
Ov1fr7LtRX5rS1AScza3agzloSvBv+O6dMpLTwJXs5GT7lhQngYS1GllGyy8
Qf8OCdQiv7YoXkz7N5Zgvlplm8tDaP+mEnR/7Gx5woj2by6BYry6/ZzttH9L
CRpc+PTqYT7t31aCLmtvty7oRPt3kCBvue2B28tp/+4SvLQI33d1GfVbIsEK
q0G3h16i/kslsJh/9JHqLOYPMgnidNQWw4/rxSQJloR5LLplSvvKkOBt58FN
Pe1pn1kSYOSKkzNMuT+VI0Gv7zO1+8yhfedJ8Gn6vLXvlxAXSOD3sK3Osab8
fZEEa/xdQ9udIi6V4OOp14puNcRlwvyqZqru9SCukKDN+hCzeQr2VyWBYXqD
r2tu0b/USLBd8s7yYiFxnQTTxzbqPfQuf6/ijyVPCiqnNeL81fyR4uE0219V
zIf8YZX/cuEWO9Kv5Q+NnJg5y13IH21/VFhusjIey/Wxrj9exk7Uch/A9bGe
Pzq2DLJp4Ev/YeCPRSdPlYTYif7DHwf7zl0yux39h7E/TF/k7rYB/YepP2QF
PXx974ny94d5zxf97l4X80t/vFIebw7jfoqtP74Z+v2n257rFQd/LOs35PJb
I8Yfd39UBY/rOK2I8UniD4eW99e3CuV6TOqPAo1CqZEN18Myf1hEL9b2HK1R
j5P8ET5/cs6bO7SPDH8s7vtr/sQI2k+WP6622bJ6kaMYr/2RNHeRxvGOtL88
fxwYuCbouETcvxL6S7hZFCquH4r8Yaszubf7WXE9448O379Osc8hLvPHTEvn
lhMSRfv2x/DDNtHBAcRV/ojfEzAv7P/27o//YtrFPg0lrvPH6cIh87ptIVYJ
wEfr4uVv9xKrBWBvv88xW5PF/cAAPL4oS4ucR6wVgD222b+Xi+t37QAMsjmg
sbeK9OsGwHyf62zjdOYTegH/1sfDujKfMAjA/uELlp7143oPAegl/exw/lfT
emwcgIty4+0dj4n5RABSUlQ3GYv7oeZC/y5vR/7WaFiPLQMQHuXR7eNO+hfb
AGRcmq/zpAnXxw4BOK88AJzPfMM9AEf6dqhrBvofSQCKph6VZj1m/JEGwGRY
00nTh7FdFoAJR3RwfQC/TwqARM3xhX0u9SsjAAG/7Ct/iP4tKwDK8p75KeJ6
XehvxKO3mR04/7wAbG7U+HHYA673CwLgUXVq2ZIX1L+iAERPEDLoodS/0gD0
W79uY3AK/W9ZAKZrr7i/6Q/5WSHIY13H29kdyP+qAMwImpZzU0XM9wIQl9vF
x+QIcV0AHEpX+OQPFuUfiPXnIs48cxPlH4gzcxdu2ybqh2bgv/XUDVE/tAKx
4rhaZEKWGB8DUTpI3fRzGrFuIAx37J95PkKMl4Eo6W7buFDs3yAQrxz218qs
xPgZCGU1zs+ZxMaByPo+4LvWQDGeBmKsq2nYrG+cv3kgho7a3+68uJ9kGYi9
x1IrUtsR2waiqmxSn42zyA+HQBj9ND/3IZT26h6Ihx1Lmx9vS3uWBOKKsIDO
Fu1dGvjP3sfupzxkgdBv55av3pnySgrEF9u9/UZcpnwzArFz9t3xh92pb1mB
8E46bT/uKfUpR+DfMUnpj91c3+QF4sQe/5efD3P9UyDQX5v4qO1Pro+KAtHI
yyQzN5LxrTQQeW939m/4g/GtLBBNj6jrDToq5reB2BX41a/lFPrXqkA8Hrfe
ROpI/1sTiGNbjk1T/UL/XBeImi4rvdZIxPOPINgrC3LeMh9UC4LRX9WOA+2Z
L2oG4fyD/auHt2N+qRWEFPUQ5xZTmJ9qByG2mXXzSYsYT3SD4PlszDLYMt7o
BaE43q6ZjRGxQRCOWb85UO1LjCC8V1RKlu8kNg5C4ewW+umOxKZBCL6Zbd/j
DdfT5kH16+dV4vo6CL6y1ecuLiG2DULjnwedb88R8+0gBP5QjFkeyXjpLvQf
+uDasdakRxKEEcEldtUKxjdpEEZOnrjg4CLyRxYEFdeN/0V+Y76QFISki0ta
j0wgvzOC8Dchoe9OQ8azrCBknG+dOb87z4tyhHa1C5KdEynPvCAEaCOk5XzK
uyAIo59d2fjyMfPjoiAYKAsmPjA/Lg3CjKHrv+3zoz6VBaHGYZx+th/1rSII
3RuUD+r+nvpYFfSv/koH4n6vMN6mlAk/91Cf64KQadrhzJ8u1HeVYKT0XNhu
k4T+RS0Ye9fcm69ySjwPCUZ+/xdHb+2jP9cKRvShtiuepYjr42BstyxsN6g3
7U83GP8ZWA3uvlFcLwf/278qDiI2CIa+5Dgmi+tZBONliYleV3G9axz8bz+5
eKq4ng7GmcxhS9eOF+0/GMbdpYMOG4n2H4wdjeJy5s4X7T8Yd6yXNSlfKK63
g/G5x61NZw2J3YXfCwvk9t84f0kwFm7zNx8lrgekwbj4flzI9GjSKwtGkHFI
14dnyY+kYLxv5pMTmS6etwWj4PXy/JXTyc+sYFy4Z//ixS3yOycYLR/gpLkF
5ZEXjGeGaQW5PyivgmCojp5/rEhCeRYFo6JWNWyDC+VdGgzdPPN5gY+oD2XB
OKdyPrTNaepLRTC2nTxRt6wZ9akqGAdmRZXe2MD9l5pgWET6b+66hvszdcFQ
lrtcfUb9VQnBivtDy1qUUr/VQjBhktUprx7iejAE2WP3Na6VivlfCDZqNT73
3FrcHwuBvkaP1guO0b50Q/Dl9x331xtpj3oh9fVZEdy/MgjBmfTOQx/pl9D+
Q2Cd1Db3yvKrtP8Q3DnZYv3ZbZdp/yEwi5BafbrH82PzEEw+LFEvj75I+w/B
rT0D018M5nmzrfD7hbbaip48j3YIQddbWQVXJrCexV2Y/8/uX++nst5AIozX
6k2v4IY8r5eGIGKkReXWlqzXkYUgqHLLlE57N9H+QwCJRrdxWavO1ss/BNrj
Nlkf6b2A9h8Cxcom1kZWEtp/COpyOjYrm8P6v7wQtFHp6lVr4UH7D0GB92Gr
vJP+9f0VhcB+QMT5IeFb63GpMP8pKg7V/ffW47IQFHn87dHvS049rgjBQW/F
q3MLD9fjqhAoyxXNlh2qxzUh+CVdeSiky4F6XBeC6qz1AVmpe+qxSiguDMp1
Tpm6ux6rhWK51uup73yJNUPRvMXFw8mfs+qxViiGFBaMjd7E77VDkdhFY7P5
MP5eNxRdrPvlqzZlvaFeKPYd/hBeMZH1XgahuHfQZYJhREQ9Riis7xytnbAw
vB4bh8Jmefm0RnX8vWko/i67Eh2lzXpG81C8VJb3tSR9lqHQttz/38j+x+qx
bSjiYo/k7P6aV48dQqE3tGDC2MYn6rF7KIbuHNLpssrxeiwJRUqzj8b5Rrn1
WBqK982FFcJQ8lMWWm9/HhwvKRTV3y6OXfieOCMUTx6PrJqVzt9nhcJ7hnVu
tCdxTigOjSqc4/6R8soLhW/Pyvy/B7PrcUEo1j893Cw1lvwrCoXnJo0GBcNY
P1caiglvDi42B9vLQrE0bVix+vr9lL/ALx2voJRtovxDMcrcYMbn9KOUfyju
BJv/bt2X/KkLheumqVYB249Q/lKkuizr1TGN/alJccxu8lLrUspPU4qMju8t
tF4nUP5S5HnO8XxSxvpFbSmqO50fdm1FCuUvxZHDPkXLtnL+elIMdlsT8NSb
+mcg/Xe+IWvO+UIKZbnM0f7ExlIYV7Sa+NfnIOUvRad91//u+0P6zaXQWpl7
uXn/bZS/FFPLar7M9Eil/KWY1mdzwxQp6xEdpPjaboxRuQnrD92lsHHtcHpB
A+qvRIo34xNub51P+qVSPGz/w7JTKucrk0Jbw/Bb9zOUV5IUtaUTFtU05/cZ
UvRp4p8wJYL0Zklh0d1uWhN11oPmSFG+bdWwN0vZnifF6Yhvz2u78PsCKcYm
aKgsrOb4RVIY+L/O3diI+lUqzOfCCl3Lz8RlAv3ydfonLIkrpLg3ponNweOc
b5UU8m0Ddt06S3utkaJwlLBiW0551knxvvGa4F4+lJdKGK7uvnxMI4nyVQtD
/v4v/9lH0v40wxA04+NH9e/plH8Yhoxdsv70RNqjdhh+rAqqsd1B/uiGQf7N
UX96CPVdLwxrP1qtkor+yiAMR5Xncdc5X4QhR3AHs3I4X+MwdD3UIb1hBuVr
Ggb7uB4fB9ZyPuZh9fb6i/XQlmEwnW/ZwKQT528bhj9H851Ot0ij/MPq89di
9ucehl+/vlUc3SfW54ah/ITerYil5I80DHkx5SkuP6lPsjCYZz/t9a0d63+T
wiC596tuVgTrxTPCULe01MtabRH9fxiw8azg0Xm/IScMeloWztP/st40Lwz/
/Tr7pqg1/X2B8P2Tma72F1lvXhSGLZpjq9q8p32VhiFDJTy2z2fSWxaGdrc6
B84xJq4Iw+acPzdWPeb8qsJgcTnv2bMq3geoCcMBv/trS37wPkpdGK59t/pw
qaMP5R+Olk/On/z43oTyD0fx5HG7l2TwPoNmOGY1br/w7K1Axv9w3NoQZuHQ
hFg7HAZx1/yMz25g/A+H/pmhQxa+dqX8w+Gp13/ChKecj0E41ikL2NxYT4/w
+v0VJ87fOBx5e6tP9apjva5pONLOqgerGfgw/oejV+dHk6pNWF9rKfT3J+ne
rnms37YNx/XNndftyWf9sEM4nj081cTnNe8XuIdjYsy8rR6dFJR/OC6fzItq
Ykp9kIbDWFmgPoX+RibgYdiuXkn7TQrHo5wN89b0Zv13RjgaZ+1ZbXea888K
x3u13Y2H/rCh/YfX1z9/dmP8F+Zn0GJe8ERfxv/wf+cfPT7a1uMigX/5SwK/
3eV9mdJwTPWzfXnlKO8XlYVj86Lm1cMOifIPx5EjVVuamcsp/3DsCgjfu3IP
51MTjqSixmtrvvF+VV04dko19rn3Jj9VIuA7fuURi3usf1SLQIPfZ/w+P2O9
oGYEPt3OG332HOsLtYTfK/crf7J+VzsCWZF+6Y7bWE+oGwFZvrPulK+sr9SL
gLdmw0997pB+gwi0+bWpz7hR0ZR/BHTuPVugYk97NY5Aw8+y/j2s6G9MI9BB
cMddUpJp/xHo16r50V3fY2j/EZivLJAKZv28bcS/+oa1K6g/DhGwWLL9SPF2
3s9wj8CTUQt6dp8h3u+IwPpn3SpmRHA+0ghE6k09oX+G9imLwPBEsw2jz/G+
SFIEdo+tXJPXgPcbMiJwzG/1zhljWO+aFYGC/ac89rYlP3Ii0OShtN+pTqyn
zYuA5cGcCl8J62ULInA76F0/61/sr0iYzy6vLXeOs/68NAKaL12HflMnLhPk
E2q6c81B1sNXRCDk3wUF1qtWCfwd8dNw2pLUelwTgQ1RaoXngmkfdRHo+731
WasWQZR/JPTTho9+ImU+qxYJ749TvfI1yS/NSLQO35+xLsyD/j8SJR9+jh5a
Qv+gHQmnvUf1mr9jvqwbiSCbBm3zVpMfepFYfDRzR9dy8sMgEjkHN+9pfZUY
kTCYdcWpzVjqm3EkKgR3qDqZ9bamkWiloe2t25r3D8wjoXd0Z8tPKdRXy0jE
qYw8aj94C+0/EvZNe9eqF5C/DpG4q7zf8pbzcY/EknObpkR25HiSSAzcEXtj
4FbW80ojcUh5v6qc9fmySJgqLxBNJE6KhNH3gA5tTMV650hor5zcOHS6KP9I
FCkvYHiz/5xIJJXrHr5nyfY8gZ9PV6pGdSJ9BZH42/v2ttsLKM+iSEzGmaBm
LXmfozQSa9qPamShyfsvZZHwmNDozXXdMMo/Egt6GD8eI6f+VEUiTSsuPuwU
51cTiUXJ/feffcH51EVieK95tku+kV6VKLh2b//XzYjfq0VBO2RRv7W6S2n/
UYid1njOsUn0L1pRKLj+7NL5UsZT7Sj8UR+y6I4e8x3dKGRW3h3TxIjtelE4
9vW2371yxmeDKEw8dym8s4Z43yUKnxMws/q/FZR/FPR39Gixu5j3AU2jkGJp
cF9vCu+PmUfBXHn/02gF7T8KC9t3lq4ewfuVtsJ8Xjdplt+W8cchCipLTwZs
uNiI8o9C+m/j1p0UjF+SKER+P7GtfxfahzQKsodD07PLtlL+UXjUx3GR0Xjy
KykK90Zder59PXFGFHxU/9R8Hkr9yIrCs9cJhzU+Uj9zomBqNip7jwbvy+VF
YU6SXkrCO95fKoiCtKNR5q7llG9RFOQFL7satqV/Lo1C56thru1vEZdFoaza
+OuWlby/WBGFrrmLe7TyWUL5R+Fay4+tlnmSHzVRUCtKND3Xk/6uLgr+x+5m
j/AV7wdGY7lyf+Av44laNNyX+lYMaMV8QTMaGo0UFpeezaL/j0ZKk6mfVTow
vmpH46nfwAeHWpN/utHYfnT7dccS3ofRi4b5ohR5wAHy2yAa8rxox0uXGN8Q
jfLtxU2Sxft0xtE4NdPt/oMa6otpNCx63OtydDLjmXk0VHyW5Zh1XE35R6Nu
vntp9Vjag200/rofXJqsR3/kEI15O2Q2i+Zyfu7RGHS3cX6xHv2fJBqB6wPb
3jxI/yaNxoLSd32iDlHfZdEo2Xvj7iIT5stJ0TA6F9nfvBHnlxGNsMnXTvoN
8mP8j8bEysGLJ47yovyj4THu/Lpz13jfLy8ahu0dbnzuJ96njEbimOUd2nbh
/dMigd64Rq4jv3sy/kfjtc2er76BYv4XjTEaLw/KHvD+XkU05mhu7iExY3ys
ioalYWDInz3Mb2qiMbz7zjZbZaSnLhquF3t2MR7N+avEYIvfqer7j5hfq8Wg
ZWbE7IGr2Z9mDPrZxl/o58P+tGJQvkV5YZv6pB2DorM38hy0KQ/dGDTZafti
RQXp14uBicqf/gufifKPQWrl9F/hI3n/GTF4OckzvOt28t84BtkLXnhN2055
m8agS8tZjSaup76ax2DgtlM6JeG8/20Zgw6PPGe3Cmd+YSv0vzB9335zxguH
GOQLv85aJ/r/GBRPe/Wr3WLR/8dA5VzX8b4faO/SGFwQsuGiMt6Hlgn9Pyj5
tuA577snxQBRk+OWnB5B+49B4JMQrYMneF8xKwZLV+rkvujK8XNisCri0YR9
hqL/j0Hy/dah9pYcvyAGg0rfy6y0mS8VCfx07DR6ZCnz6VJhPtOWnE3Oo3zK
YvD7QUy72AZcf1XE4LWynrAr15NVMYi5rGFW+IT+uCYGiwb5LjDvT32pi4HO
p+Uzlx9mfqQiQ9aGC7pqWykPVRkq90zvXH6P+Y6aDNom84ZEreR9Og0ZtCx7
bDl5mPmopgyLi9U2tdpO/Wonq7fXhpyvlgxO0rwxCdls7yrD3i9tSzZuoHy1
hd/3zC5so2B/OjKsHvpwzjJr3v/XlWHIvpxOFQFe9XiQDKrq4T2s309mfJFh
/UO9ZgHTyX99GdQMggaMPEX/YyCrr6efzfzIUIbJOlOi90+nf4YMJj+8+htW
8X6rkQwzbXrYLMnZTH2UYfp4ox3jsmgvJjIYrnt6uFkX5qumMjS8t3d5WyfS
ZyaD5NfOqT5xc6mvMlj5H6y6t4/+x0KGRQPb+u7pwfhhKYNd2uzpKk0Zr21k
aF049/njfN5XtpUhStFo/J1F1H97GQbdujiuoBH3Ax0EftlXrfHT4v6Jiwxj
BrX4lTWH2F0GrMuaZ3x+Xz32luGx01freG+ubyUyKLe/nY3JzyDZv3rWRrvo
n6QyuKiHPn7Wk+utSBlq7HTUzyeQ3zKBX8rr/q821H8vlyF0Q8TwLjr0D0ky
/NJyvt9mPv1XmgwOae1ejj9Af58hw9xX4fMnm1IfMmVIvr162KEx/H2WIJ+5
5s8aBFN/s2XoPsdy7P5ZXH/lyDDjUcmZT+J+Va4Mua+Gj1Q/w/wjT4bfml0G
penQn+XLoHi5SG3fR+a3BTJ4G5mE6fxgPL0ow8344Xu2tWC8LpLhk5AOy0qY
nxXL4Hm+TSvdn+RHqQzj5vu86viC/uKODBtiHjv0+M74WCbDtOQWw6+oMX8v
l8Fv2/TIrT+pnxUyhGuXXFC3Z7yqlKHL4KaeWVEcr0qGNcr9k7TIelwtg9tp
/amSBfSvNTI0+56x9sibtfX4iwyHPUMfblvFeFIng67yAvl30vNLhnmPLH5t
SBfvn8ZCf02brwEfuD5RjUXhsLjxkx/xPqFaLA5YWzg6tuN9Mo1YeEZ+Kr62
iv5NMxZtE1rYDWjO9UC7WDSzLzk3YhvtVysWJueDDQPGUd5dY5H4ZN3w5xu4
H6Adi5GvKpJLM+n/dWJR/vnXuh1juX+iG4sku5sNc/fTvw+Khd4Hx13qD+kf
9WJRXDX9Qn9nrrf1Y6Hcrbd6w/WbQSzMf457uOM48xnDWBwbMnLyxNt8vwOx
sHVU3vDj+x5GsajIN/h4N5r5r7Hw/dAQp+2POL6JgC91SZ7uy3zNNBZZLjl/
bmzzr8dmAn/+9uhnosX83TwWE25VHDuWQ3uyiEUrv9n3sqaL94ljodyN/GbB
9ZpNLORlR08/iiO2jcW4J3OjEt9TH+xj4eKda2BdxvMFh9j681Jn+nOXWCyu
Clxtn0V+u8dCiN5bjB0Yv71j8ce651jVEvoTSSwqO66Y8akr/W9QLB7f93ee
1o75szQW0ucF+16U2NbjyFjofvkRX2fB/QRZLDbO9NgfdIDrcXksvpwbPspl
BO0tKRYTr32ueJ/N84y0WLR8vPjF5J3ifXHh+yc7/ngGc36ZsXBVbt9s4fsh
WbHI2Du50SF7vkeTHYuaIuWFa76/kRMLNeUFtTiez+QK/Gt57++YYupPXiz+
HWe0N6L9x6KRh+v3e6HMVwpiMTjheO+0DrzPfjEWPoe+PYuoJf1FAr3FXmnr
GtJfFMei+m/Xl9fE84vS2Pr9U3P6qzuxsGqnGrOpFeNBWWz9+y2P6N/KY6E4
OvtjXhb1syIWv9dejzmba0b7F/jvphHzu5r6VBWLNGWByUnmT9WxKGhadSbt
AemriUXXpisGu/Wl/L4I+rD+89+9U8jfulg0n3oyfUEN84Ffsbi7rNGyPlXM
H1TiUJkRlHzsL/e/VONgbDDY/eZixge1OPxuP3xxk7s8n9GIQ4d+Z/6bl7aJ
8T8Omldk1m87MT9oFwffx2aZ57VIn1YcmsxIX3RTXF90jUNet84ddpQwfmrH
4aXqBqe6SvpznTgYnjltV9qRWDeuXn81qU+D4tCoqPRQ4FXu1+jFQa3v6PDs
o/Qf+nFQ+fd+Rj/afxwQezRkvhfXj4YCvXkLxpr/5XsiiMOUng1bbrtKf2oU
h2XK/K2c/DaOg84W/9jEr4zHJgJ9UTqT8hrSn5vGoaEy4falfZvFQfVVpO67
KJ73mQv0hFz27XCN+ZVFHEb6mdjdLuP7DpZxOHtygGnEJPpLmzgolPf7+pHf
tnGYeND9TWwT+i/7OJxUP7PuR7W4vxWHgur7W94bzqjv3yUOXQ/c7V47metF
9zi8etnl5vh9nI93HLKU4XoS44kkDm3Sx537Y8f4FRSHBa/mffQT3z+QxsGp
2/PwiB2MV5FxqP76PubbAOZPsjhMm7ysZGcZ81d5HHY+qrKeYMn9jaQ4DI5z
3RGTzP2ZtDgsVlQNOpJF/5cRh733zg/Kdeb8MgV5dX3jtsquA+0/DkXqbacd
caI+ZcfBo1Gxd1M/vleSEwflbsV7d2fG/zhEvxqR8ViD9OfFwXHxwV47rJl/
5ceh85ngzc9biO+BCPIfaxj00Zn518U4jDmyfFurWvrfojisODlDo+Fbri+L
49BWWXD/lPlhaRyShg4tmODJ/PBOHEYpN9yH0N+VxeHmkjWtwzfQHsvjsHCO
18ySdfQPFXFw3zloSte3zG8r4yA/n385uS/zkSqh/38Xgvi+TnUcvG2c7xo2
ZTyviUNO51nmXayZb3yJw24VrRsZ26jPdXHQW5T6d3G3SbT/OHj5L9lm7EZ7
UYlHWatD585foX9TjceVMYdCa8X8SC0eo5UP/mylv9eIR9svHT0vVq2n/cdD
+vSNivTUNMb/eDh23t7ML4TvLWnF4+OxW3ZHDtnV467xqLCa2mLXqvm0/3j8
MW7dadEhylMnHtP/FZAy39ONx6jIgIqPG+ifBsWj9vC73JHneV6kJ/RfdsOq
fxvmw/rxUKnSW7kC9G8G8fXxo5j+zDAe18freH/4wPU14iG5ZbpDVkn9M4qH
3PTH5KLv1BfjePiFjLar6c74axIP5/L+3bL9uH9vGo9xu95fHWJO+zWLh5Ct
rl7wXtyvjseu6QvGJ6fTn1nE19cr96I+WMZj+5QK44wG9Gc28XglmOvbznyP
zDYezT4diX27i/ZiH4+SJ0GTVfPF/c146Cjkp27Ecj3pEg9BmjNS0ond4+vP
n5O5/vSOh0cxVv/qQiyJx7EWO7Tdy4mD4jHtQOr8FXbM96Tx0PvvebBLEvPD
yHi0UFlYnjeSWBaPFWctR9tf4/fyeCxa/aT9ubOi/cfjt5DNdbPl/mJaPEol
niPWT6D+ZsTX30+RUr8z49Ho34V4+tOseHi+8HxoEszfZ8fjxJ/l6WOuEecI
/Gv+ZtlLffqz3Hjs1V2xesNt5qN58WiuN8jvzGDqe348NikLopaJ7znFo8m2
/JgdS2ivF+Nx61nkqjngeqIoHh2T2oe7tCIuFuQ5sGya4XfGr9J4KI+zBy5k
fL8TDyGlCJy9ZTrtP76+/ruW8yuPx71F1UNPvWL+XBEP5XK39zPuP1QK9qV8
z8ac/rQqHsct9wypmEr/Wx2ProWZZxMnM7+vEexnRbNWKcu53/clHv2NCnqa
7RH3+wR5vzIN2VvH+f0S6Feuv6LZriJH7/+i95z6RP+qKsf1br+H3u9Ff6om
h932G9M7feR+nYYc3ZUPlG1m/qwph47y/Ls543s7OYy/zzg6tyn3y7TkCH+z
33//Yep7VzkW544p2RDAdm05jhn/FzUhhPPTkePlI3NTLTnzCV05spT+7Cnz
6UFyNDzzMN/xE+1RT46B82oVTr7UL305eqxNyfldyfWZgRy5Bw2N587jetVQ
joJzyopm9g857ivvy4H5k5EcnbIN7i6tIz3GctQWx6mM3Ex/bSJHW+WDNlbM
r03l+OHz9+Ulde5HmclhqXyPIoHvGZnLYTTm5oHJM/melIUcS0N37HP5xvzO
UqB/g1bjczu4H2kj8Gu38oUjri9s5fX38bL43pO9HPb3Oj3pmMj8y0EOr9Yb
Lt9ZTn/tIsfut2EHmk9kvuAux63dC7+EvqR/9RZwgxllx+O5/y6RY/4/ATDf
DZKjuMft//RHcT0klaNGeV+hJ+UfKUfaPwfPdpkceDhs82LXGfVYLof6v/yL
9CXJsUC5AbqK+UKaHKtVsp4VRonvpcjR2fl+m0+xfM8mU47qM9bu1aF8jyRL
DskazR5lH9meLccA589RVXPE8xU5/noGN/4WyPwsV4592k1O1k6lfufJ0XzV
SEVOIf1vvjBeZkX/ys7MhwsEet9fuTB5MPcLLsoxtr+Q8F+hvIvkMO+eubto
G/1HsSDfEnthicXz2lI5MrQPPRoP+ps7crT79z4g880ygX8t+zcx1p9K+5cj
b+EMmx42lGeF8H14l+NJKyn/SkFfZnWfe+0D40+VHFOV2I/5SrUcozyurj85
gf62Ro6ElPGlzaoZD77IUbl9qVG7ttzvqpOjtd7J/DEW5M8vOeRmu5ICM8T3
FxNQUNp72o3BfE9QNQEDNK7qp1gQqyVA5fJAzfH929L+E7B2UErJnCaMT5oJ
qDmsLKjn+1ntErDFLmnbRyOuT7USsGJX33NdbtH+uibApcUI/a1FzKe0E2DW
6Pqr8hb0bzoJ9e/f3Kd/1E3AY5URT87NZf44KAGLWpwvf7+T7XoJ6KHcAGzI
/Ec/AaUHJl+du5f6apCAZuuiJvXT4X6kYQJeNPvg1Dqd8kYCXlZ99EodQv9u
lIDuHe/22m5A/2ScgG97E9TPmtG+TBJw+H2P5je3ifE/AXHK5/5cGI/MEmCi
LEg/xfzZPAGyR41nNsumv7ZIQNX7sV0+3fBl/E9AwzVnAtPrGI9sEpCtXO5O
Y/5gm4B4IRt6P57rY/sE/Ld501SryVwfOAj8tT1w23gW6xtchN9ndfROiWf+
6J6Aedv7xOzuQ/3yTsAc76M7DJqK5x8JaFG04sMfd8orKAF9Vmwtab+T8pQm
YN9rz+1vz9MfRQr8z3vRu/9rro9kCehruO1++kX6Z3kCbn9qtNjjPPtPSkDx
rTnXX4RwPmkJaLpq4zendOP6+WYkoNav5ecXwYw/mQk4aVvkLh8g1lMI8r/0
0/HnC+bX2Qk433nt7dYZ5E+OMH7FfeM2NszvchMQpr6+rkMH4rwEyOvK1Wsn
Mp/MT8DyTal7NDeJ7ykmoNu/DU7Gs4sJCMk6n/70+ljafwKKnH16tGzD9URx
Qn39yHfSX5qAWc4Dg+6ac3/oTgIqrTSyn7tT/8oS8HrQEbVLHTheeQKevTrb
9OAWxsOKBPhq9TT8z5j6WJmArJz5k6YeZT5SlYBGScMdMIv6UZ0AvRPzbPZv
Y/81Cch/VeAUFEl9/CLM53XyCit72ntdAjbHTl5S58nzxl+C/aU6HCxeJr4f
qIByedQojvm9qoLn09QvNQVOpbXRjHfgfoyGAjrK+8BdOL6mAuU3+hfdKCR/
2imQvtjwq/EF2rOWAp+fLgmIrGA+01UBh8TfJ29voD/TVuBOm4E7Yg8yX9RR
oEGb2RnSnfRfugpodP7RL8+c/Q1SoE654fiG9OgpYF43In9JIP2ZvgJt1Hel
LLnG9ZSBAl7K7dBDzK8NFejyeewz2XXqExRokqe9THGQ+mGkQP9lOu+mnaW9
GStg/Ct8pEUm97dMFOh27dSbBs6s/zIV6Bnf7P4OB9qLmQLbdUv7fTJi/mGu
QMSeL21L5pAeCwWuK7LDHUYw37NUYPWm/q8iftO/2Sjgo3w/xpm/txXoP6jj
cUCs97BXYNmEuLjuhWJ9kwKR77Vdd5mS/y4KWGjGprgOo3zdFVBppJOC1uNo
/woUvyp/57lOfN9TgfGSqb6/Nfl9kKL+fnIY+5cqoPe526+L/uL+vwLdZ3+1
+dOaWKbAnuGRpya50N7lCvyMyBgWn8X8MUmBK73zYg/vJH/TFFBrojlBbsz1
WYaifn2gy3rATAVGKxPUhaxvzBL0cefpcx1ribMVeH38YKNXcuIcBYZe8Dvp
35A4V1H/vlKhWG+rwLfxbw4uLiPOV0BmfyDlVRZxgQL9nmtd6d6a9aYXFWg7
48vw8KlcTxYpEJqx/sv6DK4/ixXwPLUipZc240OpApkLB7/Wvcx88I4CUzx6
THcWz7PLBKw8L/Qh/eUKHPeJ+fG2D+NNhQIXtrrW2Q3nerZSgXsP1wy42Ij1
oFUKjLDrr/3OjfOtVqA0z0Fb5zPPd2oU9e8rtWM98xcFwnT7bpKMOV2P6xQ4
sEVXPUz7fD3+pUDFNkFBCy/WY5VEfFCZuzSvmlg1EcHL242vWX6O9p+IMR/+
Pg9SZ320RiIKTmcOWzqd9YyaiZh+zb/7+gt8n65dIjYqL1SrF9D+EzFJef60
l/X4XROR0StUmnqb70dqJyLfZ1Fyfx/W3+skIqdkvf/4XbQ33URElt++2+0U
5TMoEXsnntezPEH69RKhstvto68F+acv4CTj7Ynz9Ov7M0hE1ZvoS6MesN7I
MBFqH/27/d3A9/eQCNnd/Vvj37O+zSgRFSumOFgUMr8xToRq18kJKRsoDxOh
f+V9fINTtP9E/FqsLHA4U4/NEjHNJ26c/RvWX5snQvvq4/kli+k/LRJR3CTZ
prJafM8zEWdXz0m8lMH7DTYCvRdVR3q3vU77T4T7jLT28xbfoP0nQrNXJyf7
E3wvzyERPxfsNXrwoZD2nwjj0FA932nkv3siTt287A0HvufnnQjvAkObq9PF
9yMTcedKp/Bxc3jeE5SIXt3DEnc3Eu9DJKI0fdTe24dY7xeZiDU13yIenOf3
skRMjryfvzee7xvKEyFXPpfY9CDjfyKO2u8f2mYA8/m0RMQ17RWhv058rzER
//00a99ZfN8wU+Dns/kJxwz4/mFWIgKapI6N+cTfZyeiaPTD8qQVHD9HkIfO
7W23e3M9kJsIS+UGwl7mz3kCfn+w+7fBXI/kJ0LyZbvr2Wbcjy0Q9Hn676/N
rrH9otA+wXCWbJh4/ifoq8DOzoncfykW8M4tKdeui+d/wvjuygeSeR5xJxEY
pnidKKW9lwnyHzB63qzbrI8uF74/7u5+Yx3r8SuE+V2epr0iMZ/2L7RHR++L
bV9A+xf6v+VwtTybuDoRDjLNF83jiGsSUXM5d1TUBuIvwvjpMcOfFRLXCfak
4ZgdcYP2/EvQn38X+i/Q/pOQsz4g62elaP9JcDDe0bDfz0u0/yRUfIqVfzEu
pP0nwdRV6ld2i+2aAnZZXnfuHb9vJ/T3derkZR2ItZIgKff9bnOU43UV2v17
3M15S6ydBG3VbvvX+/D3OsL4Td/Ip78i1hV+rzzPVRAPEtrX/To/sD+/10sC
TuzCmh2kVz8JMnePsYsrTzL+J0FTuR6LpP8yTILKzdceo0fRn0CYn7vnzkE7
WD9hlFT/HlYrsR5dwC+W9bjnRWwizOfsilXnBhObCvPZkKX16i/Xk2ZJsOyX
EZbTgPmdeRIKgo4Oc53M/QULYXzVjyd9z82h/QvjjxtxzuEA691shPalMxXx
pjyfshXaRwxbLj3KfMVeoDd/8593cYyfDkkos4nylN4jPS4CP3+8X6QwYDx0
F9qnNXJvbkP9805Cxsjr4+Yc4vwkQv8GJ2e6Laa/CxLGF5bng0dxPSlNgknL
dJdejvQHkUkwjMo1e7yC/kKWBK1lNzSjlzB/kQvfj/Lv1WGYIeN/EmrsF/kc
6MB63rQkmE1QHggyvmYkIVdxxcHwBuefKfBXdb7V/Zf0t1lJUA15ceP4XdKb
LcjT5V3zqqmMvzkCf3XeOrgkcH2eK/Bf+cDRWuaHeQK/lO+LWHJ/KF+gf9dy
kxGPmH8VJKEo6rX6LEPmoxeFdq0lwy/PF/f/BTxY+SAU9yeLBfosVaOSjXhe
WJoEvX2Na5OqOJ87gv61UnPpu5/6USbM79GSU+8OM36XC/je49171Xj/piIJ
xiVh43PnElcmwSDZ78vs+eJ9HoGe3bGKq9aUZ7VAz68Liu53xftdAr/W2R9s
vJr6/UWYX0j3YZ7vef+pTmjv4lPc1Jvx6ZfQn7Kc8iH9gUoypP4HfBqcpj2p
JiOnQZlEbSftTS0ZDq213nbJI9ZIRsb9wQ2tlxNrJsO0mb/FMxXR/oXfR3w/
se0B+9NKhsq1wC/tbor2nwzJ/a/NXRNF+09Gjfyuy/gHzE90kqHZVV2/zJ3z
0xW+HxIzsveys7T/ZFj+EAJ0NeOvntDfy8XOkiLe79IX5ufe+3PRQWKDZBQ8
10s6m8LfGwr9OUw6Nmg3+QGhfal3M8kh+g8jof8DU5uXDuD4xsmQjQgZM2k6
200E+pTbUX/F+C/M91hg659BjPdmyYD+ycCy/tRfcwFnSKdqRHB9ZyGMv2bb
ltuDaM+Wwvy9AoeahHB9aCPM/+C1mvQScf0v4Ec9L6mEMf+0T0bFuu/++yLF
+h9hfk36uzcLE+0/GVWty40fBFDf3IXfz1nWO+Aj82tvQV5fB25pdZDfSwR6
PTt+uLyf9hUk/H7jjJZlO3nfQZoM7Z1Blgv30z9GJkNPWRBygvonE/iRHn1Z
4wv1TS7Q03DVbvNt5FeSgK8UBg4OoX6kJcP4+eNfIZsv0/6F/pX/f0yrK7R/
YX7K81dL4ixhPOVxdHER7V/o71tX8+gyfp8jzDdS912LT4xPucJ8Pi1zOWxE
nCfo86qQwranGa/yBXkpH3gaSlwg9Pe0t9XMSM7vosBv5YJVlbhImI/yvK4B
cbEw3o5LnS58IS4Vxutl7+7ZgvO5I/TXdKKjSuOrtH9B/kd/vNmrdZ32n4zS
W+3te0++QfsX+g9uYvUgibhSkJ/y/Ocwf18l/F55P6CM/KgW+i95dCDxPcev
EfRpnp51s15i/Bf4pbyP80q0f4G/JRfUTY7TP/wS+HGozedsM/H+Xwq01reL
K7YiVhXw3PG3KiYQq6Wg5uWzTV7nKW+NFMi6Tnht5ET91kyBnsmuZtOOUl/a
pcDUr7b3VBvGF60UaAvpj3Nz6nvXFFQoCy67c39VOwWW9kv7q86nvgtL1Qzl
A0Jp4vl/CjJXLpv4+5t4/pcC1ZoOxqYW4v3CFORU+BY0WsD4q5+C3CEbdzQY
RHszSEGZ8n5XZ/ZvmAJ0eJi5fRj3hyHge39Kaqu4njES5jfk5+bd47ieNRbo
u78uc6cT80mTFBRoXQ1zHcn4YZqCL08C7w9ZznhpJvw++1lUcW9i8xSoKf8/
hYeMjxYpSMo4W9q7r3h/IQVV5vbx4SFc39sIv28w3KXaUrzPlAJzx+cdPh/h
foC98P2Qi29iKhivHFJgsf1Ica923A92EeTV4OTQtU1YX+gu4LSyKT8N+L13
ClSiVs0p7cv9OolAz4/4unJ17ucHCfS/kEuSxPtoUgF7zm7VLJz7cZHC98Ge
P9R+cT0jS4Fkw6hFVlt5niAX+jOzW9XhP54/JAnY8ZfpuiDqQ5rwvc34oz8G
0F9lCPLbft1xozXztUxBv5oIAs5jPMhKqb9/p0n7yk5BVrz95jHzaA85KTCI
fll0dRZxbgqky9w+m6Xy93nCeAuWvdFeJtq/oI+fi3po5DD+FAj0nVg3Ys5i
4ospKA3fpOu9XrR/QR8Lxn3/Yk9/Uiy05z17liWnPypNgabyQZ9+tPc7QvvA
+w/XnBftX9CH8R8KAzYSlwv6FtjOMDiI860Q5ucV3PibM/urFOzHMXrs2GjO
v0qY37Vjt+9Vc/xq4fvcyo+57sQ1Av8zf5QMbUL8RdB3/7EvbjqS3roUOOQ+
D3myn/T8SkGdplnUCjHeq6Qir/ODBMVO8ls1FRVO+Q1vWovr/1Ro326rcK9g
/NVIRVWxa/CEJK5XNFNh+ixbmqLNeNsuFebL3FcMeMx4qJUKvZFeGe2N6U+6
pkKqMNyqOEh/op2K/HfqbR62INZJhUP/VxGnvzF+6aZCvl4IMBeJBwnzMWyb
onOM+qOXirKyPnuP17K+VV/AynKSq+L5fyrs/zbKXuhFf2CYCgPlA7VNuD+M
VKgp88mdPB8wEvih3F7N5frNOBWyf/X5PO81EebvXXpkyV3uz5oKv5/Te3CC
G7FZKmyVFxZtmQ+apyJLEM9MPfo7C4Ff2keOVC1n/aNlKrD/W5d3Blwf2Aj8
V8bvXtyvtBX4p9W7TfA9fm+fCq0Xt+qC77N/B+H3B1ZMnRZK+3IRxg8xm5cf
znZ3gV9PTOvsH3E/yjtVWE9G5WRJeV4sEXDNj+Il6Ty/CkqFJPLuy78J3D+W
CvjVjwldM1kfFCnM979FR0ryWC8tE9r/1Sux3kQu9Od9Zs0Je9azJQn43wM5
a2j/Am6VNmK7PusvMgQcEL3oqA73mzOF/pTl/VLOP0ugL7T1+R0tmH9kp6K0
tuemE23+19O1x/WYNfHekFuIklArZCtva3NL7sNGua0kCmmjtkKbSpufV4hk
Y1O0oXhuEtolyiWJdzeyNraShBBCCLFJSFr7zlPf5/1zPuc8c+bMmZkz58yc
eSBfmXsozzdrxsAtkM8Te8jI4GbF1dGQ/xzG9+Zn3x0doH9nmR+Zhy7NXor9
NY/bvQc6PHlWDP1n+TMNXOmyGXAB91cTBo8UQv9ZHhbM77T5H+hvCa+n7dEd
Jbba/s/ji3Yn752BvpUzffvVAsnQtwr+Xv3fzwToWyWP/+Rx5kc3wFU834TU
4gpr9K/eQz7zy6xP/wR8Nfz9nKlX6udq+s/r0b6x49hesB/1e1rOPytAXwO3
z7+eGN8IuInhiHsX/QMA6wmkpsuvzgT9rQWyH31hfFB37fwvkIvTb9lrO4M+
Q4Gi3uYsPzkZ/rORQLW6n+6nrtD0X6AGq8yRbZ9q+i9QoPpAwUPTf8bf/610
ebCm/wKFzFFMo9/Dn7ASaNugv6e5zcN62wjsf3aTSlZjv7dj/D17dN5YBn/A
nulRC9IvQ/swgYxWGIWfaMT3jgL5lM7q7L8P9mKMQOGHnqa9/y/GJ4FKpcQV
iwMAOwnkpOa/rMZ52UWgtO+aNl++CPsxnemZtTf3tA77nyvj3xmxdNApnJ/d
BVLGPU62C0a8zFOgvFMrOzWWIt/Pi+ev/kDQFP6Ij0B+Kn964LzoJ1DrVyTW
5YDeQIEyDWw6DZ8I+xckkHnv9bqFCZr/L1BF8a91lkXwl8KZHr1e+6etg/3Q
8fjNP7BBfD9SoMoOu3d6piD+GMXrH9RvaI9ynD82ChQZn2AaEAR8sYxPjTds
An/jmN/O7unBn2Bft/F8264MeBmB9iTmf+WZot4BWJ9kXi/D9BH7dgIWmH//
FFqOC8H7aoXnF3En5kkv7f5fID0+/r8L1upp8PhqAYlZ8F8PC5TsYL7T4Ank
KZPp+f1B4dEj2v0/zy94w/LdxcCXw/Ce/JO3owGfZXyZ7j1qS4E/j+ndkRMf
Ohz+xwWGj337IbcG+18By+P6p/fyt2r7P8/3NBv8LE3/Gd8Op3cTJG3/5/Xt
uz379Wq0lwtUkrHBrNoB+lUhtOSjGUG/KpkfWzsIQV2g31W8Xj1evp6YCLia
9WtLzwcvR2r7P+PzXjOm3hb6Xsv4HnWPlSIxXj3TW7p/3ZQjmv4zfdz9bhH6
N/F4HlkNMxaBHj2RKnfFnio2Bv7WImVaxJVbe2n6L1LU6I+Xo10AG3I7e5sL
YrT7P5E8HUY9PZgE2ESkgs4DQy2MAZuJ5PqgnZvtE+38L1Kt6u+Ogz2xZHyt
nsbZfI/zi5XI/sbea2+yEb+wESlkcpHHpRE4b9uJFBjT7+6VUNgbe5Ece9dd
MZyK884wkaiDNPHIWcRDHHl+7I2vqwU8RiQzqzXzJ/XA9yRSu0r/14sHA78T
4y9uTPJ9iPFdREqy89E/NU47/4tUsvzqJTdryIer2PIeai1gd5Fi80vzEvwB
e/L4k5JTvSYD9hLJ3iHDRD8FsI9I6d88i9QdAD/8GFZ/WDIT6x8okjLNsd60
I9YnSKS87LWNVz7D+oUwP4PfXJzyAe3hTN8I+9OzNoL/Oh5f9ccngv+RzO+Z
f/ga9MP4UQx/eL3L1ALz28j89zbavlu7P47l9ZcMDBMN8H2cSEY/jcgr7IPx
tokt5z09yFsS91cLbmRDH5JF2vZc39u/DLDA9H1a1cs+Cf0Vbl+dm+ubgfmk
8fcdOn8ZWw/601m+hH3x8W/Aj8MiNcSnu949DDiT+VG1rm7lPsAnuJ3qivda
As4RSW/ezIxfE8Hfs8yP8MSMQUfhL+Qx/R4r7bL3Qn4u8PrxcbxQq/dTwPxZ
H561ZD/sVSHju25gnZqA/aCE18e8TewGrR5NmdiS/zUA9rCc6RlxOzS/C/zT
Cu6/5vGE//TS6jeJFKne747FeFUihYf99tWsELRXsz5dYAOSjO9rRKpm98+j
FPa0ltsXLal0Pol4dT3Px963ww0dzmMNTG/4AP3r4/E/1CbWD/UHE8/xP1U9
iaI8K/+d+xb5I60lqr3mu8DAC/li7STS237K629H7A+GEinX7EpeZcIfNZLI
/ssPcpMF4nUm3L+5fgTyg80kMjr1Vf5id/iL5gwXXn30fi7ydywlSmf3aOsV
nKetJCpf9XDkgkot/0eiPKv+AYsSkJ9rx/Sui373/BH8R3uJko1XB/ZZBv99
GI9fWX786THsX44SpRm3P7A7RfP/JdrW99CCsc64jyae74i9Rv/6Af6mE8/n
oX6JjYj92UWikGr/dUok/PvpEhXokqbqjoH/rhJVzumS/EMT5MNdIh/1PVEt
/A9PiVzV81oh9ncvnv9vZVf2PId8+EhUotZTmYv7Cz+mf0aAdbQv8AUyPfeH
dtu7Stv/JaJe3R1vfa7Vt2L6Pr8ftOJH6Gu4RJkjyd45GvKvYzjPI/xFG+hX
pESxZ45H3DkJOIrxq//new193sj0ffHiU5YA/Yvl9tvmTx2ygC+O289dfPvX
ecDbePzH3j5z89A/iemz7zzIoi3wJ0tk2T101KXzgAWe3zLn0PjF2v0f88u/
65aManyfxvivJ/lZPIe9Sef+ar3L8dDfw7xe8bPDrRJgvzJ5PYvME+fXAz7B
48+OaJzwDP1zmL4r6x+32wx8Z3k9LGtMDulr53+eX8THw0Na4fsLTI/QsNT5
HPaDAh6/+T0z/I9Clr/3c067roI/UcL9hy+cGf431quM8Y8trcyeDP+onPVF
Pf9p9bsqmP7CPxe9t4A8VPL46v3nP+hfJbXE6z5CvqolMgv+4DK1EfJcI7XU
k1sLuJb525z/Bvmplyin+/mldlfhHzZIlPT6r6GDDGFfmiQy/dJ0U0FX7f5P
pvkV6/xGmcMfai2T0e9VneyN4f+2k6lwhdOv00ZiPEOZ8hruSJZZWv6vTLR+
3HbrKcj3N5EpqnZ6YKIn3ueZyaSE3Z4dVgx/01ymMWFpQ+2H4HxtKdPgG7xh
dcV8rWTqrOb/WYMfNjIdT/nKrWN3zf+XaWcb43UmJ7X6EjJd+uOV/oBJOP8O
k8lnQJ8zHeuhz44yef4ppvjotPx/meap7wHfQ79JpltZXWNv7sD9lpNMJ/aF
pt+PAf0uMjWna9rivm26TC7fPaxaexDxbleZkj4430/rini+u0y570Muhc4E
7ClTb7X+4FzEw71kOj9075TFl7T8H5ksm9SEGZyP/WR6WZfR5UUn0B8o07XG
Bfq1CbBXQTL5Lzn4JCwf+WAhzH+bvx4Fxnu14AuXyexmw/R3MxGv1smUrys6
NOpH0B8p06i366tE7f/fUTINzFq2+swk3DdulMnvi3Ft8nIQP4uVqcCrp3tv
AfllcTIJgR59Hx9EPvs2mZZ3v0A3xyFeliTTk0NVvisH4z4yWaaUxlWzt98G
LMgt9Q1S0F+Ryb6qa4XLPLw3T5PpmHo/7Yf5pTO9ar2D9siXOcz4NnZc1doD
8pIp07svVuTabdLy/5i+rMBRo1OQr5kjk66trvT8t6i3eJble1qr8b8s0v7H
zPKqPn9+jnyAC0yPmi77AvJdIFOTsdfh9HPYXwpl+nryjkUVW7X8f5ncPtys
u/wW+2GZTLHDiw/010N8sFwmR/WHxK0QP6xg/dkTfKvvJy3/X6bU5gcYgKuY
/rCYlacLkH9VzfQ21y/B+9YamcwX7j/zwlCr7yTTvT/XhJlUYvx6mYJ2rxRS
o9HewPp2qyhu7TDU+2ri8S9OLTye6ID9XyGb5gDgwhZYX6ExzQmFeO/ZWqFN
F40nCH+AHwYKPZj42bmtZTj/tlPITM2nvoz4aweFjO7cbRV+H/lwhgpF7erp
cHk35LGzQks843JveEP+jBQ6buuh2zUN8tBNoXPuasYT7t9NFHJUEwJ+wHtL
U4UawmTzNumwR2YKVS/Js3w2FPLQS6GTPa5GTBdhX8wVKlD9zQLk33+mkFf7
uwNCd+J+3FKhG+Nj/Qq2Q5/7KS38TEa+ipVCNTH62dFa/PtzhWK+f3R3+//r
nSikljfrewb5/wMVuqqmU7vDPtkp1Cnhb7uddbDPg5SWfNpU0G+vUKL6/6EC
3AcOUSjuXP6J5a/wPnGY0vJe0wzxAQeF+mzedXDFfuRTOiot/y/+D/R7lELt
TbJiFwVgfmMUmvJW/CbJEvn24xSawO6x4WOt/pJCET1sbDOjEM+fqJDUv27h
1Azk0zjxelXLlYu/Rfx8MvMz9VmNX8jcFnpdFMrecGDA3E2wp1MVKm0anDFD
i8dMV2iQ5y8ddbcAf83rt9xbaNgCe+2q0K7gbtF5l+FvunF7jEfimJvQR3eF
mp/z3kT++FyFLEcML4ksxntHT4XeHz08zLYN7jfnK5TcbUr9kFwt3qpQVwt9
Z/0i7CfevN4WP37nNkHzvxQyPl1p+Mkb9mOxQq/GeoVV/Az/0k+hWRs+TUzw
3DT+f8ZwMnw=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjF0bHoQQsocwsmUPIfslSRJCEorRQiWppJLKpG3aZ5ppZprCICRJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.24685208593749985`, 4.9871650234375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707368471044*^9},ExpressionUUID->"875b59eb-0600-445e-b82f-\
2e6d29cc9134"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372147324*^9},ExpressionUUID->"e0fb272d-a5b1-4caa-af10-\
24dc11ba8158"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTF3bB/C4QwghJCGEnBJCCD+EkCQhJEWSSqajzqbzdJ6pmWlmmiGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8458.83591435482}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372194566*^9},ExpressionUUID->"1aa87242-3da7-478a-9bc1-\
2cfb08949168"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372203714*^9},ExpressionUUID->"4ba91f59-d7fa-4010-9de8-\
879a44ad8431"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk4lO/bxkm/FCoViWzDzDMzKGKiVK4r30KlQpsiIS0oS1TKkkQqkSSU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        "]]},
      Annotation[#, "Charting`Private`Tag$191142#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgf5J4WX3nG/hvI5HJx0RdP9Q59B+QIO
UdbCrf9fPoTyRRyOT5o3z3HTbShfwsEiuLxVI+0KlC/jUO61Z4WRyhkoX8Fh
+9L24JsbDkL5Sg6HPjem+qVshvJVHNSntTn6lS+E8tUcahvuGDxe0gvlaziE
iEn2VF+bCOVrOfDxblD3/roUytdxeC+TKLBddDuUr+dgs35/wTvLI1C+gYNA
dmvY/qDzUL6hwxemfwoqXtegfCOHTdIipZvv3IXyjR1cvrvJ+co/hvJNHGZH
HjBsWv4cyjd1uOM/zX13+Rt7AFqWV6g=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372251789*^9},ExpressionUUID->"841a63e9-6a2e-4fba-8530-\
57e5fda7444e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72708627773185`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72708627773185, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073722597857`*^9},ExpressionUUID->"ce97a6c0-82fa-482f-af9b-\
1dad85ba8e8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372492477*^9},ExpressionUUID->"4f37010a-467c-4eaf-a4f2-\
d61e08fd824e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372496674*^9},ExpressionUUID->"45f29293-ed27-4790-922b-\
a69ca4a99d4a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlczM8bD0UIIYS+JCGEkITkTY7cSRSSLZVKsp1K13Zv995tB5aKJISQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjN37HsuX7CGE0Esv2UMI4UIIIYQQpgVJFCqV0pSWaZ+mqaYFYw8h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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-1.19907759375, 4.997992765625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707372541613*^9},ExpressionUUID->"52921f5c-bf9c-4a4e-a968-\
33d6c8d9ab40"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376137013*^9},ExpressionUUID->"17313e13-9346-4b18-b441-\
315d9e361d51"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23lczNv/B/DsIYQo2UKXEEII4VVClIQiFJWkUkqbpGXap31mmpmmmqkQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8480.627612373235}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073761832333`*^9},ExpressionUUID->"1889c977-5efd-4bd9-82e0-\
f6ee52f7e9e3"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376191369*^9},ExpressionUUID->"06539c7f-e931-49ef-8b8d-\
35306e9d7070"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc81f8Xx68UQn0VGjb33s+9107XSOqctEtL0aBChbJLUVGSVSFJZmX2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        "]]},
      Annotation[#, "Charting`Private`Tag$191711#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBocvUv/5joi9hvI5HOYb2fnfz3oG5Qs4
sDF1W6VwPYLyRRzuVWx4asR5B8qXcLCboG2y+PIVKF/G4c4loY+7tc9C+QoO
9s/9dkY9OgTlKznwvZqdIiq4DcpXcdh8m1eNyX05lK/mIDjZbW6L2GwoX8OB
z2T6c5XCeVC+loMSwzvnILc1UL6Ow0/FHa9O6uyC8vUcBGv3mLduPgrlGzj4
Nq9uvRZxAco3dNDgndDq/uIalG/koJFa9Yw/7R6Ub+yQkZEQax/xGMo3cYiI
ua155fJzKN/UIVNTzufPtDf2AKctVW0=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376239045*^9},ExpressionUUID->"3d953c73-9b6e-4675-b1a2-\
95283293e4e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72665696807858`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72665696807858, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376246731*^9},ExpressionUUID->"b0d666c3-e5a6-472d-8ec0-\
e37ac8a160f0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376474635*^9},ExpressionUUID->"1776f057-2b27-4230-8841-\
d933862ae4f4"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376478774*^9},ExpressionUUID->"5bc107e1-fc05-444b-9fb2-\
370fc5441a45"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTN0bDyGEJIQQ4g0h2bJ/7SEkIYRBElJp0V7TPlqnmWnaLCGEkD17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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjF0bHoQsLyEkYRBCyB7CjRBCEpIwVCSlaaNomfZpn6nZWjAIIYQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-0.360737875, 5.02477775}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707376523745*^9},ExpressionUUID->"6d7a0513-b955-404c-9569-\
0d782d2bebad"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707380075479*^9},ExpressionUUID->"512fb930-77a8-412d-a63a-\
d9a07c66d6e4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTcv7B/AQkhBCCElIQu4hfBBCCCEkSboJRffr7n6v3W7f2yWEkIQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8483.04915821668}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707380121643*^9},ExpressionUUID->"60cf5839-dd7f-4ac8-9e1b-\
e88b8f858e64"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073801289797`*^9},ExpressionUUID->"bdc68ff5-04bb-49ac-9320-\
5485f9084712"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41O0XxolIvNKriEqYme+MJaTJ25vezlHSppJSWVqMtWwtKhVZItGi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        "]]},
      Annotation[#, "Charting`Private`Tag$192281#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDgTxD0X8Cr6F8DofCc7uc3sU/
g/IFHP7ujb1n8eshlC/i0NnP2sd59zaUL+Gw86x1ZcfMK1C+jIPe0eP8SdPP
QPkKDp/ZOPfwah+C8pUcLilFV+yN3gLlqzhUH/v40iZ8MZSv5lDft1J0j88k
KF/DQUbv6nrjx1OgfC2HusUz3jboLYfydRwY/4uXu9Zth/L1HIyzTs3l9DkC
5Rs41M04GxhjeR7KN3T4v8jf66rSNSjfyKF6wmYnh2l3oXxjh19/mvM2vnoE
5Zs4nDjZUxqT8BzKN3U4vlTl7WzZN/YA+kNjfg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707380177816*^9},ExpressionUUID->"e5e3d6d3-06b5-4e51-a871-\
9905c724dd36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.728200477150594`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.728200477150594`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073801852303`*^9},ExpressionUUID->"90f10cf5-b9db-4893-a6db-\
80054f282bd2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707380416334*^9},ExpressionUUID->"b03a1c68-f208-4ae2-a2c0-\
85f4d79ad0ea"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073804206533`*^9},ExpressionUUID->"9b46e49e-494d-43dc-bbb4-\
c4620ac7e2ca"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjF0bDkkIIYQkW7K8pEJILkQhFFFSTKuomNK+Tvu0z9Y0LRh7CNnj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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw0XXlcjF0bHnsIIYQwCFleQgjhQhJCErI2EZJkWrSQTGlfp5qmmbKEkD17
9smaPXv27CGE9GX/ntH19M/7u5znLPd+n/ucM2/7uUsd51eXSCR9DCQS/X+r
/sqG6fxSTWpO7T+M/4DqA+Ja1B+58lQVNIDhgOKvZ9yTiY3wv71hTyOL1MTG
6NVzyqK47qnEJvj28F6o7/nlxKaY0SvSZ+Pa1RxfivKzvocUynTiDpDLfDYV
tFpLbIaVKYM9O+zXEHfGsB1XVHfXxxCboyQ4UC3t6Mzxu+Fl86++I1NjiXsg
Kfbv4I3PxfX0xHJ5wF2vY2nEFngy/diHEZNF3BsnlA0buVqLuA9eny8P7zRH
pK8vbFUVtV0C04kt4djtWd0TbcX2ftjaodn55mFK4v6IHzflwfOMFcQDsP1+
jV06pZzrt0LTb2ETfb+I9AyEesanAQ9uKIkH4cXSFWFnDyUSD0bt/8xkft8j
iK2x4ofBr2cLQ4iHoIlHpNOkXwrioXhwoV5I6w4JxMOQYT7inf9dkd/A4P7V
Px8dmlWFFYD516STY3w3sn04ZtXqXXjw1Aa2D8fNiVbHDnqK8hmBL6VfdjXa
kcb2EfhfO23DtXPE9Y5E4uuCS71GRrJ9JMy6OQ1osUpcnw1GXD66qoeNF9tt
cGTBl6v9B/iQX6Pw+2njZtuPkZ+KUejsOazlizNr2W6L5S+yLT65bmK7LVpF
JkV33UAsGY3+O4ZOm5nM7xUCvjx/k++fKLbbwa12txdPF67i/Hbokt/6Zo5M
5M8YVN8oO298hfQqxuDguX5DU9tksH0sPBbbWDTcTXoVY9H9RP/W3XsvZPs4
FGiOqZVJAZx/HNbJ/i7zaqXg/PYoi9MriBfb7fE/pwkrxl4jPyTjUfHuxYZP
H0X+jce6A/LpEUtE/ZiA8b16q98OSGH7BGS+2ndjYDtiyUTslz1P2thQbJ+I
gE1J3xVIZbsDmnazOi4No/zggHfTBrVbN5/0KxxwqU3/ZG13Yp0DFKFSRF4T
+09Co8yCK7V6xrH/JHh5+mf/uBbA/pMgy/+tqFPbqYo+3ST4P/c5Xn2S6A8c
ER26e2W132FVGI7oNuTWuPjN4eSHI6ybya9/3bqa/R2xPvXJgJP+oew/GTbl
i99v/Uv/hMlwli537HwwiP0nI+34oAsKT/JfNxlX3u7TFP0KZH8n5Dyb6Tzg
ySr2d8IC+/xWC29FsL8TOm8/XPtQbDz7OyGver1v5XtF+56Cb0dHyXZ+IsYU
9OiR164MCew/Bf0NfI+lr+B4OqF9baPrTdxEfzoVjT7Mq3UqgfzAVPT6VRz8
zpn0KqZixn+5F2zqJbH/VHycMWJoyXTRP03DtDlfhn3PpD/CNFjY/TgQe5L+
TjENpQ/H2FROE/k3DYad/5i/uyLqlzMsj5jUeG9FfYIzHH6vtov8pab8nHEn
JdHH4iH1Q+cMx1Gfuy3OpLwl05G6pLjh7a7z2X86Brqedp96iPQopuPF+JC4
CWrKUzcd8aO3hXcpF/3hDEi8mvdqHunM/jNw9YrwFx/F+WdU2c9EFeefAU3f
h81+yLScfyZW5sY3eOyZyf4z8fyi14LyeWvYfyZeffQNPmC1jv1nQt5xflz2
Cfo7ySyEdQytnelBf4dZWNGsZRvlbWLFLLzNuDjg4XF+r5uF4g3mhV0cRf8w
GxUZbY1Vz+nPMBu5uml+7/vRvhWzkWhtND17G+ODbjbMV296eadrFumfgwvh
mnHbX2+g/OagcsKV5b0PsF0xB0mtms7tuSiD/ecgPyd7AvqK+ucC3dBBy17t
p/+ACwapNnTbksL4qnCB+/T/JUW4i/brgoAo4xpmy+nPJTLMXXOqbkRRdhWW
ytAtscYedRwxZMgxTT33uw7pl8kQbvjy/quHSRxfhg8/ah1zfbi4av4sGQLy
izMGP1BxvTI87FPco1P39VW4WIZh0W4Fe9OIJa5osjF4eP0Y8kfqitKm6L3P
LYT0uMI+fv6PTnPpn2Wu+C5r2fqoVvRnrmj151YD40DqZ5Yrdszt9ju8L/VZ
54rbhts2BjZbVoWLXWE5f2u726NE+5uLPx/b9OuczXxGOhcexaP7lQ4Q7Wku
Xh452ajONmLZXFw6Z+J8wZv0KeZiaDXjjuNqUx5Zc9GwTt1JJ2UxpH8ujo9o
12PeSMab4rnImXFzUsPObJfMg1xp9Kp+K/oX6Tz4/Q57nLuEGPOAgqC/7bay
v2welJ/N08pqBnP+eVC8tFsoezmF8wv4Wp84B0830i/g4lXd7++dR/qF8Qbe
2D3i0jzO7wY7m95BNa7QP0ndsHt/+79XFPQfcMO14k8t9o/ScH43WNlFf6k1
nvJSuKFQsbyvx0nmW1luUPzIfZLTbCjpd4P6yt7jO+YwfhW7YW2D7wtrTxLj
13y8+tLu5tJ20dS/+ZAY7Irq1XQI55+PiIz2U4wnkr+y+Wg9Jkxe6/Yazj8f
JQ/DNh91oL1kzcf+6/NUC4eK9jIfP2ZWL5v4lvwuFsZv3vxRo0Abzr8AufeT
3w0eRv2SLoDDW9nv9SP9qP8LBP9T/j/HSsYP2QL8mvr+7Ctn0b8uwJeNe6RX
NZmcfwHOhip7yJ5rOf8CGJln+kQEMB4UL4BiVZP1g/N7kv8LEVPXo7L51FDO
vxBC8Ow1ttCH8y/Enm4/dxuExHH+hdgWfWvModhszr8Qh7u2bXEnI5fzL4Rx
ypV3bRL3c/6FOLq47veshXs5/0LgMUIDvrC/xB2Vk19szjzrTfm7o67D5Mt3
H9B/wh2Kgx73wrO30P7csb37+ldB2ET7E9rNhAhTk/LNcsei/LiTYcbkh84d
Jxs/3r+7/R7O744aMuvVkScPcP5FGPbidKiylFi6CEMO/ni3XUl6sAjD751U
zDFhPidbhF/5Ot9P7ZkvKBah8MZ2tZ8qlvMvQufklcr5wxkfdIswaWK70GHH
GR+KFyHDoPW6OdvE/YQHHkYdf/VuK+OL1AMZNieKb/2if4EHxn0YdaBNKttl
HrAcm/6nU1f2V3jgRknDuQvHcvwsD0yrfad2lzBinQccG/wcsncC/W+xBwZY
Nf79YJCYjy9GoI19jNnyBZx/MfKqrW9na8d4jcWo9ji978M71DfZYowa7fO9
0Rjql2Ix/Br0tVxXQPvMWozXjrOmVPxOIf8XQ93vXftWjxl/ixdDsibm7Yid
88l/T+DwhxW3XcZxfk/oYjpkey2kP4EnikJ9bVWHGM9knvB7GVrQoQH9pcIT
eaeWPzq8nP4xyxPyB/G3jO5wPTpPxG+2O9mkhP6y2BOKJ07ZpzX0b5IlyHpv
edNxIOUpXQLZnen/5UYxv8MSKExnXjdqyO9lS2A37tUHg4Wi/1kCffgvncj8
PmsJ5GvGj5akr+P8SyCxnXP3bHXyq3iJ4E+vPSwqTeT8XtDtMy/dWML8T+oF
uC3b8ealOL8XJPr91n3mWzIvwT/cPGWWtoXze6FkSNqtdd32cX4vWBzr0qh+
rTzOL/Q/8PqCy6BjnN8L0ne11r92I5YsBeYeW6FIPML5lyK3SY+GCw8d5vxL
Udbn19bWxcSypbC4/m2llZT9FUthPuNL4IxEHedfipIxMt+Gbc9y/qVQnu4Z
29byAudfisLRjjfPSC5yfjkUfZzOOdkSG8khqelbXjm/gOuRQ+r0fND59uxv
IRfk9VOutDrP9QnflzYTHCqxgxwOVmO+XlARywTs5nyu9Wz2l8thsasy8vQn
YoWAc6eEnavL+ZTCeI5z71UcZXuW0H5yQ9n9CcS5cihfV+vxpSmxTlhPxvRx
1ToRF8ohk1Wzb+kk0iuH/NSNxNYjiMvkMD9ypnOfVK5P4o0S625/PknPkX5v
mEx60Dq4wRnS7w3FxvenG+0mfy28UVj9wK4FB4+Tfm9YuFp2f7iK8nbwhu7Q
KG2DDPozmTfMMweaHRT9mdwbxWcv/m74bSvp9wb8n5xfMJr+UinM96HsnlsC
9y9Zenyj9cd59K+5Am4dMuDxTTEf94Z0/tlaWZPoXwqF8VuMuPbzFPOzYm9I
Qi9V/q+lSxUuE/CTi1sv+DMeSXwgf7avXqYr7cXIB0V1UgIaNttM+n1gcW9R
9uYROaTfBwdG/jqjDiGGD6x73M54/YHfO/gg2rKbfN9vxmOZD/LsT9kcv0P7
l/tAcuKP2dAAcX/gg+LBHvbRR7hfVPrAaPeXmqcnxNOf+qCgrOj63EXMF3J9
gEejvcYfZb1E5wNFTO2ugbH+pF8YPyu29WHNbMrfB1J9ASST+70yH8jeBgeq
s/xIvy8kk3PP3/dzrOpv5AtFc/cAu72sr0h94VDTdETaD/p/C19Y2Fva5d8S
46MvCvX8ms/82MEX5l8L2hnai/myMP6SHdMXPuL3cmH8j5e1HzzE/ZUvdHd2
9j25h/sppfC9V69F8XcXk37h++iuyTZL6X9zfZF1p23FCFcxv/YFgpLrVt5h
Pl0ojLd53rW+dxnfi4Xxir5c+lZBeZUJ39fK/t2obCfp9wNMzWy+P6d+Gvmh
2EJzakRnMR77wWFvZNyjkdRvCz9YtPFdt3ePqP9+UK44enTeQNqHgx90I5wT
OtnlU/5+kO64+nfHUGK5H7Iez+h8ph+/VwjzHxg0cOTAE9R/AevLH3WPUv8F
/LJoeWQe/V+uH2Sfy9bV8D1E+v2gKH94L3T/QdIvzP/syp7XWVx/sdBf2B1Z
r6d/LhPav8ZubRvEfESyDLr4rs4vPLeR/mWCftnWCGwt6r/Q3mi2w9PTzD8s
lkG2ptJj9DPyF8sE+9R2qtaN8cBhGYqDng+cqWS7TOhf6/6+4Me0b/kySDZ/
8Q+f7Ev6hfnKJgwd4k99UArfWx66F7ab+VbWMkhT5e2TJDup/8L4B4pHuSRv
o/4vQ66H0Wv/T9S3QqH/iWYxdbczny4W1jfIt1Hdp3LSL+D1A5pty2V+IfEX
9P1epX0F621G/pBoXTftdGH+K/WHbsyoeR960f9YCO2zK95PCFhO/Rf6awvN
9rpxPAfh++5hf3eJ+1eZ8P2SNqalS6hvcn+govSI/RTKQ+EPuaFvWP+ulJdS
aG/b16FlFHGWP8pWzF3brR3lm+sP6aZLFh9DqA86Yb5d/1n36kR9LPRH7qlO
kr/G1LdiARv8OZxyh/68TFjvKc1/013p7yUBQGE9w+nDRf8fAAd9vfOw6P8D
IL8/w8VsDcezCIC06LOLtOgU5S/gxpM7xKhPkv4AKMJ+3zvizXaZMN6OIaUR
66jv8gDkmravEdST4ymE8VttrLfqAduVQn/DNoNzbNg/KwCyRbGSre1IX64w
362TR05dYr6gE8Z7JMs5M4O4MAAWPo9VX27SfoqF9hPRh+a1on2VCfjesWFP
4rheSSCk+c/lr6+z3SgQuBX+oUsc+0sDYTHsz82NkeS/RSB0wUHVKoaL+Xkg
ym7ZLhsko39xCEThiUddRjcW9T8QRkMyp6yvT/uRC/0ffrtpPEms1wai4Muy
ln82bST9wnxNDd+0WkB/liWMX9ylYdYw5l+5wnq9q7mrdjNf1AVCsmNXkYv/
FOp/IIpP2/XyGBBG/RfaBwUcm5PBeFIWiDwhHZtxQKyPBsH5isHSRh2YzxsF
AbszHed0X0/9D0IPc8NLlh7c71gEof9gx5VvttI+EYSeO3JbFm/Mof8PgtmE
LvffzaV9yoIwYY9qfvQmYnkQCsubzNPO2U7/H4TO9V1c3vehfSuF+QZ2qShs
uIf2H4RySfPv37rvpf0HweTQgu69juyj/QfhrF4e7Q+Q/iCUPdjcIGrzQdIv
rC/3gs3Y1MOkPwjZnZK2vnpzhPQvx8vMJV72dY6T/uX4dWl1ufENYqnQblXm
caT1MdK/HLe7CAnU3EOkfzncDyRu7xy9m/Qvh27I9fX967HeJlsORdzGOkNr
Mz7LBRye51NxbRnlvxySzgUGOXLWh5XLgdhqTcZnMb5nCd/vnPxqxXnW23OF
7z36vFjSSaznCfiM0cCVj5kfFAp4ivGefYfEeouwniZ3zxfVFeOfMN6zWWcM
+4n7zxXQDdqeIR1L+zFaAZnevYWI+i/gNhLvaYfF+LcCWdZHGzd/RXvACigu
RfZL+8D9toOAAxoVrjxCLBP630ie9ecF55OvQLHd/Q6LejF+KVZAmna7rrsP
sVIYf16dtDwvjp8lYLuIvRFG7J8r4L1Nvu4sFff3wnhDJdvG27B/odDeqtdj
s7bifmMF0HD19+4K+pcyYb6H30M8dKdJfzCkP6f3GNWf/s4oGHmdBsqmBdA/
SYORteh0RWpL+h+LYFgsGDd1lILrgdDeztYgqflu0h+M4rKw6NuWO0i/0N5C
1m5tBzH/DQas1g+aeoT9FQJOubzKLor8VQr9l51t39qc8sgKRknHrm9dC0T/
Hwyrp/kTTcs4ny4Y5hfcvP+2Z/20MBi6RZ57ag3hfrFYwJ2m2nZsx3pZWTAU
t2949+sTTfpXAvXubZL/5n7SaCXkzpOnG6vpf6QrUdTyaYv0VoxnFishO93r
21db7m+xEspe7u2rzeN4Dish2T7KpncQ99eylUL8fW09z8WR9K+E7obkSfWL
3F8qVqJEEn1seRrnVwrf2wobzJr0h1krMev+0Jf/bWU+krsS4fdrmqhP0b/q
VsJodosQ+R8x/1sJu+SRZ69uY72geCVy6wdqXTuyvlcmzN9VeX/6AfpPSQgs
FGUbbBZzP28UAoe8aa93jSW90hBY6f1/Q+ZHFiEoc/ZMje0s+n8Bb/Q/Va+S
9SWHEBSumGcgURPLQiAfb7fY8CjlJRfG/+lnvSCL9qgIgQ5jQmtlMR4oQyAV
1NXNS6RfwCNwMvwd86tcoX/9/YXX8jm/LgRGB58+iAmj/hSGILCP1dg5R6jv
xQJ9PU0NLlZnfC8LgUKKyERv7jclq2BUXN7zydZLpH8VsjKX2vwv5zLpX4Wy
eBv3mmeILVbBwbpJr4kziSH0d/NvfuIw+zusQu7ug//b9pz7adkqFE/6vGp0
HueTC+MNHVjPqJm4/10F2ar7Q4IMuD6lgDseu9nnHe0zS8Av+t4fNoz2mCuM
X1CiMAskfbpVUFTsDXu6nbhwFaTNPcZ/9RHzHwG7HLhQvzHHKxPW23XYtop8
tksUcD882313R/Y3UEAmbGejXtL/GSlQHDi0xrsPtFcTBcp+Z7boMpX8lwrf
76gZd+Yt8ztzBaAIeXpKS3lbCO0XExMQTH2wUsBqb1TF3nfM/6BA1oVPS368
YLudAoUfOiXcaMXxHBSQLNre5asL7dtZ+L79+cVz0sR6sDB+Ru5vN3vqt7sC
ubHy1Embxf2mAgbXWk56MJP2E6jAlagsj/KjXL9CgbwSt23f/ElftAI59ff+
6Ggo5qMKxDfPWtKvNfcLGgUMmzx8XOM215Ml8Kfb49kLVzPe5AjrNbI+eWKx
FeOVAgp9/B45q6o9T1jvnoBVx6exXq5ToMivpny/Ff1JgYDdBxaObMD6daEw
/o5qY0deZb2qSAGdrfX9q/GejO/Cel/OCwj1YT2gRGjvGdu2UsP9Zpkgj82N
+/6cxf1rpbC+toOGfDrfh/IPRd68d7tLO3B+g1BYNNJ+aW9O/2IUCk9vJ6+N
FcQmoTBwKykavpn1NmkoZFsO/FFLSL95qOD/tAeNlQ5V81kI+OGpfTezGd+t
QuHwe+ybM18pH4Qia9Shr78tt1P+wvhHHK+HWdDfO4RC3vRjWtB+6qNzqLA/
GqW4VZ/xSBYKzSjzQ2EhjBfuobBraj638Vcx3grfN852LJVQvwKF9abJvK1W
U56KUBRa3f50uoLt0cJ61mZcbvBEjMehKFvfb9iffZxPI7TXjfRtcEGst4Ui
d/rCYBcT2leOsN47NV6370ucGwqj9lKXEd60tzzh+8YT/fvOE+1X4M+Lfnve
GTPfLxDGn1Bn37oZzM8LhfWrBxW830BcFAppr4lvYjfy+2Jh/IWH1RfF+F4i
jLfob42dQzhfmTCf31DrceXElQL/O2/1j0wT438YHKaPv9dUrHcZhKEs5o1n
teFiPhAG5egBpze2IjYRvh/n2z08mf2lYbCIqHN19x6Obx4Gc8PkW/fixHpZ
GNDCdvmkFVy/lfD9+T6/m2xjfgKhvbLF8Hm76b/twlC8XNjwpIvyF+bTCg55
Ff2Fcxgkyy5tat2b8pOFQVHthPxNH+qPuzCe94XMX7aMF/IwZG12G1h3PuNL
YBiMDF6XfB5H+1WEQfp10HNlAuNntDC/dsSbfhXUb2UYdI6zdZcN2a4R+PNi
wyevUWJ8CoO8RoezabdYz8sJg0yqvmpanf4lVxjf4WyHyDvUxzxhvVcHBnb2
E/dvwnr0/ukr9atAoFdhrun9WJS/sP66p25fX0x5Fwn0txt74GWQKH9h/jJ7
9xRDUf7C+Ct3jUuoKco/DIUP18dF5lBelQJ97Q6Vu2ewPixZDWVHN+l1W9ZD
DVZD4vX46uT/GJ+MViN3eOeWA9sRm6xGcR3pwZjJ/F66GrqkTQP32TJ+ma+G
w3ijZe0COb7FasgHKb/d7kZstRoyPb/GEUPo77qoeHQMsd1qWEQ9DjBMInYQ
2hWl3z4OJnYW2gPWv9h0kPooWw2jSzH+zcYSu6+G3Ztfxhd6E8tXozK49u3M
6cSBwng1tw5VOhMrVlfVB9aSP9GrkRXi0KKrTtyPC+2HVV/PJVJfNauB72HN
mwSK9QmBnoEfug68x3w3R+DP82dD6rymfuQK/DS7teHWLdZX81ZD0ed81P1x
zK90wvdWmYmS3fy+QMA7Jw7svIL6WrgaJTM+uPYypr4WrUbZB/VLxWz662KB
Hpn+xhPruSXC+Nfv5ufPiaT8BXqONDvt4cl4WSngEruef9vz/FQSjnj9/Tix
vmUQDsv/9vZpNZ3x0igcmutfrPNWcL0m4Shr9nj5+CT6e2m4YP+zti3M5/mb
eThKY1s++9Ce9SiLcESPqGk6Yj7vU1gJ3+vreUY8n0M4JJ8Gtf5ynefTduEw
OJ+/ed41xgeHcJi+OFM6f6YY/8OR19JL96YOsSwc8piOjWzu8nv3cOjq6ROc
BZR/OODZoW+LvPCq8QPDIUu8+PxPR+4vFcL3f5UhPwctqcLRQvszdVK2G/MJ
ZTiUX+XVby1ifq4Jh7Slj+eQTTxPyhLaC832Zv9ivp0j9DeZaeCjZP9cgb6r
zpZr17L+nCfM95/z9vpW4v2AcGT1qpgT7E3/UiCMLzcrlH1l/lMorL9JxQez
59S3onDYdaqBZu3oP4rDkTu61aO7cxgfS4T5Wj3ZmT+T7WXhcIh88d2wkvWy
ynAY/azpEG9DfyuJgEx/POxL/TaIQJZr73cz1lP/jSJQ0jNmf4fatD+TCOTq
7+c9FO1fwG8eOzvYMb81jwD0x21NiS2Edu1Ix/q7+L2VMN/Y6+VNvor2HwGL
Iebmo07RHu2E+WttOJ4URewQAXno5XlXLUX7F8brEnp1IOhvZBFwCByxZ1g1
ju8eAUnkTq9vEmK50B58cJNVd34fKLRHDNfaXhbtPwLugZ0u+s4W7T8CRavc
Bvk50n8qI6B72mvBuOfkhyYCBn4u1zz/ivFf4E/tesdTF/L7nAjYGVbvHnVa
zNcjoKgx42jYCTH+C+Odm3QkphWxLgKVHkf6NvUU478wXvb/EvY0ozwKI6ru
t/oyHhZFoKzeJ5/Gw5hfFwv89BYStCb0HyUCP9u/Ttkuns+WCfIYtNvWvxPv
W1UK9F97NuPDM/H+XSSkZ9ZkjZ/A/NIgEhaT9DeGWK82ikT4mDzlaCP6B5NI
SJ6NjFH/Yj4ojUSl1a3wD+mc31zAruFl7qJ9WEQiy9C08OYU7o+tIoHGz1xq
JvD+CYTxlns/39GG9z3sIlH8wr7poXZcr0MkZCmXjH3lPM92jsSBy4eH7pxG
fyqLxP0ji/pOuMX53SOxY/n3tZ2/EssjkZRV2fv1R9pXYCSMb7ZaPcGO59WK
SFieOOu8xYX+MToSZ9ss/TKznPUDZSRmT6mY3XgW59dEop4+37Jgfp4ViVH3
ItqtmUh/lBOJ0orp87dYkj+5kfhU8+ce3xfEeZEwaW/9wMqH/NRF4tLmz/X3
iPXygkj8cmrWKno++V8YCbNGNs0XjaD/KYrEnLDJ7eyGcj3Fkdi9WXHg73DR
/0fCtt78Z+/f87y/LBIFXgvKN7my3lYp8NtXf4O5XZW/k0TBVPZ6cGVd3jcx
iILdqUMhP64HVmGjKJQUy5bOLeB9ZZMoyD62f7ZiFe8HSKOq7svUYD3BPAr2
vybd1maSnxZRmHf89ZS131i/tYqCY88El8DN4v2qKAjZ4Oe7QWy3i8IDuXOr
Sm/2d4hC1otN51quJj3OUVXnKbN5XiGLgmJ+/tl2o6g/7sL310e39K7mWrVe
eZTgDzeP+5uylP5fWO9aRefTtUmfIgr7vlyWxUfz/k10FJq4dI5VDuL9Q2UU
NkYudX2cx3ihiYL++HZUPuNJVhSkrls+uEzn/cecKESv7eo3pyPXmxsF27Bt
C+760B7yojDwavUPDbeJ8o9Cg4QuYVZJzB8LolD6U640usP8tTCK9zfF+B+F
6wtxouUU2nexQH/07QNxi2yr5i+JwqxdTdNfTGE8LotC0/rBow7P4XlwZRSs
jWv9sGkr3hePRoWXvsLN+w8G0Xh0eEaXnlHML4yikae+KLc+xflNBJxQu6y5
Ce1LGo2s/503khwnfebROPDt1qq7v1hvs4iGoua5pN7/43qsojHec+juBv1Y
v0U0Rugv8Fiyvm4nzL9/9w0fB+YLDtE43K5MJwlj/dc5GvZXlvdWpVI+smgo
2546/Pb6Iso/GrYeD85ZNqU/k0fDNHfHxcmHqF+B0dCnf8e/ivdHovGg/R/X
cXsYv6OjcXf6f7kXavK+lTIavwL3zNCWMX5rBHoaPC5tpBpM+UcDNd5dzQni
eVlONOQfbMbYmQVX4dxomP03a6rrfupbXjSKvWMTX37xqMK6aEjmtmx99P7f
oVXyj4bbtb4VnVrTPxZG42X5t+CrPu6UfzT+ma+LK+UfDYcfIwqC/o6j/Qv8
EEZvd3Mk7T8axz+M8F1rO5f2H425ETOHpjTxp/+PQcPx99/WWcZ6pEEMdJ0k
f1XbeZ5nFINb38t6DD/P+5ImMSjx6F6R/pjn69IY5F7rLV1xgv7DPAbvsk/2
+HCb9mQhtI/OaelYi/djrWKEfLdMiHiTKf8YeN4qmlP/B/2HXQwGfvr7Ivwi
5eEgrAdG0pFvqI/OMShqtDf/9DbxPk4MBkhaG7XvSXtzj0F2QLfidQuDaP8x
CB3269f/JDxfDYzBstdtm5wcwPMdRQyU4790DImgPkbH4LCh1biLN3m/XRmD
2nP+C1gQRn+iEeZ38Z/YVk37y4rBj7mfzrVYIvr/GNjH/TALsKM958bgcdc2
O/++YP00LwZb9PUFNbEuBpFXJS3c6ov2HwO3uovnlb6kfRXGVN1PtWE8KIrB
kHXqdnljeR+8OAadX08f0/0k/WFJDArjmrp8MF9E+49Bzb5bZAl9ef+1UuBn
jPTambqWtP9YPFi2dNTcEdwvGMTi6c/WB6Y9pT0bxaLZhdBplxPE+B8Ln+YV
B8404nqlsXCZ3SznnJT+yjwWa0yHvrVpQn5YxOLf9eQ1lKdVLLIuLZp48Qjt
CbGQOL+812gv9cEuFoowk5IHLVg/c4gFGh1cYhJB/XOOxVwhvXiRQ/7LYvGv
nPaB+uEei3dmM2dPuEgsj8XvzaNWpqwgvwJjISt1N30X0Jvyj4V1ZUyNksM8
D4yOxcC1bjsut+T9aGUsDv3STVlnsZnyj0XI2T3OZzbzfnRWLNbdTt+89ij1
KScWBSHNxyWvEe+rCPR47urV5EEHyj8WDvr7gNcYr3Wx8Nj5e+2H3uR3QSzu
ltyRbG7P/KYwFvrr6o/tiItisamW+8yrg6gPxbGw6G78NuQj/VlJLNxL1hfP
7UR+l8WifEuHZucrxP1fLIp7W1fs14j3x+MQvRHrC3zJT4M4zHQxO/AqmPmF
URzyL8jObTtEbBKHv+8fHWi5VbwvHQfXeDvjGc3JX/M4/Iq5FNlvCuubFnG4
2FpIMPKoX1ZxuNBz0ol+ZbRXxMGtppNVmDGxXRyG98gcaPaN/sghDo0TPkr9
t1BfnONw02ni63YrJ1P+wvzZLQ7+vONbxW/3OOzOeBMdnM74LI9Df+sTjuoN
vA8RGId1Bx/2tEzn+bAiDoGpW4bfsHai/OMwSP9gbC79nzIOPucturg35f5S
E4fS37aDvZzF/C8O25o3PvdyCXFOHF6/bn1jyA5+nxuHT5KJM/I8uV/OE/hZ
uehR5lMPyl/gx5qFpeP68/5RQRwsV0VcSRs+vAoXxuHaRG/TwIO8318Uh5wk
XbuQEPKnOA7Bbr53rOtwv1kSh6XlvdsZlTC/L4vDaas8vytBzE8q49DELmb2
w4fi+6x43K3wH+dTzPuqBvFQB+K+ahzjr1E8/m0H7jA+m8TD46FFvbCtbJfG
o+XVSxXtl1L/zeOxJtbJZGYOz9Mt4nHMzbTj/Y70p1bxcDxk9yDhJPMRxONJ
7pJJC0byPqxdPB6uk+59/Jvn9Q7xeN5x7lizxmx3jodMUM9ZsWyXxePjitsu
e+S8P+Uej/rY5Pe2HfMNeTwarV0XMC9UlH88LgnpW+hJ3u9SxCPaq6LOpV2M
T9HxcPJ+0fyrrzftPx66fIeoZl6jKP94KIpubtq2jvEzKx72vt3D7zgzfuXE
Y1ybl99kjmL+F4/P7i+iD1by/lae8H36ubOv5/H+mU4Y79uqhl9fTaf9C9hw
6hqP/6wp/3j0KFC/et+HuCgeufrzu3IHyj8eJZIfK/++dqP8BXrO3NQlefD8
sSwesK1j5vqU9/Er4zHvX37B8wNJAhLq9k53WsL77wYJCFMVHTzxmPwxSoBJ
V1XEnk/Mt0wScDcnyt1vNLE0ATv9x9stvkJsnoA2HbwmdKpB/bJIgG9Y/4HB
fRh/rRLwOu39kr5TWB9CAvq8WLL53iH6V7sE2Fg07NmmI+9LOCSg7p/DKW2O
8X6FcwIKhsx+vDeP+ihLwFefopUXCnn+4Z4A+xVjr8UM4fmDPAHh9YNqDuhD
fxWYgOYPszfuvUv/qUiArf6BQhzrYdEJuJbzvdt3Z9qvMgEl/hVpdRYxn9UI
40+uaXUijvlcVgI6h1k16mJBenMSqt63nkim/0/AvpOhFxPmUn/zEhD4Lrn2
4W/UN10C/ObqX4AxvyhIwIZvZfM3GjBfK0zA4DYFyz2+8f5WUQKMXvv3+t9F
3h8rFuZbNU7yZxv9Y4nA/yuddbnB1MeyBFSedtsuU3E/W5mAMosPmT/rkz5J
InYL0cnHSzz/ScSmt6Vucj8x/ieimfegi1NbML6YJMLfs+bzZSsZv6SJcP45
+OGmw9Rn80QMHXFV2a0e94sWiRh8Kd+zuj39sVUixtzsl7rUn/fJkIjti1rc
sv8f8zW7ROR6/z421Jf+0SERd17/nTL6GuOLcyL8Ovbo9ryc8pMJ69Wft75j
vuGeiHfDFof8miLu/wX65s3y9vZjPT8wEc+6H/2WMYfjKRJRtueVoJGjaf+J
SFzm3bqBlPJSJqK28bu3HY2oX5pEfHP7c2PAW8o3KxFt+7wa6XCQ689JRMqb
H0NNzeifcxNxavTvb/UWk995ifgYPKzfnEHc/+oSMTv6TjvXIsqnIBHRu+sP
s1rP/WphIrolaO6/ucF6aVEiTGY/Md19kPZSLPDfe/tBi8G0l5JEWI9+eUw1
g/eTyhKRvcG2/cUrPA+sTITT4DO31T+Yn0uS0LXO/roWO/neyiAJVhuMqkU5
MD8wSsKaJV72E02ITZIwXuH6/esHxkdpElAaUf3Qavob8yTk2usLjnMo/yQE
6qzdLkXxfYOVMN7V7dfvTGW9F0nwC/LNm7qC+we7JJyfnGSZ94H+2iEJ+vL0
iG+k3zkJClli21MXmH/JknB/5qXvc6/zPpV7EiKtw1p3jeN9KnkSNs4pWzSh
IfkTmIRFjvWOnlCJ75mT0Cf5pmfbOmL+l4TVTW/s2bWe+zllEkzXX/wT1Irv
hTRJyJecjmryH+NDVhJ2XjrZPewv/V9OEjLbbDv59bJo/0mI1ytwHeK8JOz6
/jm9+TLyX5eE8C9DE18XML4XJOHFlLv9z22ifRUm4YnSttYENfOvoiS4OxW7
tRbrx8VJKHMb0PfHDeYvJUloFT2/b9RZzleWhOVeG7o3tuP+plJY75b3Mbvr
i+//lBiW++IULKgfNZX4T/8AqDnjs4ESBnMWFJm/n16FDZVQLa7n5t+c8cxI
iX519StkvDNWYq7Lvs+y+vRXJko0T2uwuFvcyqr+pkpsOzXHNb+N+N5GWfW+
pD/XZ6bEhhM/AktWcH3mSgTemKZcsJPxooeyyp4uUx8slNjYsPujL8mM/5ZK
IX7uCOz4FVXzWymhXJi+dKUJ+WmtRNaSfu/jl9K/QYl69luXtVYxv7ZR4tHd
5uvSxzIe2Clh/XRiQnoi+W+vRJPxWdGjDPne0UGJvOnHnU06cH4nJV5OdOq/
sy756axE5qWNuXGOzJdmKVGq3x/XFOOXEoX1A3rGZ5M+NyXU6uTlE0eRPncl
dk5LvlFtEeXpqUTk4Ba2y5NpH3Il/PTnfxrGaz8lNCfvGZlOE/MdJbo3Ddm2
fgD9WbASd65nxjqJ730VStTS18MnU97hQn/jduuVa9k/Wgn/RnWFLSHjXbwS
Ny+bq2fOYD1CqcSab10vuH2m/1IJ6x0Ii9G96J81SujT59RU7h/XKHF6wPj1
bXTcP2YJ8hqZ47h/K+8DZQv6s14Sm7yM5085wveCtQWZ0n/vVKJ/Hf0BLvcT
uUoYz7j7e157+o8DSrisWDBG0YryyFNieGjAl7e9Wb87rkQdPLqzo4D+R6fE
iXaHXYbeZ336rBLLDEzrWlaK+zElxmoW/ZwWyfrsFSXynfou7los3rdSQn+9
t/ohxs/bAj8fRnc5pqW/LFLig+Zo92Pie9BHAr/OSnN9SlifKlZi2hBZ2z6j
GA9eKhGy9WL84WYcv0QJ+Yqws/4BnL9U0Pf0ST0OG3N9ZYK+1nPtp5bTHsuV
mCdrc6HRHcqvUomTnoOXJJjz9wt+KVH5y2JEYLZo/8moMVxh2Ka1aP/JaDNl
vNGy9YzXBsm4cNLtRX5z8tswGf/MzU88H0jGv+e0g7g+42Qk2A7dE9iN/DBJ
Rl7yvlE3vfh+0jQZDnH5Zw70or5Jk5G99Kal+Vjqv1ky/gbYRLy7S/swT0ZL
/fnfMa63RzKW1AjImqBlPmmRjBtvgwY0VzH+WiZD/2sgWadZL7AS1rM82jag
ULT/ZLS+69Q84jExklGx4HZw2nHmSzbJqJw3I/N8xRzafzKm6Mvxffkew15o
t+zSq0815jcOAj2D+6W3NmT92SkZqzcfVaRrWU91Tkb69gPn+oVwvlnJqPXU
cqW/TKxfJCO0/r7535ez3uiWjPzA2g1+p/I9prs4H+u1nsmoqXxw9uJs+gN5
Mm7q7692Y37ilwx9+Sh8GtsDk7Fp5p63w4czvw9OxuZuS7wTrnO/oEhGL/0E
PtSf8OSq34u4xnwuOhn644NnIn/jkzFyR2pf4wHie4VkrOs+tm7+dspHlYyT
2b1njD5I+WmSce0Pjix5yv3hmmRk7LvV6N1z5stZyXg4df+1ypPMH7KTYf7v
PSL9SU4yMmvU9C0PZD1hZzIUKRe3rXXtw/gqjFd/VtvFWxhPDiTDaM6xA89k
nD8vGceX/fmwr9dW2n8yLCOuLS6tzvxBl4zOj9UFtbaSnrPJuBR/OG1OppiP
J6PxwJVDXHzpH64I89902KR0E+NzMub0u974+27y63Yyhk3vPauNgv64KBla
wX1MfcD98KPkqv11HONdcTJ+uJ2TL5Oyvv0yGfcWXvuhekH+lCTDM3RIZ8cM
3p8uTcY55Rr7R91YPy5Lhq82o+ZSO85XngxBm4NLEzlfZTLKerb4vLaE8edX
Mu7U7rLRZTHzR0kK9nq+Vt4+TfnVTEHQq+UP7edTfwxSMCL54xvjl9xvGKbg
jP6+xjfxvmwKtu490bz8JP2zcQr0p3nnBtKfmaRAv7pNYaxHmKbA9Zflx6tL
uT+XpmBX5Nkh6j/0P2Yp6JRSMt/4vRj/U2AT5/nm5yIx/qfgkZtTy/NrRftP
QbrVF7hN4u8dWKYAF/U/WML6tFUKOrpfMXt3jvZtnYLyH6mVjy5SnkiB10KX
IOUc1mdsUtChtV2LzObM3+1SELDafZe7L/MZ+xR0ccy4+sLCjvafgqb6espM
1ledUv4dt25+xfzOOQUnCzvaXv+P+51ZKZBMsphXTy2eX6TgurzG0GHi7124
pWCzxSfvLWPov91TsHhU5otHCxjPPFNwd2ffk716Mn7LUzChdMPKnRLmr34p
VfXnIrYHpmDyzHfSPReoH8Ep0P37fSJTxn+BXv19g8m0r/AU/Hc743Ubsd4e
nYJ/4awx41F8CvzW2s7oliTej0rBfZ+e56bMZz1elYLgbluHdHrDfFCTgrL+
Ob/vTuD9xzUp2L7kjLlBW+63slLwL70cQP5mp6C4cbPtmfVF+0+Bo/5CqFgf
3ZkCo3cdIvYVM97kUh8+cL93IAXt99RJfd6U+UZeStXvrfix/XgK6rh6/c+n
HbEuBU5tHxvEzSA+mwKHl8IO1Ve8j5OCqXbfxxwcxv3lFYH/i5c7OLwTz2dT
EG007doTLf35bYF/Hb+tu7SI+/GiFOiPr438WI9/JOCZqV7j3OiPi1NQMKul
U2tT4pcpKOy+bnn2cO4/SlKwZqfJ7oYK/p5DaQqyim5Y3f7E/VVZCkr1z0WX
M58pT4Gh+9t6hxrzPUxlCn6kZ/c5Z8p48kuwl/6m6tp/xPefqegVs7+DR3Xm
uzVTkZsTfWuMeH/JIBUtQveeDF1EfhqmQjZUcHAn+L1RKkLb75g5ZKuY/6di
ZIclLyY6sb5qkoqp61DUtT/jk2kqOl0eY75yuJj/p2JGhVnuwDoraP+pVfdd
5jJfMk9Fq4TgOZ/9OF+PVJjqD0Cni/fxU9Hs1c3KiAD6G8tU5J8ekzGsM/MN
q1SE6H+w4hz13zoV8SfDLOftpX+DMN9Dj7stXWifNqlQ1w5xOhPC8xQ7gf4w
U5VFX+7f7VPRWf+DQQHUR4dUGPz0b9I4hPmck8Af2VTzm78Zr51T4ZnS7nP3
2vRns1Kh+X301toW3K/KUlHj9u19ByfsoP2nosL1xKTujxif3FPR78abTfF5
5J9nKkoO2fS0qsH3d/JULN+X2fJ3Cf2PXyq0x6stOLmJ/A1Mrfp9oj2sBwSn
IvxfvTGX9p8K/fXP2W/4nig8FVe0H+qtLOb7o+hU9L/04+pZP64/PhV5pUZ/
czdPpP2n4vC/82H6B5UgH339ryPzeY3AT+3NHzOrE69JxfNL9wdvWinen06F
yZDDhWkFzJezU+HQWE+xDe0/Fb1rLV4zvg79+85UTD7g08uiO/1hrsCvkE1t
BlgTH0jFo5DvbufKKM+8VBQ3fe/0fR33n8dT4RfvluTQF4z/qbj8sPGE+m1Z
zzibis35S5Y8u095Fwj6qj9f+0P9u5KKQcL2JukvcWEqNri31XUYxv3h7VRk
68snm1nPL0rFtih3vzqTGK8eCfTF99DOq8t4XJyKJZL+0hE7yd+XqVja8J5H
o4f05yWpKPtvZ+tPiazPlKYiYe6RzXd01P+yVNzM0V3sX8b9VHkq9KcjqeL9
18pUBLUb7et2jv78lzBev5oX5j9iPitR4aZn26h8a+4PaqpQdvqu5yuxvmSg
qvo9teHEhir4nzk0Sjue3xupoEsrLTIIp30Zq7BhnFV580a0PxMVIgvevv+e
wXqbqQoG++ta9GjH8ymp0J5Wr9v2k+SfmQrrp95ol6ElNlfh2qbnfxPtGF96
qDA1qLrrVhP6XwsVDlYaS16MoT5ZqrBESGdGvOV9GysVLOy31LM9R/5Yq7BM
+n7bnXSev0IFn4nTAnp05v1hGxWG1tIF1v5AfbUT6CtdZ93DkvtRexVO2qZI
Zw1n/HNQ4cTgPlMzTzF/cFIhS7r38RAd7dFZhVFH109Wrmc8niXQ+9evRq0Q
YpkKnrnylNdJvH/opsKtyDM3dXsYT9xVWG3fx6e5mv7XU4Wj0Z/O7jzM9ctV
yDiw7ejoBVyvnwpPlx54EdmL+hGogp3pvlC/z9TvYBUs/WPe7QqlPShUOGbz
7a5OTfmFq+Dxo1TxPtaF8V+FhSNSz6Y40t/FC/zrIOyAx3E+pQp1J6yUBh3m
fTSVCu16L/faELeL9q+Cb+OnMdMnUh/XqDB7ot/symri7+Wo0DQzafHITqL9
q2AS+HHILB/Sn6OCfvs0tKm4/1dB0bReY3mO+B5KVVXP30J+HFBBeqNmrLMl
15enQn2NbtcxrRj/VXhsvu+uQzfx94FUVfchbtI+zqrw+vrhWuO+ifFfsAfv
LXUf/iV9V1TIGRiUXDdLfG+uQtKzvevPHeV9ytsqqNsnLvN+yPcDRYK87Db0
CJ7C++CPVFX5lngfuFiFYGF7/z+JrAq/VOHf8V08998lKvx7LunOenCpCqWN
VA8rTjBfK1PBy1JxWP8jXv9wuQrvTWvsu7eC/KpUQe6X9nH3V8bTXyo0+HHz
4fo48fdn0pA5+IfL7lGMNzXT8O/nh5JYLzVIg+nwbucSm7PdMA2yS7pq/7Vh
vmqUhuKx/p41N3I/YJyGws83nsc3Jv9N0rA+8YKh03nejzZNwxyP8JAtE6gP
0jSEK4LrNjvO+G2Whuy+Fl/2bRHPE9IwNXr081dvp1bN1yMN9e5cPffUn7+P
YSHMN6K6bXoLMf6nwXxesOaEJ+3FKg1j7B3OHJZxPus09Pzb/nfFQcoXafhu
X3H9FujvbdLQUEjnWi7h+bJdGmpNbD/t3X3GE/s0pOnrc69YT3JIq/o9zQra
r1Maig6nRpftoT9wTkP7Xb1Lwh0on1lpsL/0+E1lgfg+Og2tjK/WcC4nv9zS
MPpS8zHHNojvGdKgzu1/fkIR9dtTmN9o5/b0YeL7hjQMmzZz76kr1Ce/NAQN
mqZqIt7nCEzD3kWbjQrmc/3BaVBlnRJ2JNx/KtKgf07h+oz75fA01CjdNHla
Q8an6DSciI1vaFed+Ud8GuyaHlof/5n5pTINjtON/SeVUx9VaZi2t3K86yja
syYNNhmBdQIdeV66Jg1W3QZMGucr/l5TGvaXjpH5JnI92WlIOnv51pHTnD8n
Ddp7jaM8s9i+U5D/8dSJSUvE+J+GsQZT71z+tJT2n4b++9XVb4ZQ3/PS0O7E
s6E+71kPOp6Gm/rfR/nL/FQn6I/Z3uxHJxjPzqZhTd+NBwZoGO8K0lDxNvAK
zhFfScP7Lap7Y6NZzyhMw7cm87QhF3kefTsNHX9KL4fFzGb8T4PfsgtzM53s
Gf/TcKl6Z/l7L/H3GdKQFyBY5GDS91Kg37HuxJJ+rFeUCP1HdW3v3Iz5YWka
bIeXVVa0Zf5YJqxvduNfSyOY35WnIfB66CuDi5RnpTDe04flC1fRfn+lYaD+
+tV+nqdK1Ng/x/CVzeVdtH81svX5TzXmhwZq+GxeV2vDGp6nGKrhOqnx1tRg
jm+kxv3aH7HWh/7EWI1Fgftrf9rB81ITNbpHoKd3NuO9qRpTP9u+Th5Ge5Oq
EW986fS9dNqLmRrY2n572UJz2r8aOy9OnnqrH+XVQw23Wqca9F5H+VuoscU8
/XyvYNZLLNXYOKvVqTIPxlcrYf0Op+0fDuP9A2s11kxss0P1hPkYhPGsx3ay
Hs56iY0aA6ZvarvxBvNnOzVUU4NHPhP11V6NCUUhfc5HsR7moIZx2WKzuiOY
7zupUftBG0dDOcd3VmNmmk3FcDX96Sw1llkvyOpznu/zZQI/B3jOVOWfYPxX
Y3DB+/xsw/wq7K7G76azdubc0FVhTzXmLBz5RzuJ38vV6PLzzSKdju/7/dTo
OfCjquHr/VU4UI2r/hFDnROJg9XYpD8PC+H7fYUaxfMjE/btPkr7V2N3jxvT
F4Ry/GhBfktHW/0H4nhBHgM8It7W5/dKNZbqf+/rIOlRqWE9ueT4eTX3Exph
vWNn90lsT7xGjYWHupfnf+F6stRYtXGf6/haXE+2Gt2827yIfcHxctRV+WdX
9t8p8ONnfP06z6nvuWoM8neIeR9IeR9QQ2r1LfTlWk/avxpZvWeMnpLK++TH
1Yi2HnN0wRf+3pBODa/f5ev7ufD+y1k1wpz7+9odpf0VqGF+y92nd3/+vsEV
NfThdP9n2kehGuFzu7vP6EZ6bgvydbnmOS2a8ihSQ1+eNh56kvavRm7ii6ix
O07T/tUwrTPnv4BrZ2n/avzttM2+90TiEjXy0uZkJoynPpQK9If6PDzZgr/H
UKaG/rm6vzfnK1fj0NaXa4pq8PcbKtXYPu5875QjHO+XsH79halPV2n/6Rjb
bfKV4YNu0f7Tod+eBP3vDu0/HX63FqyJDL5H+0+Hvhy6/8d92n86bOeGtTrp
XUz7T8duo6nz6m55U4VN0jHEbmLymZDPVdg0HZanMmrUDK+swtJ0bD+UWZxp
87cKm6Xj4562/9t1uxr+YfN0/LteUUrcIx0z8naefv3xD+1fWH/m9hVu8m+0
/3Qs23Vi4hSv57T/dPwKmpxc7zrfo1in4/j2/TNkT98y/qcjK1tXXZP2hfE/
HfPq3bVqveMr43869gfutThr8rkK2wvr6zqwS4UZ+zuk40TFlRRJwtMq7JQO
5b3VYz4PvsH4L3y/cnu9Bj34vmRWOnq8lpa4R4i/55YOmWCOc8L5ew5u6TB+
1ChQpuT7H/d0FPZ+0/JnE54PeKaj49IjP/YGUf/l6Vjr8d+VEfXzaP/pcJPk
PD/fjPoWmI68N99v2XaiPgSnI8k3U77HnvalSMesn9WXP3tC/x+ejn573u1s
7sx4E50OzYT3/XNqUb/j02GfU1wWZkB/oEzHhLrRY/LKz9D+06E6sXlNrxEF
tP90eO7f2+Sr6WXafzomKos+tlVR/7IEfdNvx3MLaf/pKHMwLmn6nvqYk47L
7i+/xiYX0f7Tq+pFHZ/Q/tPROfpoI5Q9o/2n44n+fvWml1U4Lx2z9QWwAdTH
4+loEH98Z0y1d7T/dETU3TT9/soPtP90HGqwSVpZh/pakI7gNYtOV5R+pf0L
9Hb2amYz63+0//R//jaxz0/afzoW3DvRrO5k6nORoA/NfvUPf0j9fZSOoe/2
THPuV7MKF6dj8RfVnfJjtavwy3SEPD0V9Hl+3Spcko7Q1CXF15oaVuHSdKx5
GL5ifmrDKlyWjvo2Ey+ZTTOqwuXpeBsyYXhI28ZVuFKYLyDs9/8yiH8J8t6Z
k68qIpZooB7qN3z2J+KaGkyP2rTD8gexgQYPY3/Pn9agSRU21CA7asOdRRbE
RhqMCJZd+Dub2FiDcYICPIoiNtEg97Uk33otsakGfc/YTm+nJJZq8OOW7bKj
04jNNMioPeqrtIzzm2tQr3szJ5UzcQ8N9NdbR6WQXgsNEme4/niCRlXYUoPr
wvblaZMGVdhKA8djLrWs9tSrwtYanL3Vff703gZVGBoc6Hgn4M+hWlXYRgPV
kuKGxjNqVGE7DQwDesaXd6f87DV4nmZ2fZk7/Y+DBj7jQ69ce/2D8V+DUV+E
HO8a9cNZg+V9/pa0bkv/NEuDSGmdTvZ3vjD+a3Ck39tDZ7+UMf5rED5q1JoJ
RR8Z/4XvA45Ef5payvivwe2P06qd7Ez9lWtw07f+7JgmJbR/DZQxqgVf/76i
/Wsw5+v2ax7fX9D+NXgw2WdCaSf6R4UG+tsSBXvpv8M1aOC9M+6h+1Pav7Ae
V13KjhG0t3hN1fmZ5jHtX5CXVvj7+4j2r6n6PewexBpBv9J/TfzT6iHtX4Ox
ezd559R9QPsX5tMvYCrjSbYGQ202DY6eSJyjwYLHw5pvrM/vd2ow1ajG7J+e
HC9XgytDzII/DeZ6DmjQx//0OLkD15+nwZCuqa0e3CV9xzWw955yPwCkXyfo
p/5CXg36i7MauOqfY/R5TfvXYFnBVXmNm+TvFQ1s9z666XH3Pe1fg1YtGoa7
Df5E+9fAYant1Xsx9B9FGpQePdxh7wX6j0caYf/0SXI9oILxX4Pjr95d6Hzo
O+O/BjM+N4iYGP+b8V/g54EzLk2/Sar0r1SD6k3GZ9k5UT/LNEgelRE4+hL1
t1yDJu652/oOpX5XapDw4WDW/zKp/780GGi7b7T5bfoTiRZ+N5Sfc4roT2pq
8Uc7PDjLnvZloEXvTikl56rR/gy1OB+zx//2amIjLdxmeXuXXyc21mL3vfKs
rPfEJlrof66r4StiUy36v152Nl/8XqrFxoMbr/Y+SWymRY8Nx8waHhPtX4u/
gXtmtDwn2r8WqsdXSqLE/hZatDvuv+jMeWJLLTo/qbbOL53YSotrWxOnXLIk
ttZi3/hureIySR+0eH7oUFnwRvoPGy3q6wt2+fQfdlr8O87aUb8K2wvtrv3U
ZYH0zw5anOoe9vfDkDpV2Eng5/5hDj2bUB7OWpi6rFhw0YjymqVFwnW3v8FT
6U9kWtQLu3A4oILxwk2L4A2KD8XG9C/uWszyedS1ze9ftH8tBo6o/aU0kliu
rfp58FXEflr4/HyVmnaGOFAL3aUNo/o7Up+CtRj8XNnAbDLHV2gxxO1SlLQm
9StcC0WT9YOHT+f6orXQl6NXDOL647VY4lOZ3XQD6VNqkTfCOWH+EuqbSgvD
5zUGD/UivzSCPnT7udvOk/q1Rgv7ic7Ph2eQ/1laXDqh22khyjNbC7OPe8s3
nGc8yNGi1tahykcBTavwTi1e77sx8NRT4lwtmrX+Ouh5NeMqfEBbdZ/xHdvz
tKiYE3xj6C7i44K8TZf5HZ9PrNOieiNDaXBP4rNahJZ++5jUirhAi9MPVxs5
iO1XtHjQqnH8vFnEhVroxZcQTXxbC5myfNHBJOIiLQ6tTPqx2JH4kaCPiU5P
W54kfcVaZL541HnNDdL/UotqffxKJWvInxItat/OnPRV5F+pFju3pz/dFkj+
lmn/vc+eG03+l2vR6uHi4b2OUD6VgvyabAzON6H8fmmx1s7ijv0OyluS8e/3
QS6/pL7UzEBPpz8Hjz9nfm6Qgb4DnkZ7zWT8MsyAkX/slBrTGb+MMqp+r+cY
/Z9xBtKdWyYE59M/mmSg5cuep40z6D9NM9BJn5A0on+VZuCSxOFcwgfGJ7MM
6F+3aerQP5tnwFH/e74j6b97ZKB/m2qPevSgv7fIwH8z38eF12N8sMzA9/8G
TfcYxv2KVQYybFPjen+5XYWtM3AtPsRyjQ3zS2TgaI/O/duNvFmFbTKQaT2/
3+z7N6qwXQbqNzi7T3uD2D4Dl9dqZVYviB0y4Gdzcty2q8ROGTAfOcV+8zJi
5wz0Pri54ZcK5rezMvDLcdjSblnEsoyq/PoesZuAv80171LO/u4ZmHDN4dHn
Vly/ZwaGHxsZW82S9MkF+U39kKH8Qfr9MhAf0d7nRwfGv8AMXNGv9zTz4+AM
pKxUzs9vyXinEObr1Us3NJ/yCM/A3Tce3SvK3zL+Z8D92g/VvK/Mj+Mzqs7b
AxjflBmovej8xrcR5Yz/GTD7ZHrJoSf1RyOsb2bN88v9qV9rMpA1Ichv3h7q
X1YGDoUHF+73on5mZ1S91/VgPpwjrGfSnZqNY+hvd2agekiCWbUsxq9cAd/d
PnvySvrvAxmokDkGP6qg/eRl/KvfSV/Svo5nwPJhsx8Ipv3pMqB/ztXpNPFZ
gT+17Iv9zxEXCPozyvxQ9fXEVzJQ8LF6p1cexIUZqHweV1E5nPi2wP8+rd36
WBIXCfRamN8yH0X8KAPHDnfoHbpYtP8MGOoP1FKJX2ag36F7Yes2Epdk4E/D
UaFPVhGXZmD5D4NfoS2IywT7KHU33S4jfeWCPFad0nyYQ/orM+DvE/m84Qj6
j18ZyPduOeBgEP2HJBP9pSNmDVTRf9TMxI9RdX9cPkr/YZCJyVeGF06qR/kY
ZuKksL3zT6H8jDJx+8hGldE+ytc4E22f+MoGnqT8TTLRq8XntSZj6T9MM3Ep
9tk7yTT6D2kmOvkvWXr4PP2HWSbunu5xwPcS/Yd5Jjrof88xif6jRyb89Ab7
hPmtRSbM9jXa10NB/2GZiS+uFfs+OFHfrTLxJMAw6fcB5q/WmbDO//P+0QTm
j8jEgqw+f1bu5v7SJvPfzw/HvLlL+8+ESvfa1PoG6yH2mXDMmvhyTBNih0zM
LX80YtoE2qdTJioud+keOZv+xTkTU207rp/mRf8yS+j/ceiF0T9p37JMNMm3
yvNTsd0ts6pequZ47gI/HQ2V7uW0d89MRG0ObXfHkvm1PBO7tcH7r06mf/TL
xP3Cq3/gQv8ZmIlfuw3+HO5Jew/OxJV9XUKv/iL/FJk4/7KBxddB5G+4IB+H
ZpPfzif/ozNR3GjY3yF3KJ/4TEhSnbZorlF+ykwI4a7ZSjvms6pMHLI8PMK5
N/dDmkxUVuwe7rKQ+caaTMyfvLtstxfzi6xM2O9o7510VbT/TOivP9WdJtp/
Jvp475DWrivafyYySr5Osr1O/c3NxKmj3Rwuh1K/Dwj6cyncxcNftH9BPr2M
cx8vFe1fkP/pRfnj2or2L+h7iMdx41DR/jPhfnPLuz+bRfvPROAwr1PB2aL9
C/q+YE2kuVq0/0z4eCzUzEgS7T8Tw8eE1nLIEO1f4Ofkqbe+HRTtPxP6//3Z
03ui/Wei8bmX/6/p2uN6vP44CSnRtiRbLJcJa8grFlre0hJLK78QYqFckuSy
uTUilxCyMk3PDaGtkISQFULo5/q1WWvCorR+ia7WV37PU+/nz/frPM95zvnc
zudzns/5HMuql7r+JyHw6gRL5wpd/5PQu6F4fN15Xf+Tmut7mk7U9T8J0xZM
NF99WNf/JFjvsVw4PkvX/ySkh2ePzLCjfTQmQTtdeydc9/8FaOnssXGkr6mA
3adfOYSmk/5mArxC9wdnNOj6L0Ard/rlFvLPSsDPNR/cCr9H/loL6KfVs/6c
+yG2AjZfW2tzsyftgZ2A73b82OYLfb/OXoDG/kPtGB/1EWA/+tUc7weMh/sJ
WGr0XZB3nOuPowC30bPPr7Fn/DtYQENRh7pvWnN/x1mAcjlyVeuJlHcXAYdP
G0bPtKQ+uKrz8TXaLvuM+gIB7i939Gw1jf6Eh4ANU/d71XegffASELXATy7x
YTzqLcCx0K502Bvqo6+A2zkz6v4poL3wF6Blm+z+kfYhQEB8vlt+hgf1OVBo
yU+po74HCciYnTWiVR3tQbCA7YdPxl/cq6//At7dGB8/0YbPhwko/EW1eMtp
XyIE3OpyaGPQKn5vuQCfjAfPEu5wfCsFzL9mmZM0hP5BpICYdQ/vHdxB+xGl
0qNr0mTz9+gvbFTpUeG9v9qC9jNGgOFL85AnTaRfrIAf9g49kbua9iNOALaN
WNb5e9qPBAHmByrbxL2i/UgUEDalLDrkOu2HICD9xqYbozrQfigCXu+b8u1v
UfQfkgX0/865U+0y7p+kqPNtG72w0pzylCYgb+V/U88FMl5KF1CVvOnmACeT
FnnMFJB5dK746g3317KElv8hZYzPsgUEphgXvjEwHs4VkBv0edhHSYz38lR6
ZU4a18eS+pMvwCQ6+etUO+pXgYCm2aeDu1QT3xFg41QxuO92Xf9V/obkVCaU
6PqvtjferPy5re7/Cxi/2nZad6Ou/wJ+Gzqtk+FPXf8FjNrlJ/1xTtd/AT0T
6pf4p+r6L+DOqUHKCt2eVKn6eDHMpOI+cY2qbyXBT7+rIW4QEDHby6fdW2Kj
gJTQDSlr9OdbiegdeuD2vBBiU7H5PLExTd//ExHS+oOsUydIj44isvsmD21n
TntiJSLPrbX1wVW0J9Zi8301SUW0J7YiYnxun18yifS3E5v/b6a8JX/s1f7U
8L1nGfnXR2zZf++j7/+r7VOOeq+MJL8dRWxDbedeaxnPDhYhDF35zR5f+h/O
Ino07Uvze055cRGR++2V2KrebHcVUZD59tPUF8QQEWEZtufxx7RfHiL+nTkm
oiiX3/MS0bwd9j/6O94iCssEuZcHx+sroq/q0B+von30F5F+pHtTYa0e/4vN
91MuHkv/KlCEjXbhUz7lL0hEUMpl8xV+lL9gEQO6p707mUH6zhexstp/i/Ex
6R8mIvTRkm2Vx8mfCFHLRis+70b+LRex+enOz7vp69FKdb6O7ie66PITKbbk
X+v+ZZSI8B1mV1tvJd6o9t/1vnfXxcQxIgynZ1l7zCKOFeF29MCozDnEcSLO
DvOPXbaEOEGEl9+8yvXfEyeKCDu2r7TsW2JBxMZxr1518CJWRGi3Y73R/fNk
EU0Dclec9yBOEZH42dQu++dx/mli8/msKalc79NFfB3fbfE/LpS/TLX/BbZu
TxMpf1kiJltUOO2u4HqWLcKx07y1p/wof7kiBrpE5xQXU97yRNzY7p07yIf8
zxfxtGzAX3/NpDwViCh9Ynr4/mt9/1/lr/HR4Zwm2i+DiEMH7QoOL6Z9eyii
35qvhhcP5npWJLbk48/hfu5jEeO0hLf7tJ8lIu7ll3b5+hjta5mIA549r6cZ
aX8rROyrkI+0vsL1q0pEuVb/24z+bY2Id203tOo2ketXg4hj4858snQQ1y+j
Oh6Hwklec7g+tJJQuLt8ZM6vXD9MJQy8ERY3biDXKzMJE5zajx57nutPRwnh
vo1HxQ1cn6wktNEM7iHGr9YS4pfWD3dzJbaVkPPbIc+yCcR2Uks+7D1ie6ll
P/8M++sjYYRJ1tTscn6vn4SrF95YfjCL43GUcPZI6kibj7jeDpYwcUOT+65+
9N+dJcz2/ndN/xSudy4SNqdckp9c5vruKrXUuzDo67+E15X5AYvA+MFDnd/A
ptMOToyHvaTm/THlF8bD3lLL/aJp9Ed8JUybHeL82o7xsL8EyaL3hZST9GcC
JFyqubA56Bj940AJ16eY9HfqT/84SIJhfdqRyaNof4IlJF6uHNluHeVxvgTt
NNPdTymvYRJCoz+4O6gT7WmEBJNxD8/EN1Hel0tw0u5TKaA+rJSQIPs3Oo+l
PYmUUPp2nWB1iPoUJaHvsI9/v6rHjxtVfihfudT8RhwjIX2xw3uzrHT9lzD1
8afnvv1I138J2+x6hVea6fov4dyFZKcPX/D9RAlz60tmPblOLEjY4mfl6naK
WJGwdte//5zS7VmyhPKTbY7dPK3rv4TsVb+M6ZRLnCbh4b6j2XlnidMleKgK
/G4HcaaEOi292YE4S0LBl5EOz1dxvtmqvFRPeu3UlvTIleDosL9mk0B65ant
D0z96ktJz3xVP4787RTdg/QukLB9m4uYHEF+3JFQv3t6fLiR/DJIKJrzYkzX
eP3/n4RZW9snTBBoP4pUevVosE2rpv14LGHplSt+wzfQfpRIeD9kcf95XpSn
MgnacfptZ2kvKtT+tQu4z9PfrVLpvWFRXnwu5bdGQuauLsZhFynfDRIaLt9e
17kT5d8owbjLe4vPetqDVjJ2Tq3rkz6W+mQqI/Dknr3G9+hfmsmY8WTGwKc3
b1P/ZYRu3XM3v80N6r+M1E+6PwvyuUL9l/GvxRezawzMV7CVUeBZarTexf/R
djIeLa2dE2/N/BF7GV5/++ZY9Ob/6D5yy/3Jd5lv0U9G1dc/vx/SmflGjjJG
jE6yc7vO/OjBMrR0r6YtzL9xlmEYWdTJcjvPT7jIiLp2ZoXlaua7usow3btz
+O0APg8Z+MH0iXk/nhf2kKG505O+Z76Sl4w7vzvu3TGT+cPeMpqvqy5mPWJf
uaWeyFrmf/rLuDXi78an7qzfGCBj1Ednw8d3Iw6UMf3uc5cz3VifM0hG0a9j
39aWM180WEb1jdrTP5Uzv3S+DJPCySdvxbA9TMbk7N2rShz4vQgZQdfWrbeP
YX/LZaRdbPwlMIp4pdpe8GPaNoX5BpEy7NepAU2Yfv+CjCFaPVZb1r/eKMOz
48jYccXM342Rse/7HgddlxHHyjB2NTMJns981jgZAYsN5vcHMX8hQYb76P7T
zr7k+BNlTNME9CS/L8g4cCej8mMLjl+RUaedT+jK9mQZz6csiwqayfdTZLgU
x1ROXcf+02S0sltTF9jE8abLmL966wnvQcSZMuZp14e7EWfJ+GOGkpw7gvzK
lmH57kU7c2vOP1eGjVbgYjPpmycjsv7amgfvk375cov/Z0X+FcjQ0g1C/9Hr
c8r4M8WnfUY4sUGlp3ZApZbvP5ThONoTm6ZzvkUy3tSOCUtP4Xwfq/IkmQ4r
jWN7iaoPDY+KFUv2V6bq08uLC/d6sh50hYzm6+sj9Ps8ZByMC578soC4RpWX
8WN2uBeynmiDjMryScHLzVhf2qiOf/7y9iem8/utFHjOWPjyPxNIXxMFNl3H
PutbTv6aKij7K8DXNpC4nQKHP8qXji8jNlPwWquvPIv0NleQ4O3zv4732d5R
QXRj684drZg/3UmBu0do4RV//b4tBUsX3lu0tYD53O8r2D/owtuzMcTWClbv
zF/R/xM+b6Mg+Jqn/cwprP9tq2C3wf16STb5+6E6n6k5PyXOJX/tFDy60rik
8Rnn10NBTv80f98lHK+9+rx24fAQ5tv0UjC32qXj83XMr+2jIHVPhxxDMfOJ
+yp4OPbIscirzN/tp8A34sSBdtW0DwMUFHY7fNrgxHxnRwVut5xnNW5l/wMV
1NublnzlwvbBCmq08sJv+f4QBWGGMc7nDrJ/ZwV/nCwdMrQDvz9MweTKtnM3
DdHPNygYt9EzfclffH+EgogXidWxF/g9VwWZL8wez/2J/HBT8MOMBd1+bq/f
v6AA3pc2uW4gdlegXQ+T7UHsocB/0nz7H4+SXp4KVOn6YWot+/NS6RVlkRHS
gXi8AqvY6K+uudJeeCt4mu5cdbCQ+c0+6ve/UFe0cuZf+yrYuar7kvy5zL+f
qOBKatqibWN5PtNfgZeWcJPH+hiTFaRr5StG8T6VAAUplx66x0UvasHTFGjH
Fe/u4nnPQAXbhwaWSOE87zZTwTA1XLToop+/VhCQMae31XG2z1ZwrC69q3ki
z0MHK3isjf9Dz1H/BwxEW24=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-1.8151081953125001`, 5.0018395625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073804670887`*^9},ExpressionUUID->"08b89bbf-5df5-4004-8820-\
a49bc570e9ff"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370738398519*^9},ExpressionUUID->"38a623ae-6ff4-4509-973a-\
9e2cfc66ec7d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTNv/P/DQSQihQwghhJCEEF4IlRAqIVSSJEn30mWqqab7NM2taUoI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8499.153450847702}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707384030981*^9},ExpressionUUID->"3e3c984e-7b32-4518-8902-\
6ae2f17d8c94"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073840383*^9},ExpressionUUID->"a8107313-7218-4a1a-9410-69d13941c4f7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk4VP0XwEVFkojyWrLNzJ1hVGhSKZ1DtEjSJkX1UqIIRaiQEKWFJBQt
oiSV3Bm7kDW77K8lRRFGlpCt/O7vr/t87vN87/ecz1muio3zPltBAQEBqXkC
Av9/yhWFnhUQGIbzNS19hUHD0KBsckhZdhiEdvqxZPyH4Y63sD5qD4PDSLeC
gw/1fr2PtO/JYaioriGWXxgGfqJD9tzHYcjJ3pl3zmYYckO2LZq7OwJux0oE
d+sNg43lbPwf2i/Yfac4QaZ3CBJH7dqnt0/Aul1megeLfkJLc9FZHZk/cFcp
4ZGdNR94T36YuGfOw2vrXxtKQD+kj4afO9I8H81m4wZFtvwAUZUAZucGEdw0
lVz2Sb0H7khUqMf+uxgHJYzDqvZ9A5u2A3lCleKYaDgjzjrbBZk2BinpUpL4
7MtGxdBXX+DIhkC1W/HL8HgrTJts+gzPLjv0ax6Sxl/JE9a3JdvA78ns3jH+
cmQe/3MjeHcLCNR/wZxLMphXoyx7oqgRCLdTngfUZbHWblXVUZ16+DYeab74
vRxeX0Hbby70CYy/n/EOO6eA8ZxQwaWJVWD6LZStqKiIco8NL8p+LIP+Qhvf
j2+U0CqxO0khqAQiRQbuxCYrI/zpSVtlWwjXnkxr/ryogmWLFErnmvMhR1l6
vqW3CsZ8TL+VXZUPY7Grmkt9VTDc57SUT2E+2MT/6x0bpIICteInZZLzYUti
SdmB+yr4TsR6WXRgPkyQYTbZ71TQ5RMtrkcnH06VqIdf71XBfl8j9ZUb82D7
4JHfqgdVUUFNzH3rZA48lvavv2KhiuX9VicdenNgbFNScrulKnr6SVo8bcqB
p8EzdhE2qpi/9sUerdQcmGbGtCxyUcV5j72vDJ3Pgdc2HZnDwarodPfb1/bh
bJBoOe6Vm6+Ktb/CUi5PZEFLwcl5RzRomPbinFcZKxOG9VvlvNfQkG3LKZJX
yAThD3s4T7VpGPx6sfXFpZmgk6dr17OBhpONvx+YT2RAeLZE1XkjGsbfKxF5
UJQBe3g5UTeP0XBzll6r3okMKHkurfk+lIbmvDAT4cR0+EwP3vnlHg0fh/To
FD1Kh/G4ORuhSBoVj6n7rbB0oD/rv7/zEQ27zY+ObfFKB7/H+TONiTRsDXIZ
ZJulw5ZIx9KfBTQUvO9Sz5hOg9TrRceUx2loZNXs9MA8DV4aV/wTNEndv9XS
YHBXGjwUq6sbnKHi11ewN9VPA9/Qzm3ZgnRUDDj4aoNGGphETa82l6AjqDxf
9EYwDboSNOdusul4Njtj7XIyFcRLY578tqajpXPKum65VJh3I+7wMVs69mOL
2VfJVBgzfiVVbE/HKrXNuXyRVPivOj0ozJmO9/WzQ9i/eRDfVOe8ypuO8jci
luxs4IFujwieiKKjmOcHN6G7PDi14MKX6mo6Xmn8MXxBmgdySmXNM5/oKEzP
efBwCQ+qN6ysYTXS8doHq87yhTzQcSx+79dGR9u+BfqmU1xYWL88WucHHVP4
v49++cyF50/TDj6ex8BLH4781XrNBYss0d0V8xl4Zk7QTeIFF8QajhlOCjPQ
9JZn4PQTLrgJC6/dJ87AybCKqyP3uGDodEhioTwDW/dL1p3x4sK3TZPlZzkM
rIqT/y94DxeiDpoUPFzPQOVPUfI0Yy6YOD/NLNVl4Ond3dMlhlzgPdvxUkWf
gZ3aX0K0dLkQsOjBtcbdDDRPuSgVxuACvXkj6tkx0N2LfdX3Lwktw7fXnznD
wNUPvEPrpki4Jdq1OvIsAzvmP9qsOU7CmF7wyhFXBiqWbXUQ55NQFN86He/L
QPYCLVXzVhJOnL+cKvaQgZ67gieWZZKgo/05Ve0RAxPPm0Zop5IgOopp254y
UDVh6/GjKSS8O7cw3fcFA4fXf3BsSCRh1uVuxhjJwNFJEfcd0SREOCdkt1cw
8M5kuf4OXxJOrxHNmapm4I6xJ25y3iRsHnLMWVHHwF1/ntf+vkhCt5P2e7MW
BqqtN5rf4EqCptP73KJvDNxtXHt4mT0JZY71H17/YaDmz39yX+wjIUZDp6BM
gEDX3L/+bDMSXPhRBT1CBP6JXu6avZuEFY7HCpVFCfzp01Q5u4MEG4e+ovAV
BOp8i3dagCSsY5sUp8gS+F5RyqdbjwSRgbfF1QoE3j5FplVuIiH5jFuJCI3A
BYoBcfnrqfxOz5V6rSHwmIabw2pNEmrUbD4+0CZQ7dOZItvVJDzrK/qYto5A
Pf+wbS81SNh5OrhseBOBsPRCiakaCQpqg2VLgECNvjVFJJOE4R97ytUNCLSp
lR9QIShf9ssrTu4gMLEkkKdCo3yxPCuu7iIwo3HBIVKF8vWjteKxKYGSo6mq
psokdNk9rWw5QGDMvsR1CStJWGPHrjaxJlCG276z8x8SPp9Wcn5zkkAry1/K
pAzVD45SEuL2BH7ueSMXtoKEvnMze2ucCIxKEHe/KE1ClNvQ6JrzBNa085p9
pUjY5tF9L/QCgQbjfy3vLyMhzquica8Xdb7Gp/K7BAn7ruS5k1cIFA7jZahQ
LODHlZHyJ9Bx/Z3SM0tJeBuQkOEaSKB4/uKpfHESjgZFH264QeAAe9VuOsVi
wSHTnNsELrw8Whi+hISsW/7R90OpeN9YHl1GsX2Ix+aJewQOFdjLPhIjQSbM
ocM8ksC8bNlJDsUl4cd90h8SWBHpNPXfYhLcIvcr/fOYQKlDditvUaz6cHu+
ZyyBkVNCJ3dR/Clmk/V/8QRaXDGskqHY98kaQd2XBJr/YB0eESVh9TNa3MMk
AkM4KcItFLfHyxjOvKXiO9nRUkHxzYTF3y1Jqh7ubyorKdZ9NXctJ5XABEeV
7laKf7z+RazMJLDOaKPCBMURyb2l3jkE6gqOeyhS9xmRbfaf8yh/sQcm9lM8
xqtZBIVUPnSLyAiKn6UXvnpSQmBb8NyRHorNstJ3CZQTuK7BWH8rle9cThL/
3yoCywV0jd9Q/Dbvye0PtVT9Jaou0ClfVgX3Vqs2EJgkNL/oJcWixUE1fs0E
Tvz3maNL+c4svezS3Uqg972jH1soti93ljT8TCBq+voEUPVaUXWCjP9K8btt
h/SoerrW7Rqz/UHg+OE8lyZJymcj3C8ZoL7vfy4ljeqH2ua1Oswh6v7QUul4
ql9Wdch7/hgnkHPg+NYXyyl/nUtld05R+YjGimdT/RbcJZSVOEtgbnzgbDvV
j729AzNnhJio66eHO+QoX/2dMRULmVhXLB5xV54Ew8F6PQ1RJr7g+4v/UCAh
djT7yqAEExd8O2yXo0T5GU9WNpVmYggva7suNR9/f8d9eCvDxIP2ecbFqiRY
/rkp5KLIxIiLvAxBar5EBXzja1WYuKw5npZKzV+GoJuRFoOJ5TIbU9yo+Vwu
YhU0ymbiT4PdHPlV1Hwv01h8YSMTxZDeumAdCVvOnu2L3szEmeTfPbM6lP/S
t6UFwESTE+on5zaQcMdLK0BiGxMlwt8kE9Q+MenR+ZO0j4lKiuybf41IyEHP
trqDTFyeOCm3l9pHGtGZmVMWTHT0YMgnG5Ow2Gyz+/bjTNz0Ocbx9h4SyjP1
h7ocmHiyQfBA/WGq36T9qxY5M9H6Uvmpq1YkvHIqStI8z8TcEyN9usdJuEHb
bu/jycSHAkf1a0+SsOO2yVfZa0zssEniBLiQUPzvoXqzx0wMLKOvkgwmgZMd
leIRy8Q7z78Yud8mIX55a8jjeCZOFs1U94SSEFBuZcJ/xcShqj3a/ZEkGHBs
ioPSmWgj4qx36QUJ+cJn03NrmXheKdg2r5ja1zZv73+vZ+J1Ld2AtjISnuYM
uYo1M/Fv4E4poWoSrpw7r3mkg4lLZq/5uTVRPts8Esf7mMgTd3/+pZeE7Ld+
0RpCLGQ1af/pEKP+xyYH5SIXsrD4e4qG7DIu7O1jPpgnysK2HKFKaxku9NKq
IpokWHjug9IReVUuSD2QCfNVZKEhfSNvzQYuOPi/vt6wkYW3zUaOd5ziQpry
FWHQY2Fac8ytIUcuzMvdG5iILDQn5NWWunIhcnLC32c7CwXlQlPcr3Ch8Kz+
FdZBii0tBXqjuCBv0XTBy4WFcVs97ptUc+HU+MuxHlfqvMGevHWNXEgJu+y6
14OFfiLTFhrtXNhepXyO8KHiGSht0+/ngquBg2PtTRa6iBopiQvzoEJD4AQ9
gYWnk4sesbfy4PI8dbPKDhZ23vvP81IxD3oMF7cQX1n4LOuORV8VD8yu849f
/cZC+7XxbNsmHtCXJjvrDLBwofxwkn8vDyoVOCFPJ1noX7B4uZVoKihu2FLt
JqWGIef33bi0LxUKnPaZrNyphm3mK6fP8lNBg1zb4GGihqa57UaXJ1IhYlza
qm6PGn70mA24L5AGDl7NDkHmalj9xapjWDoNpIOtbo6cUEO5m7ETBlvS4NTz
U+XFPmqYj7oVB+6lgWj7pR1OPDXcopk4u3p7Ouh4JC4JSVfDqLdrjCX3pYP1
spa65Cw1fCj8p+2vVTpk7Fh3dCRfDV/tdKycOZ8Op1KHzrlVqWHXkkdfvJ6k
w4c7J6Mv9ahhesT2pujpdPDUN/0Z+I86Cr7KnzDJzIDvL1TCn3ip4/xmAzEv
iyzgB3ydEvJVx657EXQLuywYtYk9bu+vjsK/f3rpu2eBgJIKWytYHTe8ezO4
KTwL5CKVCwoi1VHsp01NTW0WmAUpDX8n1ZGMfH3P1SQbcuxWmmj0qWPhsxyl
pN05EM6SnZ95kI2iUTVGrR65YHWMSOi2YONFFLteez0X6OFrjcWt2BgaI2Ve
9yAXeHO7Q0/YsPGds9/9yexcaGjyUxB3ZmP+1S+xNQJ5IHWNzzlxnY1yBx8P
J9zKg7CvebZLstlobyXB9TXPh9CHp0qtlTVwme7TFvb1D3Ak/Gi1WK8GyrGC
NnirFsGk4fOpJ7mrsLovSuTn4VLo/m7gWRC0GkOsBgLcM8rhmZ6WfJX1Gnw1
lHV1W0k1NBVkXeeu0MQGfw0c9fgEha9Snl+9pIlvfUY5ocn1IPeztqGwRxOv
73lk1L+zCSLVot9U7dJCoddaVTa9LeCTfztqV6YWLtLWmUkdbgMT+YPPy+na
2LyqsXG/ciegU6ml5A1tbPDuuylI/wqPFWzolePaGFx9IcztVxfQChMiTC3X
Yua2nm6lnG8QsqpAvS53Laa6L8naE9YDtr/mfypT52CzRQY9NvEHWKeMKt8I
4aC56TrPCl4/nPHbP2t8l4PeMhetlHL7wW0/r1nsHge3W3UKXyjth8DxC3dC
IziYaCHFY7T2w+uNUzORjzjYqiBrEzPXD5Mf5ppeJHGwrC5autN4AELrxG4X
lXKwfsy7PrNrAB7GnbUPLOMgV0syZht/AOLcqrfuqOCgen8Ju3F8ANJWhE5X
VHNwvOrB098ifGg/ImVf38jBkX87Oveu4QOzW3ZrVzcHnXhtPEsvPmjyLinG
f+egclLE0PxAPuhea5uy7eWg+0q3keQQPpgwH73r6+fgkFuE8eI4Ppx3UFYc
GeHgniHPfc1lfPDafHWK/MXBsYLtJXfq+XBtSVeD2zgHtZZtnLejgw9RyXE3
Jyc5eIPmX5k3zIdnvvPtsqY5GP+9zcpnmg9Je20NvGY5aEE7xNsyfxB4qiUr
t/zl4Mv2sToB8UHI/UVMzc1xMEYyNaNIZhD+B2/cARY=
        "]]},
      Annotation[#, "Charting`Private`Tag$192850#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodpGx686Ld5DeVzOMj+UizZvuUZlC/g
MKNCm39B6SMoX8Th585XisHSd6F8CYejE+9dfSJxDcqXcVgsdHjGI5YLUL6C
Q1Zx/sY6hmNQvpKD/J3ZBW3L9kD5Kg4VD54USmRvgvLVHI6EMbYoGayG8jUc
XisaXDNcvAbK13LYZs626PikLVC+jkOu6ARZZfEDUL6eg1fIJJn+zBNQvoGD
FcNjSe3Wi1C+oYPEZSMnkbvXoXwjh+Wtr7bdkLoP5Rs7mBz9caOu7zGUb+IQ
XPbk7suHz6F8UwfB7WklGpVv7AH7zlsy
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707384088851*^9},ExpressionUUID->"e790e88f-816d-4c7b-a747-\
06ab646d66c2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72739217064759`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72739217064759, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707384096714*^9},ExpressionUUID->"28434731-67a2-4e77-a572-\
28cdae964c21"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707384327345*^9},ExpressionUUID->"759bb7d9-a407-4ce5-8f88-\
c4878f8e5814"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707384331686*^9},ExpressionUUID->"2fc8747e-b00a-4a74-96c3-\
62f3e6821feb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTN0bT0IIISQhhJCEShS+EkIUQogWlTbtKy3TPu0z08w0KoSQhLy2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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTO37DiH7IGR7DUJIsme/JGQPIYQpISSjTSimfa9pmplmyhJCCCFk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-2.526620875, 4.991274234375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370738437637*^9},ExpressionUUID->"7f6b1961-598d-4bde-bf24-\
5862dfe024f0"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073879254303`*^9},ExpressionUUID->"8d92151e-133d-44a9-b3b8-\
5b0ac35b75e0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcTF37P/AQQkhCCCEJISQhfBBCSIoQQipJOumspvO5ZqZpmplmCCEJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8611.65109136108}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707387971669*^9},ExpressionUUID->"67bb6d23-2a73-43eb-8cb7-\
e9caefd64edc"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707387978733*^9},ExpressionUUID->"1b2a6200-995c-4b82-bc12-\
f9a9f889b74f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VPsbB3BLV0JKtC+WmTlnLCEmlZbnIS2WpOLWRdkislbCRaUQaSEV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        "]]},
      Annotation[#, "Charting`Private`Tag$193424#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoeckxrGL9peQ/kcDq6H8phT3J5D+QIO
Xzu5+Ld5PYbyRRyes7QJODjdh/IlHKwXyDT8Wn8DypdxkBPl7/j05xKUr+AQ
13vwTHr/GShfyeGrHHfXvsijUL6Kg+Fc3m2RnQegfDWHtiWf54g37YHyNRxO
HfpxbJ3KXihfy+H896y/PdUHoXwdBw/mzeGcL45B+XoOBa7X2ko2nYPyDRza
D72f5RRyBco3dNBw3rD6hPstKN/IwXfmjEmeXQ+gfGOHVW1cP/f5PoHyTRxC
1b7vKYp/AeWbOuxQnW6yeeMbewBL0V0x
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707388026271*^9},ExpressionUUID->"97e19c85-c739-4e03-a09b-\
6945f4749c69"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.7274743897299`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.7274743897299, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707388033699*^9},ExpressionUUID->"107ea761-f177-472f-83ec-\
9cf7b0dd65b7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707388277555*^9},ExpressionUUID->"20001239-bf3b-4a9e-ac24-\
dda365862111"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707388281901*^9},ExpressionUUID->"4676160e-9c4d-4d3b-b5a7-\
6265124e0536"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjF0bDiGEoZCEELIPQvZLQgihCMVIVApT2tepppr22ZppQwjJFkL2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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxUXXlcjF0bHoQQBiGEkdBrDSGEC5UkhCIkI61UKklpMe3TPjNN08wUhizZ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-2.0155070078125, 4.955407390625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707388332589*^9},ExpressionUUID->"72237eb4-0625-4b3f-ae7f-\
adfb8136ead4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392003681*^9},ExpressionUUID->"f6e04b18-b9dd-47e2-9cd8-\
edcdc4b41a12"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTF3bB/CQhEoIISQhSUII4YcQkiIkSdJJik4qHTSdp/NMTc1MTYTQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8484.299209952114}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392050571*^9},ExpressionUUID->"8eb8914a-d242-4dfe-ac04-\
17fa021ec68d"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392064693*^9},ExpressionUUID->"f39aafe9-0e39-4dcc-b062-\
6f9c3544811d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk4VV8XgIkQKSUREu69514S0qVSP2slU0VRKdFE5nksSSKVoiIVoWQq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        "]]},
      Annotation[#, "Charting`Private`Tag$193998#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBof5rokBcV6voXwOB6GS5YsOXnwG5Qs4
vJ7jmLJq8SMoX8Rh5fx931Tn3oXyJRyqi1UPrTh8DcqXcYjYr/857dYFKF/B
IUHTpCuP4QSUr+Swt1VduHzRAShfxWHR1VTBk5O2Q/lqDrLfauYf194M5Ws4
BLw9trBJfwuUr+VQp2sSt2HGLihfx8F95p1bZ+QOQ/l6DhWpyyK4s05D+QYO
PVHbron8uwTlGzrcsjyY4eF7E8o3cvArbZ3U5/gAyjd2SNVYx3XD/gmUb+LQ
lLo3k3PSCyjf1OGi16WXdZpv7QHOFlyl
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392120489*^9},ExpressionUUID->"692788ec-010a-4fb7-8d64-\
dc5ff5084e17"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72509705028184`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72509705028184, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392128058*^9},ExpressionUUID->"f0e14fae-a925-49a2-8a41-\
3d2b71fdfad9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392359454*^9},ExpressionUUID->"478d0807-5a2d-47f7-a1be-\
f27501e951e6"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707392363864*^9},ExpressionUUID->"f977a1ca-5fc7-453f-8845-\
c3e68555b327"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTN//DiGEZAshhGwJIfTNYw8hhBBCUoT2Uqlpn/aZZtotgxBCCMmW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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTN8bHkpCCCGEQQghJCH12JOtCEWYUkqLFqG0TfteM800W2GQhBBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-1.3537071171875, 4.9963011484374995`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337073924082327`*^9},ExpressionUUID->"a92c2b11-1d9e-4fb1-a8d2-\
27910390fb4d"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370739601343*^9},ExpressionUUID->"4a1a13ac-8e62-440c-a913-\
6e55bac484d4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tYTN3bB/AQQgghhBBCCCHnr4QkCSEJSYiKdNK56TydZ2qm5lSSJAlJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8445.639252284049}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396060755*^9},ExpressionUUID->"330e4b9c-fb48-44f4-9f4a-\
f44a40371157"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396068652*^9},ExpressionUUID->"432335ed-0067-4033-9b04-\
a972b604e58a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc41e8bx61vpEVEIfOczznHSjoprfuuJBWlpSWVrCJSxDeUkQZlh2gR
6nzsE51sGSkysr8qssWxR1b5nd9fz/W6rud6xut+39fzKJk7HLEU4OPjE+fn
4/v/KFMSdIWPbwRWyheyff1HoF7R8ITimhGI1NtzKO/uCAR4CO9E7REQWzwd
P+k1AoKbbkl6WoxArW2Pl43rCHBZtjkLn0YgIrJn3MRyBPID9RcvBI+CaqBT
oQmMgPmZ+bg/KuMg1v7od3HvMLDGrL/P7p0CKRH/KaP8IWhuKrmiI/0HNDZp
iR814kLGiz7DG1n8WJlP03WS7wfOWJjj6SYh1F87u5Ut3geiSndobZtFcB3D
uun8WDcEiFWoxpxfgt+Se40SVnSB+bdjBYJfliNHVdNDWKEDssx3pXMkxDGg
89Wig0d+wunNdxkP41aibJ7LfpF/f0Csm22/1glJDBX6eXXf9hbwfjF/eIK7
Ck0LDgQkXGoCvrqfmHtTGlfVhM7sra0HwsnK9ZjqGgzdxdi2UqcWuiYjTJbk
yeB4dPsK7mA17O++7BHiKIdf/7y8F+daAQe7gtTk5eUxpPsfHwGfMugvNvf8
lKyAq4fNrRatL4EIkYGAmFRF3P/HMYu6UAi+L2a1hv5VQp++o4H/ledCrqKk
0BkPJdSIaj86lJkLEzEaTWWeSvhe2HlYLCYXzOPOe8TcU8IAqeTE2y65sIP1
8fOxx0rIL2i+WZCaC1PsEPOcNCUUl26LjfXOAauPqmH3e5WwUY3I3WWQDXsH
T/9WPq6Mw8J9C8J/OPBc0qfu9klllHAr+9g5wIGJrYmp388o4/Wy+q4vLRx4
6TdnHW6ujN8HXImy9xyYpT1tXnxVGfUu9hacceZAkvmPrBE/ZYxaevbAP6Pv
QKz5nHt+oTLu2JdYcmosE6wW7p2ULVFGi849jj87MiGXSGO6liljiclyZ6e6
TLjkzDe4vkoZKZ/p3iUZmVC0MuZs/Ddl9P/uwxZyzQQno44dD6eUsTGv1vYf
/kxoLrLgP62uguaX61BkbQaM7GyR8Vingnbxo48IsQwQ/nCI+VJbBY0mj7gY
C2aATsEW657NKni3rlW+7NdbCMsRq7y2RwU7Hsh+AM5bOJSRG+lvpoI7W+lH
zI69hY/xklp5QSroRw1NMI5gQyvFb9/PUBUUmJNw7/Bnw+SrBXPBCBU07m4a
vO3JBkps/+N9z1TQYpqe8OMSG7yfF841sFTQefXIJcp2NuyIsCsbKlLBLbhy
R1t3OmTeLzFTnFRBE82E1aKYDm/2V6y+N62CHw292jZvTIeopbW1g3MqaLpV
39BZNR08g9r0cwQo2Hv/kbT0qnQwjJzVNBGjYHi3uPPf/jToeK214K9GwQvx
owdMn6TB8rKnL35foGDgjmWXjvGlAf+DV6fMLCl4t0ivxWEoFSb2kxKlNhTc
8GaX5pHvqfBfFedeiAMFzY5lZdm8T4W4xloHDQ8Kdq0LMfvhmApbekTwYiQF
s8dH27p+pYDVP84/q6ooGJly6YPdUDLIKHxumvtKQWud8qGIn8lQtXltNb2B
gsM3Xve21CaDjl1pnvc3CtKVm7e+4STDorpV0Tp9FNRTWml/3jsZ4l++O/6c
n4pEUd+MvlwynMwWNaoQoqJvg2Tb0IpkWFpvpjctTMUnMXmBKYLJ4CQsvOHI
cipyL/oedR5IAj37E2KLZKmoGzxooZibBF1bp8uvMKnoFqCYyr2QBJHHDYui
NlHxosZqQ/ETSWDo8DKrbAsVBX0fZhgZJkFGrMEbpZ1UdDAb6F22KQnuLH7i
22BExeEsr+bEZUlAadLF7dZUfCwh3n62IBGaRx5tunyZiot31G9cyEyEh6Id
mhFXqKijJGnyPikRJrb7rR29TsVscdEZx6hEKIlrmY3zpKJddNUnAZdEuHjN
LXNpFBX/PZwdGMVMBB3t1kzGMypOXt4v8FM9EUTH8J3+S976pteObqMmQprj
Io5nAo9LHwTrSiXC/NXg9xNsKh5kN7rrz5AQ7vA653sFz8dM3wqymIRL60Rz
Z6qoKPNoyvZsHgnbhu1ypWqp2PU7OoHGIaHTXjvPuJmKe4+lcPgSSdCyz8sv
6aLicfqoQWkoCZ/t6j4k/aGi3/ZhWuQlEp6q6xR95iPQdv/NK1kWJFzlRhb1
CBLYo/ksePQcCVJ2ZsWKogSm3SKdE0xIMLf9VRImRaC/bmeS8h4SNqoZlqav
IXCPoEbvLJIgMpBSWiVHYHTccr7+bSSkXnb6KKJCoJT9k8qlG0mYv7RQ5r6O
wONylU0WBAnVDPNPT7QJ7IttWDShTELsr5JP7zYSKM1/QzJKgYR9l/w+j2wl
UF/vVoXqGhLkGIOflwGPGT1Oq6RIGOk7VK66i8D27u55KQmeL5tVFRYGBPZ3
J70xW8bzRXet8DpA4AmG05c4UZ6vvpaK5wcJPKdXV8UvQkKH9csvzccI3Ml/
yoFPkIRMmmDl5AkCZV/dXhbLR8L9XsvKlWcIDJLb4Xf6LwvWWatVGV4g8EC4
t4LYLAtaLyk4JFsQiB9Swjp+s+ChnYTYchsCfTWJiepJFmxxEE63tyVQprVv
e/M4C345zh2utifwb/WU49woCyKdhsfWXSNQW8g4SHeEBfounaFBzgRm3pyI
DBliwSv3iobD7gSSmgqXHg+w4Mjtghvs2wTK2cVrQT8L+LzfSkv4ENg6cKND
8BcLUu68fn/9LoHDyaG3OntZcPZe9Kn6BwQeYs8JtfawYKlf4CzzEYEL0ynO
490syH7oE/04iMdeyTUqPLYJdNk2Fcqbb/R7lUMXC6RDbH+YRBA4ePrhnoZO
FnwMO3eLE0XgN9LunAmPnSKOKqx+TuCa7ZEXxzpYoBy1t9A1hsDX4iuOsHj8
9enWC//FEXiH/lXVjceeL9YJbHnDy5NX66A1jzVjVV5FJRKovnZTtAOPv8dJ
682lEDg926IdwmP/10u6z7AJlJAtz6jm8RZywTc3k0APDyElOm//vqRxYm0W
gZuV/VyieRye2lvmkcur5+Iz7xm88+9hf7NpLeDlUduls5bHExnVi6GYwN3P
W6fDefeN5RSTLz4SuM0weNqZ58c4m3OAr5xAn22BHQ48fwu5idzzlbw8ODS/
u9PH81vw4tGHGgIFuuycM3i+TYtCNZXrCdSNNpRf4NVDtPRetXcTgflhLukW
XBZklbld7WwhMKxmULN7kOe33EFcr5XA7IOp4Z7DLJCqvMiOaydQc0Vunw4v
D9drD0xY9hG46ATnwMQEz2cDPP44QODl1njTuSkW1DRt0KEN8+r/pu3E2hkW
aPyQde2bJNBRYOMy9h+ev7YVa/bN8HyFGpdRePn16xDMZs0TKGjFsWULkNDb
OzB3WZCG9bVW1+V5+Q/vb3tasYiGGXapjfO8/tAbrNuuLkrDToPdlCle/8SM
5dweFKOh1ifDW7qSJJz54y94VZ6Gvh09GoK8fhXl84yrUaJhR8CDzvdUEt4L
OO1ZT6XhIw8XnwcMElaJmN4bU6NhrdJGb7f1vH5fqb7EWZeGa+5ucovdRcKO
K1d+RW+j4dvRQ80/9UlIKUspKwIanmpqidc5QEKA+/o7Yvo0LBYzCKEfI8Gw
R+dP4hEartjmmUa1JiEXXb/VHqfhvIt6sIIdCerRWVkzJ2k4rnGgQ8uRhCXG
227sPUfDv8I/G564kVCetXO4w5aGwU7WAr7BJGyR9Klc7EDDas/XVlsiSCDt
SxK1rtFwtfDprcLPSHigstfmlisNP3pJ6fS+IcHgkWH7Gl8aPls3eLXwAwml
50/UGT+nofYV8fmm3yQwcyLTXWJoKC7zr7XQAglxq1oCn8fR8A8e3W2wKBHu
lJsackkajs2bGUqtSoRdTPPSexwaHtGof1WxIREKha9w8mtouOCw0SbaORFy
Uryj1QXpOOlep18tmgSLDI/LRCyio4te+ZPiVUlw+BftCb8oHdMyNzjXKSZB
r0pleKMYHQ0em5Xu4b13Ek+kQzzl6Si+T7LCyTIJbH2S7tfr0lHAZ8F2/mMS
yJ5sdHa/SkczbBBkP08Gq8k3Ez3X6Vi+Q8lSOjkZ0kPcrh92oeNgT9vByJxk
2Fup6EjcouMpZmYOtzkZru+ytavx580vLphtk0yBCnW+i5TXdBTNPLZ8JDgF
3PhVjb/8oKNQu4f/u5ep0KO3pJlop2OzX5mZLjsVjO9zz3l10fFxiE9OY3Eq
UFakOugM0LEl54j4hd5U+CLHDHw5TceybEK6RToN5DfvqHKSYGDTrhYp0jwN
iuyPGK7dx8CDDykx2wXSQZ29od7FkIEyOBzzemk6hE9KmtYeYuB35eu98tLp
YOveZHvPhIH7nRNwo3o6SPqZ+o9eZOA7oxw1/hPpYBVvVV56i4G9X551rUpN
B9HvNw3sMxj4Qki/XZv3/9NxYS0L5DCwleWv6OzEhgsrm2tTsxkYwvjRX3Sb
De8NNp4dLWSg+ftXil7hbLDKHHZ0qmTgU4kCsfslbPgQYBF9s4eBToWagoXK
b8F158Ghu6tVsXR8VKu59y10JyiFvXBXxcZC4TRWWCZw77TPCHqqIv2GjTB/
XCaMmcecs/FRxRppkTHLt5nAp6Cktt5PFZmKQl4nazNBJkKxqChCFal7hn1/
ir0D43sKI91sVWxpC1ZzD3oHudZrDdV/qeLlkyI97U84EEZfI5R1XA0VTbKl
rRuywNSMeN15Ug1f1ijUdPZkASVsw/7lpmr4ZEOjqd10FmQsGAVdNFfDSfbG
8Zey2VDf6C233EENTSIKJCLNs0HCl8u8eF8N2VN/VfLHsiGkvcByWY4aTq1Q
9/olmwtBUVZlFxTVMTAJNPOC8+F02Nmqpb3qGOAfKjM59QGm9eJnXuRroPQP
X19j/VLo7N7lWnRPE4X3vvb6N+8TxG5fL1t5YR3ukXH18ur7Ao1F2fffSmnh
1U3h2BlRA8VkerzXTS082a0dQLTVgsxQTX1xjxY2Ojhc5vg3QAQjOrnywHoc
F/jueXprM9wqfBR5IGs9OipYTcee+gaGssfjyynauOLM74a1L1oB7cvOiD/Q
xmq5fagx9BOey5lTvkxq45/952YGP3eASvHr8INnNiBDQdIn+XkXBGoUqdbm
b8A+NT7JXV49YDku9PWzKhMt9qn8fpXQBxfSxxQfBPL44mkf74J+uOx9dH5/
MBNvT25rlfzcD05HM5qWhjLx8H92S1i1/XB30jkgKJyJfx9nfG/s7ock3Zm5
iGdMfNvZedpg6QBMf1hoTEhk4vmaD6XepwYgqHbpo5IyJuYN3Tx+fHIAol5d
sbn7mYmLOcKzSgsD8MqpardBBRP5v7ZfHRHhwjupoNmKKiYumfVoCJHjwvfT
EjZ1DUy0VzS5ObibC7TONbs7OpnomO+rPRvCBa2Mm/Jx3UysjOmd63zKhS2+
32Yse5nY3hgeUZ3ABUPas7Rf/UwU0/mxJymbC9dsFeVHR5lY8WnxLbcOLrhv
85phjzPxvW7jf9e5XPBd1lHvNMlE4/lhYfspLkSmvvKfnmZi1I0l36xFByHW
U8g6e5aJRprLPK0lByHxsOUu93kmkptMf9vID0KG8se1O/4yMStkGu3og5A/
TswsLDDRCzpMHbUH4X/BFwz0
        "]]},
      Annotation[#, "Charting`Private`Tag$194561#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodFax9l8Su+hvI5HHaGOLz5W/cMyhdw
4OqT/1Kj/gjKF3FwsGDj/RZ0B8qXcGh8yGstrXUVypdxuDIhhOXJ67NQvoJD
3sN704rXH4bylRwW77zy5M2O7VC+isPMxzZqz2etgvLVHBofMMdOPbcAytdw
uBVXK8odtQjK13Kwb7N/pGa5HsrXcfi9+L/Vzq7dUL6eA2PJKdHo4GNQvoHD
mZdZzFkLLkD5hg7atUrKymrXoXwjhyOqxR7np9+D8o0d/Gd/DgvKfAzlmzgs
lQt79//Wcyjf1IFZtMRJd9IbewDD3Fpn
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396122613*^9},ExpressionUUID->"3ddad98a-1914-4f37-a0f6-\
f1fcc05ae5ac"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.726835353253065`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.726835353253065`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396130835*^9},ExpressionUUID->"d8dc2f64-54a7-4396-86af-\
478001781f2c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396367445*^9},ExpressionUUID->"decf6246-11d7-41aa-b21d-\
14161e638e8b"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396371842*^9},ExpressionUUID->"d6b3aee1-8cf8-4432-96a2-\
072165bcbb57"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjU0bzp49hBCyRyEkIVwIIYQQioNQJFEqrad9r1OdTqeyhJA9JCEc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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjN/bDiHZsocwCCGphOwXQgihCMmUSpGaCKVt2qd9mmamqQmDJPsg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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-2.1064201796875, 4.967273890625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707396418057*^9},ExpressionUUID->"5004850b-5288-48e9-ba62-\
75db9318850f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707399971025*^9},ExpressionUUID->"8f0bc813-e286-4831-a8c2-\
65b1e1103e76"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcTNv/P/AQkhBCiJIkCSGE8ELIPYQQKqmQSrqXmu7TfappmpmmJEkI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8524.670671157837}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707400026392*^9},ExpressionUUID->"1c853362-15d4-4b13-a885-\
a76c60b23913"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707400035144*^9},ExpressionUUID->"4174fe75-23b3-44a6-ac61-\
f35232622c0c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8VWsXx4kiqRRNKtM5Z59jKEPnaqK1aKBoUi5pRKTMU7ldU+ahkIQo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        "]]},
      Annotation[#, "Charting`Private`Tag$195133#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofdj5z/r0l7DeVzOOxhv5pRyPocyhdw
YF4ixSH78hGUL+Lwe8P2Sdvt70H5Eg68oRJSQUXXoXwZB75fC2z2dl2E8hUc
dIWdJ9QEn4TylRw6wsRt998+COWrOHTdOCHmcngnlK/mIKe17WmD8FYoX8Ph
gMnUE99Pw/haDh9vpmieerYbytdx2Ox60L1i1mEoX8+hKmvVx3UbT0P5Bg7b
GSe8/sFwGco3dDDZn5XIpXYTyjdyuBRRkzJF+AGUb+xw56mEt+Gnx1C+icNp
qQc2/AovoHxTh+L3TkeO9r+xBwBj91xc
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074000924673`*^9},ExpressionUUID->"97edef2d-d1ac-4777-982e-\
f134046ee595"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72746787122091`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72746787122091, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074000993977`*^9},ExpressionUUID->"d4185474-a3ee-4e21-989e-\
60952da6718b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["4.452`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[4.452, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707400347972*^9},ExpressionUUID->"362ef9ed-7d77-425b-8945-\
ba4f1fc1c9bc"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074003524437`*^9},ExpressionUUID->"5b91d317-162b-4181-9b3c-\
359cc1fe7d63"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcTN8bTkL2EEIISQghCeFBSIqQRMWokLRM+55pn/aZaZqmBYMQQhGF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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw8XXlcjM8fX3cIIYSwCLkXIUTvCCEJoZwboZJsh+5ju7d7t7Ztt0IIISRX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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2098.}, {-1.3598440234375, 4.9851336796875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707400399034*^9},ExpressionUUID->"76d49ac1-ed5f-4bf4-859a-\
cb41b9195b46"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074040229387`*^9},ExpressionUUID->"c89ecb5a-4657-426e-b778-\
0a764c50c833"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTPv/B/AQkpA9hLghhBCyvxCFIoSklKRN0a5NTfu0T800zUwzCSGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4197.}, {0, 8443.643942256811}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707404073286*^9},ExpressionUUID->"ff37c1e1-d612-4f68-95f9-\
4c962dcd382f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707404081732*^9},ExpressionUUID->"91808f91-ddff-4fdd-8da0-\
1fc9f9527339"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4lO0Xxy3tSYqSVszMM2MJ1eSVyjl6ZYlCe5YWJGWPkkIkabMkIcmu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        "]]},
      Annotation[#, "Charting`Private`Tag$195707#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgeljUVdVcavoXwOB6nUd1cMFz2D8gUc
brmrv2qOfATlizhcF/P1Fr5wB8qXcFhw5/ET491XoXwZhydbWU/VaZ+H8hUc
XCt7sriYjkL5Sg4SQY+/PM7fBeWrOGyW9zlgx7QByldzqLmznVuFaxmUr+Fw
5NxDkR+Wy6F8LYepXT+nHTm6EcrXcTA1nO2tFLwXytdzuLDbynHLr2NQvoGD
an54m++FC1C+oYPY05DHFnrXoXwjh48VH1f2lN6D8o0dUq/ppUc5PYbyTRwi
UidvvTb3OZRv6uDPfzqq2O6NPQCTbFuZ
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707404136585*^9},ExpressionUUID->"112c5bf0-d3bf-4dbe-9dd8-\
bac0ab413679"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "48.72821574645432`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -48.72821574645432, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707404144565*^9},ExpressionUUID->"69dce928-7f14-4371-afb2-\
2ebf99090a3b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707404393901*^9},ExpressionUUID->"053eadf2-e289-451b-9a10-\
e71c54954fbb"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074043982897`*^9},ExpressionUUID->"a8afc1fb-c5bf-4773-aa5d-\
3582b8ebd9c8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHk81F0Xn5LSJqm8RJmiJy1PaafINxWSLVEqMmRfMvaxz2DGMGYMWrTS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lczF8XHmvJloQkRKRIRlLJ9sgWiokQKlNpV037XtM+U00zskXK2ENp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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.0638921171875, 2.6581390625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074044341497`*^9},ExpressionUUID->"604d1520-a99b-400e-8d14-\
f4d39272325f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074053059464`*^9},ExpressionUUID->"c9f7f6a9-3b8a-42ea-9d1c-\
d046ef8ba077"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHtcTN/3/5MiSUIIUcg9JEkSvSIkoVKEKIQi3Us3Nd2n+zTNTNMUkpB7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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2175.099908805735}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707405343625*^9},ExpressionUUID->"176cb889-b9cf-424f-9ac5-\
710eda2c727e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707405350142*^9},ExpressionUUID->"137671e8-d6cb-4f1b-9da4-\
85dc962e1d04"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3k41N37Jr5IFOXVIsLMfMaWrUlSeh7SoqSUpWgjkTVFUQkRlVLKZ4zs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        "]]},
      Annotation[#, "Charting`Private`Tag$196276#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoefrxyzX8a/gvI5HBi0bx8SMn8K5Qs4
TLsmHHyw9wGUL+Lw+85lu8brN6B8CYfCTb3P8jZehPJlHNKeHmrwKzwO5Ss4
dIhftI36uBvKV3KYauexc0LIGihfxWHtYhGea++nQflqDltzHjz10m2D8jUc
tG5qsx/ynQrlazn4BjN8Nt25CsrXcSj6c9zszZFdUL6eg4/rH2OT9cegfAOH
07azX7nYwtxn6PDOZccrzmCY+40cRB7vWdfvAvOfsUORv5jFuedPoHwTh9iI
CR3m3LDwMXUQ1ToRW7bsvT0AOV5dTg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707405398117*^9},ExpressionUUID->"2cfd65cc-6437-4e4f-962b-\
b4831111ea00"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11325935518375892`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11325935518375892`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074054043827`*^9},ExpressionUUID->"75b14723-35de-41b4-bf3b-\
27ce2327fce3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074056340218`*^9},ExpressionUUID->"4531f021-cffc-4af8-a179-\
a3c0dfb73c41"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707405638592*^9},ExpressionUUID->"2b90a2d9-00b0-40a5-af79-\
f542438b77e2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN/3T0KWyJ4shZBsFZFSvbNmb1eEadNe0z7tM81UMzVNYy2yjJCU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3dcze8XvxJClPElWTeFzFJGQr1VKKO9VHJTKc3b0B733m7d275mycpO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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.059047453124999996`, 2.676245328125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707405673709*^9},ExpressionUUID->"721958fc-d6eb-4a78-99f3-\
780c40c78595"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406553376*^9},ExpressionUUID->"01df0f46-b25d-443d-95d7-\
0ac9fad0f2b9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTF/cB/BsCUUIRUhClhSSLPGRLSSpkCSthNC+L9O+10wzNdNMyB6S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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2186.4639920653653`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370740659067*^9},ExpressionUUID->"65f32e47-07de-430e-b54d-\
feb790830b66"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406597311*^9},ExpressionUUID->"ad534e0d-49f1-40b7-829d-\
0a71fc54d0c8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXlYjN0bx9tkKXuU0DIzzzMT7Ub27htJqTfaUNkqbdJGlpcoUaiX8sy0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        "]]},
      Annotation[#, "Charting`Private`Tag$196848#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7F9Zl0T+u/HOHirg4KXWLDE35CWUz+FgIcUm
tcPjCZQv4HCO44L9jer7UL6IQ3PE/JlLy69D+RIOunJapnMnXYDyZRxMI3K3
zd18FMpXcDgYW3zzWfpOKF/JgeVSvBXXrxVQvoqD2eUcvhtOk6F8NYc6mzuf
ezlboHwNh50zTv+anT8NytdyWLzhwxpOszVQvo7D3yVr+l2f7Yby9RxeHf+d
55l9HMo3cDhm5B7Vsu4ilG/o0Ma3o4nx2g0o38ihb47h8pi+B1C+scOuozE5
/JZPoXwTh6t/svjUk15B+aYOsHAEAGEGW6o=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406646247*^9},ExpressionUUID->"2650f911-ec20-499b-9873-\
ee2b14767145"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11795150289656377`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11795150289656377`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074066525784`*^9},ExpressionUUID->"a176c880-ec04-46bd-a673-\
9f13945879ef"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406883151*^9},ExpressionUUID->"1ea690e5-f422-4c3c-8726-\
2f8068a9f13c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406887576*^9},ExpressionUUID->"587147b6-20b0-4cdd-b466-\
31ce4adee685"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3dczP8fP5VkZ8eXnFWRcQip8JRRdkUDybXTvPa1b9R1V3fXURKRrGRn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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lczF8Xzp49ewihyJ6QED2kxVKKIhVK+z7te01TU9NU0yCEJIpCMvZs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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.05148934375, 2.6706690078125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707406922676*^9},ExpressionUUID->"100c166f-8780-495e-9e2e-\
230dd7a964f2"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707407790975*^9},ExpressionUUID->"859e347d-9624-414c-bc24-\
2ec39425225d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcjN3/P/DsIRQhhLKklIQQwkuKZCkUIS0qQrTv27RPNdVMzdQ0hezZ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2187.3531537184126`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707407826284*^9},ExpressionUUID->"184200b2-22da-4251-a265-\
211a9c61095e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707407832726*^9},ExpressionUUID->"b41775dd-f197-41ac-8e9c-\
f8db5f944e09"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3c41e8bNipCU5SZMz7HzOqk0ngekZZKQ0pRqSiySvINhYpQxufYZB0z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        "]]},
      Annotation[#, "Charting`Private`Tag$197418#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PXf2kzk6XlrDxVwcAs69T/Y8AWUz+GQahnE
V+39GMoXcDiRqHtS4vhdKF/EIeLBJysnlmtQvoTDf+2PL+z3noPyZRxeyzQ/
STl1GMpXcOjy4aj6PXUblK/kMDtc9+X38KVQvorDlEPmC0JP9UP5ag7P13Tk
lfS0QPkaDgeDFPQS78yE8rUcVLcIOC01WQ/l6zgcPOJ8ovb2XihfzyHbcEue
S/sJKN/AwWbZtdoD9pegfEOHU42bLunH3oTyjRxmlriX3Tj2AMo3dmjITGqo
TXwK5Zs43OnfcVK3/BWUb+oAC0cAOnldKA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707407883233*^9},ExpressionUUID->"b68a1721-a7a0-4a95-8ca2-\
e4a439f5d64a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.12263667959280732`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.12263667959280732`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074078922462`*^9},ExpressionUUID->"9c9f98e9-2bc1-46ac-97b4-\
a5764a3f7bb4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707408142002*^9},ExpressionUUID->"05c7e961-1f69-4400-9e72-\
efd04fd35a25"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074081474*^9},ExpressionUUID->"850bbb95-daa3-4b81-b20a-ae9cf17a1511"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lczN33n3osURgklSSEbImHhNRbouxpU2mZivY07dM+U1NN0zKTNYVG
QiIiS/YJKRTxWLJHllBEluy/6dv5/Pzj9e7Oveee9Z5zPveO9AqxXavMYrG0
erBYXf93/2s37x84IfNC/w3n6Q/oL3v6LSQxj7AKGgd9mnfj607CbDTEZLsV
9d1HWB1H36g0+VQdJKyJEvG+z4PHlhPWAWdk+FqbfgcI6yE0N+7UqZQiwqNw
301WLLfIIKyPvMJh+UcGp5h347EYK9n7svf1zYQNEBxxfUWoaR7hCbj1eldW
JV9CeBKWF7m3+y/3JWwI48yhqvNfJNH6RigJvmig8oShNxX9i44V1X9MJzwN
jmN/2Zp/4BP+FyfGhFVp/YolPB0ebQbXV6YnE56BaTcWu3zsl0PYGMeeD+tb
OHkj4Zm4WhWkrBbIYBOYGpYusDycSXgWIjY7C70mriE8G87JWfy+6Xza/xzo
bKj+beWTQdgUvAlNO17fSCQ8F42Pbv4NK4ug+WYwM89i6y5j6JnjaPTC1Zte
7CAMaA8xud9ruawb84GfV1M+q3/fSuPzoL5hprxuqJTG58HW1eGrW24KjVug
x4slJU1GJC++BQyNy9SVvzP05qPu6O+JE4cz688Hq8XIw13O6NsSY7VmqcbN
LqRxS2wex44SOzDyWACfcymFJixBN3/8BTi7N+yB3aCtxO9CJO6PfB7mWkDj
CzEg3+2bYzEjHyscPt+6wzRITOtb4cnfmj6D7+6i9a1xuPhRQk7Ifhq3Bob2
05Iol9L4Ikhs+6xomcHsfxGs1V3u/m4Oo/HF+Lhtst5R9w1EfzHeXvWN0T2z
g+gvQU5k6LB+LGZ/S8Cu2BK8N1hM40thdKXWufE/W1p/KQaWDQnOCU+g9ZdB
ZaaWQ1qoM40vw9OamzrOMcz85VhR/nf2zODttP5yaIUFzZ3vtIvGV0An3nOa
g1ERja/ApYQXd4sLttC4Db5umGpW5x7TjWGDQ3d0v1oIyD/4NvgQNvBphjPp
Q26DofNn3TxoIaT9rYRUdOL6eTeLbgwFPvvk90d38lf+SkSceLd7vIW0G8tX
wuH7jlyV7FyibwtftfBk45hsom8L0b0vqlHzhTTfFtvkES4nqiJovi28dt6d
/sFkHtG3g4WnzZ6bxQKib4c15pm7rf+Q/fHtcCvEo/d1LbI3uR16XP7Ra2w0
E6/ska6lvaLHSIpXsEeUPLI6S48w3x6TV7/LFGrQ7+X2KHBeouQvIXtgOcDD
a9J/U1Zm03wHsHzn/9k6T4fmO2B8ruWUXZrkv3IHJJ/NGDnLOY34d0TfwrKU
lATSJxzB79/xsqfmeuLfER+yjk/IOJBP8x1x16Qgh/VnJ81fhfIo9dcl/xbT
/FWIenLZxyqAxvmrsKFkaHx+B8lbvgqveD2Lxr3k0f6dYJo+zb5643bavxNO
LVJTnnhiN+3fCfqL2Af5toTlTjgecE94dOE2mu+Me4bBJpP6kb3CGbZbsrz1
41KJvjMmH56m/f0RQ98Zve4fiXdbmE77d0FDYrFIbSKX5rug7NypCTaqm4i+
C4ae3Lt/jgbFB7kL1rcODEg7SvtlrcY1myF2b8atp/mrcTtLLWyopzfNX42q
YbdK5H3InuSrUb7uzJxpdzOJviss7aJ+zBtO8QWu6P/ldPmM1cx8V0T2fCga
d5rih9wV8rk3Co2vMuejG/Q/6Fy12UT2Bjd0ruz3c+5U2g/fDa5KqbE/ail+
yhXjf3q13Uln5rvDy6rZ5nxmPs13x1W50mS3lXS+8t3hdPBEvT2P4pXcHZrX
Z9Q11DLnrwe0bRd8nHBtC833gFntEc5zCZ1PfA/sHxkq2X2D4d8DGmuNa/Wb
NxH/HMg6p746WE3npx4HOm+jPQM3UzwDBxcyzyVP30X+zOGAFXRusVnUvXPd
63Nw6dx2S+HfmG56Mg5+jNo5+fV68kc5B7cOlRX+6aDzs0lBb4jmkVN3mPPU
E47bAibXKad1Yz1PDLbSFU36RPKCJ4L03IJc+tB5xPGE1T88VX0eE489UbjK
9Iv1vyQfmSfWR9S/KBheTPQ9YRZ7MeHFQhpv8kQob55lwARGfl6wyay6eFRC
9qznhc5OYeuZMrI/eCE/d977UWoU/ziKcZlMvezROqLvhR5XIlo+n4nrlo/M
CxeSTgmUQxh798KruIWjpnvRedXkhU8JofsWx20j+XuDk6N7/oQ/jesp8IEQ
TtguipfwRuSw24mB48JI/t54MhffXtbFE31vOD9+O+tNAsUfmTe2qtV0aDVQ
/iH3xsZdrJVGo0kfTd4YlKQe+UqXS/TXwMjQwT/zGsUbvTX4/O+XUws4hUR/
DXj8cZNde9F5wlkDvkHe1J5xzHmyBgM+Dlgde5v4ka1B8b4ddeYPmHi/Bmc6
LoUfZ0UT/2sAx8qXo8ePJ/prIX9bm3td7kf016L/mrnHfpRmEf21uDbt0mHD
HDpPOWsxolC6/cTAvUR/LeL7VYVqbdlP9NdCxzJwQUFzKdFfi8Ta1QcTH1F8
bFqL9TEvBvR6wuSPPpCPP2BvszKE6PtAf6B21eUvdP7BB49Sy+5fvUaY4wPr
FsOMilHhRN8H4tdBSjsjKT7LfDClK//R2kf0fcDSvCHbOeIw0ffB21fPQ+J+
HCH6vri95vLDxSdoXM8XDV7j1x/6TPzAF9N6sGp2LCN5c3xxZPmmD1r+TL7h
i0utax/6TyT/lPki69F/d4ZnEpb7gqunr5ono983+aL9+e/K39NoPZYftoQk
OIX0OED0/fD1w4865y20P/ghZvWbY/dZx4m+H1Zs0AqZePYE0feD6efHZZMO
E5b5gfU0+InJePq93A8TRiSX3rxWQfT90HUar4wlfln+KGv0iFqhW070/VF6
c7/S4kDC8Mfu794uBXtoPxx/lAQ52Tln0fp8f/QdouPO9jxN9P1x8WN8r9tD
5UTfH82K9LtswAWi7w/HJbOvVnEuEv0AOG6/oxync4noB+CYIl1dtpkwAlB0
reDisYXVRD8Aa2sPf1HbfZnoB2B3402T272vEP0AGPaYZeC5uY7oB8BstMKg
9jQQ/QD85xc2tZfoP6IfiPS9q65Oe3SX6AdCGji/2iT3AdEPxJ/0zw/vbXpC
9AMxfdDOgUGBz4h+IBymsexDdzQT/UDU8xQKu/uS6AciJ2d/rlvvFqIfCJfG
//onjX1L9IOw4EzknzbDVqIfhC2sX3aleu+JfhA8+hRfMlTUhd30g2Bj/LJv
yDvC/CD0T1p2t6TxI9EPQtjgY9NPNHwi+kF46c5xNHjSQfSDkPfw7KNxql+I
fjA2BhTm1Lh9JfrBSDzQdGLnf9+IfjCOjhg/6qL7d6IfDPYorbDWlz+IfjCi
9s5ZYbroF9EPhpZruFVSwG+iH4wNNf99SjH+Q/SD8ex6au6T/YRZ62DoeJuj
/Yiw3jrUuzZ9cnpFGOsw3ClHqtRGmLMORlPkZrP7/iX66+A0YkBCtBVh2To8
Lfa3mV5AWL4O46prxq1pI9y0Dv7a6vXz2Sx00w+B5yUzpdv9COuFYHrHi/zk
m/R7hGCTQdySkxaEOSGQTI2ePDKO9sMPQd24iWkTs4hfWQgU1Yn3yHSShzwE
s02FH+1ifhL9EOhF7Wn4HkDyY3FhPRVFfTgkXzYXutnzfx907iR5cOG7dYGB
8SrShxEXiuj8doIj6Qtc2Dv+98XSlvRpw0XMm7FTVRZ+pv1yMehnD5usSaR/
LhdDfhlf6vyH7IPPxeiivDOCG2RPUi4Stb+9mjnlA/HDxb7AtoTSG2Sf5VyE
3zG1erGJ7FfOxYWLR0PeZ5N9N3Axu8Jt54Djr4hfLiLu7tXZwCJ/aOdCM+nh
YP3V5C+sUDz8PUEeXUn+xA7FgC57HtpE/IfC5YyT5ijVx8R/KFyjO+zTDRn/
DIXHvPzDfvJ7xH8oVrJNz529eYf4D8XdzJ3b/BxuE/+hKM6I5o8bR/7PD4X6
0SvPNujeIv5D4Tyt5tNB/ZvEfyjs6g/s5oPiR3koLg9t+2gx9gbxH4rHH8ee
X5B+nfgPRda35q/Xagg3haLZjpXlW0m/bw+Ff5lf+DZ/Wo8VhtZBd1b/U0GY
HQbVY3tiaoIJ64XBLE99RGEPmm8UhoNb4yvq51J8QxhOij5cOrCa4p9NGBTV
edhyTg3xH4Z7S8/df6VBmBuGSZMqR7TLa4n/MNxudFeN/XmN+A/D0rTm72qt
RE8Whl36+reMb5E8ysPwa9jRVSMWkfzkYTgwMyD1jTfJtyEMPI9NqpsSSP5N
YRA7T0kL0yH9tIfhTdfxffw+8R+Ob3Fe2yfEkH7Z4TBT2HepNtmDXjiK2vJO
TTxB9mIUjuCZVTOXWZN9IRx/+L17sfPI/mzCceyix4YZ+WSfnHCoRIwNLl1H
9ssNx8HbFXobV1B85Yej+NLBtrZZjP2HY/mH579NYpl4Go6eIda7kpvIX8rD
4d1lUPbkX/JwbHEWeu0/Rf7XEA6ny2nrvrLIX5vCUWp5f/ViA/Ln9nDEyU3X
XLUgf2dF4IHWnuO3/SkesCNgF6G/5e8hihd6EVjrICxQ06D4YhSB/nar3+qJ
mPgYgTUVo+9Ev6D4ZBMB0+U3c3WEFM84ERg/0slhynvC3AhcUw9nRxgqdWN+
BJTsQ5vvLiEsjUCr+v5eI20JyyLgcP7W9/KlhMsjYFbefJ5vQVgegXGiUwNY
Mwg3RCCQf8tm10jCTRGQLnf7fqAH4XbF+CKrWU4PmfgbCd2fzpMWFBNmR+LJ
tYQwe3cmHkeiqx04tTdho0jM6Cd+pWTMxOdI3MepxqMTSR42kQg6mP9apY3i
LycS7V+OGR4TkDy5kfA7krQj7RfJnx+Jf3+aLvweRfqRRuLDa/UXr1VIf7JI
/HxjHvjnPOm3PBI6+pbflQsY/UfitOfDoqWZFF8bImHx7tm1S3FkL02RODXF
9/hEF7Kn9kiMN9/31V+X7I0VhaXhE4V3traR/qPgeEscYvCa7FcvChcremgp
WZF9G0VBXP7szaY7FE8Rhaw1Ept/i8g/bKKweYPND4tD5D+cKPQUO10qb3tK
/Echp3XxNeunj4j/KCw2f9Z6V5fiqTQKX8d9PDl4M/mrLAreY1dO6ZxE/lwe
he2Fz03ar1O8lEdhpt1I3YxIilcNURh3fsG4JWspPjVFoeV870NuXhRv2qMw
48jEyaOXUT7HioZ63vJ3xlzKB9nRMBr0IMywivJFvWh0dd9m1hE2ioZ16Ydf
RbcJIxoOVSXFy/UJ20Sj4laxeoQv5Z+caGz8bvW0+Arlp9xoLC4ojVvzkMlf
oyGI7zNEp9dR4j8aHvpHX7qWEpZFY/rZS057TlQS/9H4aLCpXZh4jviPhvT8
0ZIVe6qI/2isjisstVjC5LvRYM3MHKq6gfbTHo21+6+NVzp5kvjn4WHGeqn1
acq32Twk7/O5a8ul+kCPh2f/zPmj2oPqJSMegsY+DQq/SP0C8FDrqmU/TI3q
Kxse9ncl9OZlxD8PE7RYpZUnKd/n8hD89+riDRaUz/N5KG335VWcI/pSHn6F
35R+zKP5Mh7KuetfScZTfVLOw586PbPylIPEPw+31049/F1K6zfwsId/9K+S
GVNv8BA5gn97bA7Ra+dh22yJ+O81Wp8Vg95e9+tGbiV+2TEwDwu8FTye6le9
mO7+yjse8R+DWZ+wJpfpvyMG9UfGCepPyoj/GMgP5eqr3GP4j8FdsXHNyZ6k
T24Mpsbdj3qQf4z4j4EiXf17zY32K41BXmrU8go5w38MrOes63wcsZv4j8FI
7cfzWl1pv/IY6Lx7bqzN2kP8x6D6RT+jjskkn6YYqEfELfLWofXbY9BcfYE9
6yzthxWLAN+8B7avST7sWCxrTJx2+QRTDyrGB50ZmZ1P9IxiYas6ZoPdT0b/
sYhYdCdq8C+qf21iIS71eBNvTfvlxCLy0IYfRyaRfrmxuO+59EfcG6LPj4WP
ZnSK3xfyB2ksarwK7KffJfnIYnHoZpgsPZ/2Vx6LFboaAcu8Gf3HIqRf0CZO
FdX7DbGY/uMm92od1c9NsXC30jkiMCX67bF46R0tWN+X5MGKQ7WdZHrlb9oP
Ow5+sRmHl6YTfT0FHlPWmaZN2CgO4xXu536Dfo84XP1RfyliH43bxEFto7oT
q4PqYU4cvPsNPblXlfH/OMzv6jdWnyX+FetXvA0/NuQ88R+H1Vvbl/w+Sv4t
i8MHqRffcgn9vjwOEsdjxbvUzxD/cTAasPXTSCPCDXE44rls7UoWzW+KwyXz
oDc34xn/jwPXberoM78pXrDi0XvNoegkFhP/4mHR61PrJ0/CevG4+mtXyC0e
YaN4nHz+vORRC2HEI8rWY3MUUx/bxONlhemA9+eY/C8eM97Xh+R1XiX+46HZ
FU9B+Sk/Hu4Df4WMiab4LY3Hc53ICFdfJv+Nx5WcbJwxoHhfHo/HJ1zGGf7L
5H/xmNYibJjXh86HhniY3DOa3/ydzo+meAS9b0k62fmQ+I/H2BD+1g82lN+z
EvDodK+ENxXPif8E5G920sp++4L4T0Dzz+e2m5oo3zNKgKHuk3DOIToPkYCP
SVb2JTl0XtokINDCxbvhOOV7nAQYXF9pVTOf6hluAlb07dD1HUznMT8BP9zn
cx9tpvNamgCrVW/en+pH57ssAUG82N0HvJjzPwHbG+f/dNpA9Zc8AVoK9ykr
p3yhIQHs3Pyow3con2hKwNLZV6uCtCi/a0/A1y2PN6QnUz7CSsSFFTowV6b8
jp3YLW8eUw8nwmWL9s5COeU7Ronot6+I58DkR0jEzv4TH30qJ2yTiJmr6sMt
HzP5XyI0y19M2NzO5H+JGBgaPsH5J2G+Yv7uiY1pqkz+l4ilQ7IWBxgw+V8i
/uqbRSuvZPK/RAxRWv5hVAKT/yVileIA2ihj8r9EFPxdNfz7QSb/S0Twfmdf
00Im/1Ng+73/bA0mzEpC3tSegY+GEWYnoaKiZXtfhh+9JIwL8F/XcxqT/yX9
r18705bJ/5Jw8sJp10vTmfxPsV6Rq/Z5NsmTkwSlaRGtei1M/peEGr/hDsvO
Mv2LJJSefMQx2Ez5oDQJe+bdNGUlkP5kSQjo1LibnUj6LU8CT999x/XdjP6T
UJRwoOnENyb/T0Lq0cuywaGEm5LQET7f7mtvwu1JuOq4xS65nOyLxcfLxti0
di/CKnxYlJe6/xlBmM1HL89138I+Un6pyYfDToGT8SvCenwk/biRX6hKvzfg
o79wjdJgX8JGfBSf33Lhnw7CJnzwJ6x79FxG+wEfF/t1/jLyIH6s+Zg2fPbc
D3rErw0f16uffu3RTNiJD+HkqJ+Tykg+HD5k3KhArRySnx8fiVyzyAMbSb5c
PlbFBhs7XiH58/g42ND7mtME0g+fD3ePd7ajD5D+RHyEvloVztclfUsVlbeK
8cG/Lwjn8aE4DS747mTsk4+ubvGhZcrduISPbb6tS46/JFzOR+qoxzf2+fzT
jSv5iFQEyBvXCcv5YCkF3nk/vEc3rlXM/35HR8+RcAMfbz7GFZjFE27kY072
UXv3LYSb+HjwlxU45BDhFj78WpcY614h3K5Y7wc+LX9NuJOPWapxD5716tmN
WYL/ff8SjCSsIoBfnf7b6imE2QJYuBXbaEwirCmA6faJi6+oE9YTYE516by8
VlrfQIBY4/1mq04SNhJgXqJx2HYBYRMBnLv6j4sJQ4CciF4L3TUIWwvgZnvs
seVLko+NAPddPPQjjhN2EuB8xdzY+WLCHAFqN8VqWHoT9hOg0m62098FhLkC
JEp+vHOYSZgngN3oz//OmE2YL4Bsz+ayY8sIiwSYe2qgxqYgwlIBHrKbZ4Tk
EM4T4HFCjsSxlLBMgJklv+9eP0m4RACz2ZEvO04RLles13vz6BfljP4FWDVi
QMLMIkb/Cn4WrtfT2Uy4VvH7m5HPrHIJNwi6v1dsJNwogPav317G+YSbFOth
5w6z7YRbBLBePnbdkC2E2wVwGeAxtm8q4U4BKuLd0v76EWYlY7sgd0ukNWEV
BS4wbj46njA7Gb/sh2hbswlrJqM6e3Xdih/K3VgvGcnVz+o+PCVskIz9q+eO
m3uMsFEyasfPXq+6jrBJMq6MrsydpkwYyej39MKpw1zyJ+tkvO17fKBEzpwn
yYi49fPyqj8Ub52S8WCEwYngGKYfq5ivuyehYwD5s18yFrenTS+9w8TbZOxb
Z/jneAPFA14yJOuEC6q/M/W3gr8LExftMCcsSkafzhnre2Qz9Xgy1ltO2eV0
g+JPXjJM/Z8dEf+ieCVLhkI7O35qEC5JxpfJ4acmGTLndTKGJj0cXLya4l9l
Mk6rKhLEMxQ/5cl4vylmv6Ef4dpk7L3Rv9IwgKnnkyHy2eFqx/y+MRkBgZZG
/RfRek3JKLc7oC38RLglGcruPo0G25l4n4zs23ET9s6i/XUmY/SkCc8/XyHM
SsG7sMVY6kH8qaSgM/P++jsDiX92CqojsyYe/EJYMwUJ5jPcZw8ieeopsLLB
ws0eJG+DFNyNmHvzy1Xqfxil4OKYmu225qQvkxQo+f/950AZc36mwEi47Zu5
iPRtnYJJJ8XVIdPJHmxSkGtoXLbxIWGnFJx9LQ/rEUv2w0lBI1tny9TejP+n
oIZTvU+Dx/h/Cvj5Lsc1LjH+n4JdLQJJ1RvG/1PwdtMRtcPtjP+n/K8/1vc1
4/8pOJSgdJb7kPH/FFRp5hpMv8v4fwrKCv9UjL3D+H8KHjhlxDjWMf6fgplL
p1sL9jP+n4K/b0Oflq5l/D8FXbcXdL4RP7Up2NoY7/rQh3BDCmJGDtdVvkj8
N6bgSe7hB7+0mPwmBW19E8qXRpD8WlKw/8Ovoh7FJN/2FLyp1L4/xIXk35kC
z6aT37i/ST8sIXqKkrXsxKQ/FSE6elxYfrgv0w8UYsKc3zLDXEb/Qrz88GRl
82SyFz0h7h83qKhqJnszEOLbKslPx93M+S/Eu0zh8W2ryX5NhMhtizc/1kH5
L4SAeHb4gCDqR1kLMb9n+lDLI9SPshFip2iB2pwzlF87CbHK/ZP5dxPKvzlC
DDfxtfRfQPm5nxDXPL8Nv3iZ8neuEJs3jd0ti6D+FE+IxNm6/9r8ZL6fCfF3
Lq/t1hiqB0RCRP08MM3uM9ULUiEKWBc/vQ6leiJPiKl9k2tOJFH9IRPi5HBt
jV2nqH4pEUKdN65Q9xDVN+VC9BeMFvQaRrhSiINb9qhwYwnLhZi9SY3lwCdc
K8S5qT1YNQH15P9CyJ6btAcsov54oxDcMXOMlW9SP6tJiCU9hzicf0DfI1uE
ONy5zHP3A6rH2oXw7nvXpCCfcKcQ00at9HP2YPpfqd39OQ/63qmSikmDE/cV
WlH/iJ2KZTKFAjqontRMxXm1yyLLK9Q/0kvFsEHfnH6oUL1rkIodvaN923YQ
NkpFdle/r/4U6T8VN4qiJzSto/WQirRDhyL3KVF9ap2KOjPJyh3fqd61ScVn
jQEfZomo/+WUCk9JxkafAur3cFKxcNySsm+n6T6AXyo2Laxr7aikfgU39X/1
xNvP1J/ipcJkRWRtvZT6A/xUJK7q8Xf1TeoPiFLRdZvtazitL02FbGCQ619d
6jfkpeLM75N+tbXU35ClIllSJbarp/t3Jalw/RW8QlpJ9yHKFfRnVGxWtqX+
TGUqxLXl4pmx1M+Qp6LB89wZVgHJpzYVHSNuhXgsIXk0pGKPZ6coz5jq9cZU
5D31n9b8hfoFTalw66LXSPNbUtH3pO2N5BLqR7Qr9Hk7/9XwQqLXmYovy/J7
LShg7h+kYcxctbLlT6ifoZKGffIrxtwtpD92Gm5/uHA36CXJXzMNkkf5Easv
0LheGgKWu69R9qH5BmlYuLnu8Jmfh0j/aVDS+P5lfivpxyQNwgkz4mSppB+k
4SXHWCltCPXPrNNwZphq3xRbun9ik4bAY+lnbdg07pSG2YfTvx6+RZiTBpuZ
Nk3b42k9vzRYjBP2P6VO8uamoe62Pm++NvWzeGmoVZwPdx+QfvlpsJu7Nemz
A8lLlIa1NsHcUdrEnzQNriMPXB40lvpTeWlQpCcrogJJfrI0tCUOaTrdRvc9
StIgcFu244gL3VcpT4P6woojCSXUT6xMwyfJuUX/ceh+sjwNx3+8LcVkspda
hfwGxKs5BtF6DWnYFXd3hksa9asa0zBzn9+B3/1I301pUDmg47JmPtlDSxpu
utx8ZWJH9tKehvqYy+fWDCZ/7kzDluHPRxzvZPo/6fg6vmZN6DjCKul4P6tc
Z+QuWo+dDsth/H4iPvWXNNPxa39Nwv4yxv/T8W7fnVWrepJ9GKTjyOedqm//
JWyUjqKxP+I3hjL+n97d//Ri/D8dXeHoWwHRt07HMePstmMsikc26XB6VXaq
fx+Kb07pGCr8ZJazg+kvpaMpaeL9w28oHvqlw4S9vufS6Uy/KR3NRS6W6hcp
fvLSsel8nFX2WYqv/HR8+TRnmY8mxW9ROgwSRr44s4H6T1IFfeeH6hJPivd5
6TD9Yp3yUEb9Jlk6Bj8IM6wObyT9pyNOQ7HBVjo/ytMxP2xa6P5f9P2jMh0S
zbknGuZQv0meDqVd1wouSum8qk2Hp8aDWfUv6TxrUOgnX1d94/Q3pP909L5d
sLJD9I70n47t3vga+43OyxbFfk0WdVhZ0Xnarlj/z3iHot103namo20Nd+MZ
NTqPWSLMKKjxNOIy9b8IAy+vaHa/Suc5W4SnM899rRtF572mCP+uODiezeTH
eiKEJF60TBlB+YKBCAWXv7o0vKR8wkiE63pm5d53KT83EcG3UqlwxP/fbxAh
3Oe0ReFtJv8T4XPVNOPpBUz+J0LGe+d7ftOUu7GTCO6ClkVaOwhzRJjwSq+l
pZWwnwhtJ5cuszBi8j8RrPTc74WEM/mfCDrm9tqhTD3JF2GSYGPjjA9M/ieC
tolsdyCb6lGpCGq5/93rGEg4TwSbJzU3db4y+Z8I7/b+PRBTy+R/IlzdH65W
y9Rz5SJwpeyX13yZ/E+E9arXm0JmMPmfCIsWeLd9aKP914pg+v1zo0Y84QYR
5p613bzzFpP/iTA7+rT7g88kryYRIsz36pl/IHm2iODge0y+o4Pk3a6Q11lx
Vv8plO91ihAU8zL24Rnm/kcGPl/Yrrorl+oflQy4ltsPbU9h8v8MGI5YtEji
xeg/A9pLL7YP7Mfc18lAzY65W8YnM/2fDMzr+mD3mPqZRhn4MT7nnykLyP5M
MuDwrfZV6UHqhyIDtcfVTJZMJfu1zsASU1nQ1Vamn5qB+63WX7aXUL7nlIFG
H+8xr8zJPzgZWBXpqNp6mvI7vwwsYL9+1sOO8jtuBv54LpHsyaP7U7wMVL65
kVhcTv7Jz8D/roe/ofsAogyo6hskZt0hf5ZmoJ/yxHSN+0z+lwGPOJ9FfB7d
15JlILeifO/wfLp/UJIBry9Wmr2kTL86A0dNB7y//oriS2UGRgweX/9qMGF5
BuItop5cNiJcmwFWbZ/BC98w3zMV44MVEWQvxaPGDLhlasiCmwk3ZaCXT+qo
xyGEWzKg+bb8wuRcmt+e8b/6OLyC7lN0KuQ18uW4O0cIs8QYUZW9cfJ1+r2K
GDdOLbwm4NP+2WJ0XprtcM6D+NMUY+IKvVb1GxT/9MTY0XZz2PsYkoeBGC/S
F4/2SSZsJMaRZRO0A0MJm4ih/W9GbNVHwhDDcUxugjSO5G0thtPPOQ93DSf9
2IixUnG6x/JJf05iBEwpassbwHxfFiNuiNZw6VWKp36K36f4a5oFMPm/GO9e
qFUPVyd74Ymx4ZfI4zCL7IkvRpXSZLcqR7I3kRhGsqHvXdlkj1IxhtTlJc/4
TvaaJ8bpMbM497yZ+xliRGW8LRPsJHsvEaPYODTsfDnF13IxLg+et633Xqb+
F6MwbKnGtxKKr3Ixkk0GjDO6R/5UK8Z7sxqrzLnkfw1icEY9mZ1UT/7ZKIbL
N0mqnw9zn0uMjP8WHT/1ivy7RYx5987x3U2p3mtX8LNQv+/kQIoPnWKkXT2/
eeh85v5DJj4u+X3mzQ3CKpkYWqjMMXVj+uGZkAoT5ix6RlgzEzIHn8UTlyh3
Y71MWA8STpRlEjZQjCvKhZ/bCRtlwvzPrSKzLMImmWA9P+heHUgYmVh0bpD1
FTvC1pno+pzhZ0vYJhNN7NLbB9YSdsrE968H541g4iMnE4pstXcpg/0yMb5i
3tj7KwlzM2E3wvrJ90+0f14mHvlu2nrLh7l/kolvs/dNUT1P/IsyEd5/R59+
A5j+byaGH7yjG3WZ5JmXievikoxzMcx9O8X8iMia5wYk/5JMVL/RX/1YTvG1
PBOpYzPGrJ1F+qvMhPrIyDlx2yieyjMxr8+/wX+VGf1nYnDHgeJNIrKXhkxo
dIrXnZ3L9H8y8VORLpaNYO53ZGLS5NFfdLXJHlsycafOpW/tQOb8z8QLceau
sGay585MCHhu5zn+lD+wstA0QeHQ18gfVLIQrP0wcN508hd2Fqz3HozfXEvx
VTMLsmK5cl4Bcz8qC12fE+faUn5jkAU8urO/Vk7+a5SFqcfZL2R+5N8mWfhZ
tt2gzwqKH8jCl13PNp7cSvHGOgtXf/dfIOBRPLLJgl+09VT0pfrYKQu/Lm7W
XeZM9zs4Wdh1SK/eiUP5nV8WBj2uOHgzlsn/sv73fWCrPt1P42Xhn9FTAr2m
Uv7Iz0LLBespAfco3xRlwdwhtZdXBuXL0izU1vU0lByjeiwvC9vuH2zoPYzy
Y1kWFv3vghvVqyVZYNtnu/czYL7XZkHadV9zJuXPlQr+pjo/SqqjfFiehQ1/
3PsOGEX5dG0W+n71eL2nmuqPhiykXbwll8wm3JgF39MWIybtItyUhcn9fpWk
7aZ8uyULXnzLwQb5tF57Fh5sVvId/4ZwZxZEZ16+rXFn7n9kI2/39vxrC2i+
SjaEX98275zJ1H/Z6Ol/uejNGap/NLNhtGPe/L+fCetlo6RsYJUJj6n/s6Gz
1eoPR8TU/9mIcpBppETT702y8XazogDpz3w/z0a74dCP2yup/rbOhnH9nOU3
me/5NtnQWDk4wawv1XNO2VhYv+pKTSLV8xzFfq2GWR34QvW4XzbWiT7mr/pS
QvrPRvzntJ+1blTv8xTr1zXwRjkx9X82MkYPsNTQot+LsqH5oaZtywiqJ6XZ
/7vP5nqO3svkZeP6j43eR0zoPZcsG48mX1E6nc85363/bFgXbVk5aSa9FyjP
RvG37ENzO+h9aGU2FKd/qOZSev8iV+x/Y6H9z8/0nrA2G7J6e5HV8xmk/2xY
ug8YW11D70sas8G6njnYYzK9l2vKxqh1y8f8w6L7OS3Z3fd5p9N7w/ZsfOpz
P2bYHKovO7PRkZVw5fJo5r1sDlwPlFRNz6J6VCUHHO00iWg8vddg56C8Nblq
RrRn9/40c/BEU5nvfSO8G+vloLMm7s5V4cpubJADNo/DenaR5GOUgxrrryoz
vDeS/nNwNTxhRP9PVB8jB1lnDmT0dCd5W+dgr/47bsQYwjY5SO1dfzAukH7v
lIO5486GxJeRPjg5MGgtahFI6P2cXw7WD7l4R0maRPrPwZ9WK3GtEcmPl4Pd
OxeOvBLEvE/MgePap0OqzHNI/wp+6y8vruug/Upzur/nGtH7nLwcmDX0VXN2
Y9575CDkTmTJnkv0nrIkBz+Oiv80ZNH7n/IcbBPkbpkRSu/LKnMAl21T6/os
J/3ngHddg+2yguyjNqf7PawLvTdqyMG6x/V2wz/R++TGHIQ93vjJJSOuGzfl
oN2+60UavZ9pUeyv6/5SH3o/054D3XXpadUiso/OHDh1NQhfMu9nJeBuU381
tz/tX0WCzZF/nUT9SR5sCfQGJERPvBZK/i/BR/dj054NjSL9S5A/Nshcq1lE
+pfg9nFP9R436P2RkQQzfBOuTtUibCKB2ZGTATt2ET+Q/O/76YdT9J7YWoKl
o7tedNH7RBsJZMvWvFLesqQbO0lg+aPtnfwkvXfmSLq/77ym9y1+Egw2fDHw
kQm9f+RK0Fc8wvv9D+o/8STQ7BM8a8sg6gfxJVhSV7He8QzFA5EEuyLtZ8yL
oHgjlXT328+TvvMkCP79uXCGOd0Hk0mwtrlK4/Rcer9WIsHGok1xAi16D1gu
wbngPRamtvTer1KCR0ZdDeRU0r8E7VoXpl7bYUnxX4KRr38nbTOi93oNit9X
Vv96ZEP6bJTgubG2fLUe3T9rkuCYXFdRUZC9t0hQHmFmukRK+mqXYGvXBUvH
SNK/BN4NfXamvGfeX0qh1ryOXXaM7KOHFIc+bm0t7E3yU5Gil2zlqc8jKL6q
SeH+gOukzSP5sKX4yL68ork/jatLMbPrg347zdeUwvDSW4nRUuqP6kjRYaL2
6lA7895QijCNr0cvPiX705di/GhDVnYY2aeBgv5a7WWGryieTZLCNPPJPv5q
Ws9IsZ7e3AX9D1N8my5F7oJ8Xu9Gmm8iRXHX+518ihemUoz8Jybquwb5J6S4
9TzLc7mU4oelFH7HJ36uOkLvV62lmJCdd/91KOljqRQ3pixu8PAj+dlIYasm
9VOuJn+xl8JeWpjteo/ih5MUqW7qc9tvkv24SmFhsXGK3zzqb3KkeD/6xNjH
dwmvkeLZh6EVY1QLzP8PKXHA6Q==
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3k81F0Xn0R5WilKUZY27bTR/m1RKCVLFNWQfR37zjCWYRYTFW2aQmmT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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.0630810234375, 2.681419328125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707408185865*^9},ExpressionUUID->"1e129d58-aeda-4933-ad4b-\
10f7afc8b02a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409190963*^9},ExpressionUUID->"94ace418-408e-43e6-8882-\
a462db1ef71e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcDF/cB/AQQpRbQpJbQhJC7h+kQhFCEpIilXS/X7b7dt+tbdvdkpAU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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2198.080013136212}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409227178*^9},ExpressionUUID->"1dd76c37-b283-4c8d-b3eb-\
a91a5d35779f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409233676*^9},ExpressionUUID->"8ac8f675-bd78-4e41-93db-\
3bbf8d8910e1"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk81N0Xx5VCeKRoIxpmvjMjS2hSqZyjekRUKCVtKCRLtsojlZSUCt8x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        "]]},
      Annotation[#, "Charting`Private`Tag$197982#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7As1/hvaP3lrDxVwsHRa8mFi4wson8PhrnJT
xa/Jj6F8AYcDh/IsxDzuQfkiDgHrS4MMS65B+RIOB0oKL1VXnIfyZRyOKhou
9o07AuUrOES1d7dkZG6H8pUcvlzbfsvLaxmUr+Lwvc1y4TvfCVC+msMGs+Xt
DHFNUL6Gw69biiWp0dOhfC0Hy1hRsfTotVC+jkN5XPavLzv2QPl6DgnXVe3c
Xh6H8g0c7KIXeel8ugjlGzpMuLDjXoTETSjfyMF2ztGQTasfQPnGDgWnX8bG
+j+F8k0cevWMuJrzXkH5pg6wcAQAYSxbMg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409280933*^9},ExpressionUUID->"05675065-4283-468e-8562-\
5d3647d47aab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.121125748913749`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.121125748913749, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074092873363`*^9},ExpressionUUID->"36aa9cb2-50ea-4f95-a34f-\
6615d6b432c4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409520754*^9},ExpressionUUID->"6a09e58e-65fb-472c-8541-\
a9393301834a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707409525078*^9},ExpressionUUID->"ff500fdc-19ab-4083-80e3-\
ec0eb061fd53"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lczF8XTiWJKEJZQxEq2ZKtHiEJSZtQmZT2NO3TPtU0zdRslpJsWUoU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3lczF0XHwllK9nSi6Ike1mz9i1KEqYkqWhapc20T/tM68xU0yBKoShk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.062182562499999997`, 2.6498093984375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074095612307`*^9},ExpressionUUID->"65bbcb6b-7ec2-442e-9226-\
2339d9cfd2fc"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370741043148*^9},ExpressionUUID->"380e972d-f1ff-4cff-90ca-\
fdc49a48a6c8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTM//B/CEJEmShJBcPiHEh0rCSyq5JVQqIUlFpftVarvfa7d2a2uT
EEJIuSQhCbmHJAkhPpUQQgi//f6a9/r84/H8nM7OmTMz58y8Z+aMdfBYvUVa
SkrqX1kpqf/92/Nfx4JlkSVKaUI+2P+AXmX48iyJZXH6kFXhbokVcWbQgIv7
JFZGxbBlvHyJVSE/YaDlXonVoCHcHZUrsTrKY4rHiCTWwL6uqMi/6Y3Hmm0H
3vz1RDwtGXrn799rQj+6uPDv701Ga2d34x6JtWAYPn3F3+uZhobC31f+Whv/
+Hjd+nt9M/B6181//uZvJiZX2XH+pvcvhCc70/5ezyzkdismZEs8Gzq31YL+
Xo8OLDBV7m96umjRVXhfILEeajrWTTki8Rx8jbJdclhifSjc+rj6oMRzMa6X
UOrv7xlgW6ugz9/rn4fvC8L2/PV8VOX0VTog8QKELH7Z/296wMZVtTrHyRxA
/+zXgiLJ8YWwGHHszjHJ8YVwqtq9+O/1GeLDFfd1kuvhGOKtnHXb3/wvwqSK
KrMcyfFFyDM+avH3uBFUFMfX/j3fCClPNzsflRw3htEKpyMnJceNcT/E9vsZ
yXETeDrLeJ+WHDdBxqLkUSckxxfj1a//bCTXy1mMKs6Zq3/vnymWN90bLLlf
HFMUh89b+ff+LYGpS830v9e3BBnGsy7vlxxfiom1160l5iyF9vfN9n/PX4YH
YUsHSvLLWQaHd3NG/K1Py9Fnrb3D3/uzHNumJCj/bU8r8HvYuxuS+8FZgWLf
P8POSo6bIWymVL9LkuNmOPz10cVKyfGVeHnK49p5yfGVUF+xzkdyP6XM0d3/
h4akPsAcP34VLJHUF445UiI+zZHU1wpzjH76Vvpv/VgFs1Q9mTLJ+atQH762
5u/1rMIGTZMJVZLzVyHySenGCsn5q+F28MypUsn5q6G/fuBySflxVuPlpDGr
JfWvYjX85wTV/y3fNfAqbgr5m/4a/Pw9+ullyflr0LBLua5acv4atC2au/Wq
5HwLlFoWCiX3R9xal1eoqZVIzrfA8/MpapL7X2GBqNuX5vzNvyW8kvJW/z3f
Ek7Va7/XSM63xOPOGyeaJedbwtr4aOBHyflW6LD8tPeT5Hwr+J/3avtPcr4V
sjPOHn4oOd8KyRNvDJTkT2ottM9w30nqP9ZiaZ30y7/tZS3Kf+19cU5y/loI
3S4qXJOcbw2li4lzJdcLa1ioVDbfl5xvDTz5qXtHcr415IeGz70iOd8GM+VN
hv3Nvw0umG92kJQHxwYZWZ+uX5Ccb4MnPxpnSMpDyhafnQNL7knOt4XduG/f
JPnl2MLBsuKm5HiFLSq7nU/+TX8dCmb3vX9Kcv46GCRcHi+pr5x1yHtp3E/S
HivW4dcIze9/268dRr8p2FssOd8O86XCvf7WHzs0+ORxJPejwg7eV16+aZCc
vx4GlwUOEmM9dDYduyG5Xs56LF99wv5v/V+P92NDQiTlJbUB9Y6B0oWS8zfA
+lXDUMnznrMBV7yTRBJXbMDJ/n1e/H1+b8R36ah2SXvARjjrNvhJ2hNnIwY5
WvS6KDl/I/Q444P/3j97jJ71p/4mWd0ev1N/t/0tD3uULjo28RHZ3h7HhW9r
JPnl2GNizRVRIznPHu11x2Y/laRnD3W5wf2fkZvs4TSvdkmTJP1NKLT7ZiRp
H+qboK+nG9sqSX8TUpxeu3+QpL8JJ7Y4+H+RpL8JOy7WLvgpSX8T0ocW8KWy
KP1NeLf4UkRfctMmVOTWQI4s5QCnOdJNCmR1B5iflh87hAwHTLww9rAK2d4B
64ue7xxO5jjgp3WZoxo5zwH5vSbIj5Wk74CW8LKKSZL0HVB6rrpaT5L+ZuQ0
jktaKUl/M9R9Vz91l6S/GZ39zlTxJOlvxr1EXZlSSfqbYdDHff5TSfri82Va
1P5I0t8MuVenZozKpvQ3o8+QkT/0yFKO4MobjrIkqzsiQaZxmC8ZjvAY8G9X
BtneEalzil+XkzmOWBHbkPOKnOeI++2lZrIiSt8RH1zrnTTJTY44aWHpYEiW
2oLX+oG3rMjqW2B3d0+4CxlbYOycsmgH2X4Lvr7ZYcwjc7agbNyf4kPkvC2Y
urpp8SVJ+lvwwK2PVK0k/S2IrtBweSZJ3wmKh/VXS6zuhK+lljYPJOk7QXbP
tXcXJOk7oX33Det9kvSdUNq2XzdCkr4TpnSuvbxOkr4ThKYObtMl6TvhxosR
37sl998ZUTzdMVck998ZJp8/msVL7r8zvvQe+nap5P47I+ey0TI5yf13xuI5
34dflZS/Mx61Pjm0Q1L+zlC5n7hSU1L/nHFx65UhkvYu5YK5+klNWyTtzwWn
rv/k/sqk9F3w7OGiw0KyvQu6vc4rziNzXOCe2b/sXQal7wK50SYJh8gVLrj5
K+Q/V3KTC/r1XlUyjSy1FRf2h9S0Cyj9rXD781kun4ytEE2eZGVJtt+KvTu2
OfQmc7bCMKqrtYhP6W/FSbVj4+zJFeLfv3d14xBy01Zwf8m33E6n9Ldhuuje
VT5ZfRtkfa/u8CBjG+b/s/eOM9l+G8oDzh+NJXO2obbjx/uH5LxtWF047YaF
JP1t2GbR2rcPXW/TNlTyqupfk6VckaM8bH9vup/qrnBMjX/sIXn+ucJ8et8R
iyTl7wruaeVUfg6l74r7ursve+6m9F3B3xPr+HAvpe+KB6Nm/Hv6AKXvCmst
r5+yRyh9N0gvCfa6d5zSF7t96/GJpyh9N0TtWquvfY7Sd8OGLQNfj6yk9N0Q
s8BqhuINSt8N8dIKP9UfUPpuqG71sVn+lNJ3w6JYf/PwFkrfHfvWn1p3pJPS
d0fjM7m9Zb0ELH13PNp2y3ffIGZ7d5g+ydSwGs3McYem/+GcU1OZ89zhVDao
jD+PucIdQZ/v976wgrnJHWpbdFukNzBLbUfvpqwLS7Yzq2/HuWW2M9NCKf3t
uNUr8nt7CqW/HQtiTOZs203pb8fErzlBMkWU/nZs3PHDbncFpb8dh1VlUr7W
UPrb8WxCsW1lE6XvAcP5F3Zf/kDpe+BneUjJw1+Uvge4tjNXfZTLYOl7IKX7
6ZZxw5g5HkjT6F4SqsGc54GR7zp+yE9lrvBAU9MIzm0d5iYPtPlfPleygFnK
E4Ypp9+eWMys6IkbWjPPXTJjVvfE/DMtdq0WzNqeqOv/XGOuLTM8YbsybNy9
Dczmnki7mHrhmgNdr6e4B9E9bY4Ts6cnOp9zuvS30vV7oqi48XejKzPXE3GV
i65M2k758YRs1OPQfzyZizzhNr3/ncdelD9PeGH350U+zDWeeHXtc8U2X8qv
J+6rrHex9GPu8IS+IR7K+1P+vZCWdtAwm6zohU9V+dNkAij/XpheFNe1lqzt
BW1zxVgBWZx6nmvVvkqyuRcUTy253ES294K0jlXrB7KnFwbVbRzaQeZ4QVkj
fORLMtcLkSmxt6+R87ygJH97aD65yAsNqyc/CCZXeGHyrgLeSnKNF5o8nnqP
Izd5IYw7Znwn5a/DC3byxb/KJfn3hvfroDlBkvx7I2zfqIsTyOremK1/zbuS
7p+2NwybzlisIcMbX+Hg2UT329wbreaOkT5ke2/khWfFKJM9vaG66mr5NSov
jjfuXx1umULmeuP3iU3hLuQ8b3w+aCxjTS7yxqjY7QabyRXe0Nqba58pKX9v
OA/rjuwnKX9vVHIO6l4jd3jjz1qTtc10/VI+iFxw+Kkj3S9FHxT+47xkaRDl
3wdBihnHMndQ/n2gYS/ytQql/PtA/sp/8ZnhlH8fpE4TNHpGU/59YLN33uau
eMq/D0YX7XNbkEr598Hc0T5mqwSUfx8sinFJ1smh/PtgttOodT/2Uf594PKs
avexQsq/D0r5+m9cT1P+fSBbdLF7+SXKvw8evruj6XKb8u8Dc23P8uoGyr8v
+ni4Rbm2Uv594fZ5Wv3875R/X1SKlJ+Pl8tk+ffF9JO2wi8jmeGLeqmGjWHT
mM19YaJroBa7kNneFwfqA2puWDB7+mLmnXpXWRdmji98p9Rc6reDmesLo10r
U/YlM+f5QnlDEu/WbuYiX0TMO/oj8gRzhS+UptT436lkrvGF7ZYtI/c/YG7y
hUPbLoW3r5g7fLE/atBC98/MUn6wuJGn8q6XkOXfDy7lqyNmDGJW90NZ3856
lZHM2n642qUWlTGBGX7o7+w0tmoas7kfZvQ+kF+pw2zvh/PCmP5n5jF7+mHw
HdlBFxYxc/wgeOE8psWUmStOv9dw+7krmPP8MDMhfv1Zc+YiP7wIinrouIa5
wg/aY/S/Glky1/jh44T6lVusmJv84K2kyX1A7vCDQ3BcVw5Zyh8aKt+H36bz
Ff2xY17mku0WlH9/GDVdmZ+4mvLvj15K/a9o0/XAH8jrt2g7Xa+5Pw6drx9o
sZTy7w/7CVquH0wo//7wKDh1xliSf3+cPZW2etUCyr8/9H04/tJzKf/++LNF
Y6wR3c8if4xYdEOm9wzKvz8Kb/Q5/O8Uyr8/3H9nDX84nvLvj3Xnd8h9GEX5
94fcmLMXE1Uo/wEYtH2oXpEC5T8AVa8i7KxkKP8BMGrdO9XtF9X/AMjdzllV
T/UHAXB2+Hg8vJXqfwA6v2SWWD2j+h+A7B+jnVbdp/ofgD37Ql/6X6H6H4DK
5IUT7p+h+h+A2I1rp7kdovofgMkjIqcYZ1P9D4Bf6Ser1QlU/wNg8+VWRngQ
1f8AdHV/8KlwpvofgBvOJdHSllT/AzBTcKzaiNqnVCCGn21JTtZiVgyE/vW3
l1tVmNUD4eopz3eRovwHYmKo1DcVel4gELbDZmf+qqHnXyBepcWv1yil518g
Zvfu3JqUS8+/QJx+uoC7OIqef4Gwid7M2UL9AW4ghJkWX7pX0PMvEEOafKQ1
Z9LzLxAvL8//2kuFnn+BKM2uWbn/O+sv1QTCoXeg0pSn1N8KRPUcT8NC6o91
BKIpaaKOUT71v4Jwfmagx+A4ZsUgbL66L36WG/XHgrBP0+bzHXNm7SDM0/2a
K61D/bMguO46ePXjSGbzICjpH6s5L039xSAU9+9nEtPG+reeQahtuzFrK/WP
OUH4MmOmQdR5Zm4Q/HM+GHQWUH86CN/1HsY+oPFCURASRr69oBdF/esgqKUO
6dD1Za4JgszG25XNW6i/HYT7GprZa2yYO4KweFpSvywz6n8Ho+utoUG1MbNi
MKLmab/tmE/98WBoRVWcU9Nn1g6GoF/8uBW6ND4IxkQpxV47dJjNg1F05mCA
kI7bB8PSb9ZkPp3vGYyC8Bsudgso/8EIOTxf5wWlzw2G7N72RGW6vrxgyNzY
8LhlLeVffP6R/3zMNlP+g8Xt7bbiDE/KfzDUkjUW+odS/oPR59mM1F/JlP9g
5M62cdybS/nfgTGv53XNL6L870CB1oeyYzS+Ud+BHxPNht59SPnfgdUWN6pD
Wyn/4uNWHq05vyj/O2Aq+76inxKV/w6km00LEE1k9twBbkuvWTPm0vhhB1rW
qMrkrWTm7oCK/TfRxc00ntiBm3FzB7sGMBftgI/0/aERCTS+2IGxXK0FLTlU
/3fAQ7doduQxqv87sHPNMwO9i1T/d6D9osq11jtU/0Ng6sUJ96f2ohiCoXP7
Pylro/ofArmXXnP4X6n+hyBTeuDnV1LU/kPg2Z7SxO1P7T8Ehx8PcIxVpPYf
Ai1D/6ozQ6n9h0BvZsErpeHU/kMQ/GJlTcwIav8hGH9+5sdfdDwvBDplVUsd
aLxTFILfHXV++5So/Yfg5Wmvf8oHUP8nBCNqPxaelKb+TwjuvB/Sb883yn8I
TtUc8s+m/EntRFFu7vDTTyj/O1F/ujC9+wblfyecDYICnUsp/zsh/6F/xpt9
1P53Yvmmpw+3JVP73wnlC7sSPvpS+e+EUbuKZ6Itlf9OOIZ6blk/n8p/J4JH
L3kuUqfy34nffXddiqTxb95OcJM22a55QfV/J6w2fP9qVEH1fydaPqd+T6D6
XLMTy+Y9SFgeQvV/J3LzjuzZK2n/O7ElnJudQe1VKhTyiUWx44dQ/Q9F7YpF
HMMP6Sz/oXBbZnH87Q1m7VAoKD31mXKAGaGI2tlgNz6c2TwUDU88gxTtmO1D
ITq2YMxcXWbPUBRPKon5qsTMCcWmSK9S7oc0lv9QzM2PVVl2mzkvFL+/9XGx
KmQuCoXe8MmrHyQxV4RiXQmv+OF25ppQvM++rrV1NXNTKPaenTknQ5e5IxSG
woM/nEczS4VBvbCm72cZZsUw9A8bIm33kcfyH4aqlYvLnzxl1g7DV4tzthdu
MSMMM/0/G62/wGwehocrfp0aWsJsH4bXt+YqLTjC7BmG7MXaEeMOMnPCMKv+
d6/uA8zcMGCT4p8Ph5nzwlCz5WPlMPq9ojBsPXVFjXORuSIMh4zkt0ytYa4J
Q1HIiAy118xNYci5mhBg+Ju5Q/z7evXf40dS/jnQEX1yfGDALMuBqZPJ3S+b
6H5wYCtYte5yArMqB8WGtVMGnWFW52DAH4uTxW+YNTk4UmXzKnU41RcOog4b
FKasZNbjwGmT3r8ZcVR/OBg07HJnZBWzKQcP+W0qE3rT85QDqbsXZ+oYMVtz
oOtgNtY1lt4vHDyus7qy4xazCweVx6+4Th9C7Y0DocJNJ/t1zIEc+Bt/Ku2k
9z+Hg+bsZvfbFH+J42BFiK9ayVx6HnGg9Oya/JI4ZiEHG6YHSQ96SM8nDm73
KW/1Hsv6RwUcTC3LHfLWjfprHODYoEEDqX9XyoF3Wf+wzD/Uf+Og7sMgWzfq
H1dzcPD32YGcROrPiu/XLY26K3eY6znIKHnFGauYxcqXg1yp5YGbVzK3cGB4
bcU9syTmDg4EL93T868yd3Gwsln769TfzFLhkCobHnxpZnaPZcOR9zC2wdCR
WTEcGhP2DtmTxqwajsaHL6bWnWdWD8exsK3/tL1m1gxHoHB521c5UY+1w7HT
TeafSVOZ9cKRcjk6qmw5M8LxuNo6tXkrs2k4fqUlVt2NYjYPh6nPXu/oXczW
4SjSmjipvYTZPhz2n+9ZP7jG7BKOaUbSdwc8ZvYMx+igdv/I/5gDw2Hj4DXf
+jMzJxyaBulyDd3MceE41PRpzY4+OT3mhiMmdLDwtByzMBzV9107Pg5izgvH
mZ/Jk7YpMxeEY7Zc8VQtVeaicNz39A0dPZK5VJyfLD85lVHMFeHQHeA35h25
OhxBV+1808k14Si/eV1hiBpzfTh+Cz7UJg5nbgqHo3yoyRQV5pZwaK39kDpB
ibkjHMZH3btODGTuCscyv929+/dnlopAdfeSF/aUX9kInD0h1fvNH3Y/FCOg
pFOz+MRPZtUI9NEb3lLxjVk9AudMYhb+oPupGYGRG/PH6nZQ+UfAtOP6Sdt2
Kv8I7Px39dwtLVT+EfjzW/bVzmYq/whMt5+n/aGJyj8Cxz5GLVR9RuUfgdPq
/+y1bqTyj0D7wPY5v55Q+UfgfeYd21lPqfwjUPRw3zV5+r3ACDwdcWdFGKXH
icAh1yH1O9uo/CNQ4zPordQnZq44veISrgLlXxiBDYf5tWf7UvlHwGz+4nGj
6H4XRCBgq+Kn1epU/uL7I63K9dCm8o+AZ7lX4U5DKv8IOMwN895pReUfgV3h
Y887ulH5R8BtZyVvdBSVfwSE6lcXx++i8o+A/gveN99SKn9xeU53td9fS+Uf
gbLdkXGPP1L5R0Br55QXjwbt6rFUJHT0DQ2DpzHLRkLlB9/x5ApmxUg0d1sJ
eO7MqpEYvWvhH80UZvVI9DswxCrhOLNmJJzNR6gW3GPWjkSq7YU5pp3MepHI
MJ95qfew3B4jEn96xX+ymsNsGolc96QhZbbM5pHo0JOaeDqY2ToSF3KNL7cL
me0jMfP6hzqlU8wukRDo6Hc332H2jIRUysFpo98wB4qvb2q8s/8PZk4k0pts
nxQM2N3jOHH6BolzQoYzcyMh81z09co4ZmEk7q6Tmb1lMnNeJHxuPKvTncpc
EIlaqYVVilrMRZHgPLr69PRE5tJIGJWubPigxlwRiXM/PP9NV2CuFt9fzxYP
0U92fTWRiEs+PlKrmbk+Egnvf86Lr2ZuisSPtilefQ8xt0TiYq+Vih3RzB2R
SJJ+5Zy4kbkrEm11I18N1GGWisK8uaMbj/Rnlo2C3Nulr/Y1UPlHgevW4mdy
iMo/Clf/a1X94kflH4UTE110Riyk8o+C/4pv1mMGUPlHIXdmQaYz1Ue9KATs
fh1rTvUXUdB/Z5Gp68RsGoVFeTuGhE1nNo/CLu4bUcp3av9RiJGPOHC7itp/
FOYEvDXO5lH7j0JDW/Y+2FP7F6c3bkn6N21q/1EorvuD5t7U/sV/73tzwbjH
7P0VFwW+jNuy+0XMXPH96Fr9bWgiszAKk0enaw53Yc6LwmXj4hn9TJkLojC6
f4dU7ynMRVEY72tdPHowc2kUvPaM46z9wd6/FVHYe0ntlPANc3UUfHPRcvkh
c00UMnRH3Cq9xlwfhTL/tJq15fT+j8LH48LqsBJ6/0fh+dcPrf2P0vs/CtZ7
MhZeLaD3fxSOOEe/CDxA7/9oRByX6arfzywbjeuyJcP5dFwxGlp8V54lna8a
jcT7gqTbh5nVo1E+7uTREkpPMxrWk5WjqoqYtaNRkn/9fTldn140LoX5hVud
ZkY0rs6tX2tSymwajd8R3NL5Z5nNo9G2rHTUZzpuHY3iJ/If1M4w20ejqXVp
aij9vks09iYkBb6i6/GMhtThLUqjKT+B0eB7Vqj1zWHmRKOPzp/d3qnMcdHI
LTkUYMxh5kZjpLvjWcftzMJoqAz8vanShjkvGnVGF6ptDZkLonF/Y+oJbU3m
omjMq6tSNx3AXBoNx98Tbfa+pfhlNPx1D/obXKf+XzQu+3luGpxP/b9odEYE
dI8Oof5fNPry5hS7raL4ZjSmpOeoKVK8syUaSnLxxlM7Kd4XDeXCzqWfLjF3
RePrqy1dqRRfl4oBv3HgsRlrmWVjkPTtEOfbaIoHxmCR5v4VX5pZf1c1BgVz
l2rrHqL5gRg4fMDWapq/04yBtI65sFSL5ktikKIirTeqnfWv9WLQPkBRXvEw
jZ9joOExd0qhE7NpDEYq2/ceoEHj6RioDD63z7CR+v8xGP0yYKOTZD1ADHrJ
DY6IX0H9/xic+JWhX9mH4k0x+Pzj4/3J59j4IjAG+Rezi5s8afwpPv58+Pde
E5njYjCpXtRxuIHGozFYXv/yQmcKszAGJgZjC74a0vhUfD3X7+nc+MrGVwUx
sJ87+i6Xxm9FMdibmyoXuIG5NAaq806VlynR+C0GHRsbZuRe4/a4OgaPLQ3e
uu1kromBe9hCda9ZzPUxkOdNPfnycWqPm2KgXfbkrb0Zc4v4+izLl7+4mtLj
jhjw3k2z+bCIuSsGb6a+mDf+anKPpWIRk5LbS9OMWTYWGrsnlB5pTOqxYiwO
vv2vdb03s2osVL22Rz0dxKweizLNER+KTiX2WDMWp4UmZUaOzNpiP5kx5eNI
Zr1YGC5OuCL9NKHHiIVr0lnPSweZTWMh/yJX3ieE2TwWji1FCtbrmK1j0evB
V7l9Rsz2sTj65Xzudj1ml1gkdeq4ntZh9oxFenbf8VYLmANjoT00urfCamZO
LL7feTI0fjtzXCzGz8o/tYnPzI3FsXPWSRqXmYWxmC1lvdToB3NeLBK2uKlM
msPyVxCLOd/adYeFMReJr9/DJH32TebSWKhvfrw9WY3dvwrx/RmlcWcI3d/q
WGwuOSJz9gZzTSywokQzaAIrn/pYaCo25zuFMzfFwmjA1cgjT5lbYrHqbUh8
xBwqf/H9MAhaO5VP5R8L7/TCCe/amaXiMNMrM6/XIlZ/ZOMwPyvE9ZiAWTEO
T1Y4nTdqZlaNg9Yyq+Eqw1h9VI/DJrdRB73nMGvGYfRxxWm9bJi145BgqaOW
5MesF4dKZ5f3dSnMiIPsw6mLs/OZTeOQIXXBNu40s3kc9GyXL7KtYraOw/V1
L/59eZvZPg69S6VMRz5gdolDV559H+1aZs849PMR+fneYw6Mg86W3FeWN5k5
ceBvG3vcuJI5Lg6OJrLDDlD63Dh4KK48e6GAWRgH1aerJpcLmfPi4PTFb0lZ
DHNBHHIdrBQfejMXxeHZmVVb5qxnLo2DdO2wjdomzBVx6NxacUFjGrX/OEws
i38uGErtX3z+J17Dkh/s/teLr+9Stc7HG9T+47Dk2B3jkFxq/3F4tKfxi74/
c0ccVrxun71hDXNXHEJP3zR5rcMsFQ/NRVNm8cZS+cfj6Ia1e18OofKPh+3U
LWfHKVD5x8P/54wnOxSZ1ePRa7GrvcxIZs14qOp8m/5qKrN2PO60f5TSX8Ks
F49nRX77prszIx4zmtbZ12Yxm8bjZvCnf1XuMpuLf8/8oPlGGSr/eCQ71GnP
n0TlH4+Z8adWfV9J5R+PU7v0XzoEU/nHQ/fTwWHmVH6B8cg7ZzY18zGVfzyk
PuYtkVNgz+O4eCR0td7zMqZ4XDwG2frPig9jFsZj6dpnHKlyis/Fw8TaWyby
Bz3/45Gf4RZSoU/xyng0Osw46BvCXBqP9hU3Jmy7SPFL8fFiu/SA3uz9Ux2P
jHmRNYGmzDXxUFLIOr84hbk+HlGl9dlnapmb4lGw3+UnfyR737XEQz71xNzD
DhTvjUexP3/L1UPMXfH4vMF98eUOiv8mwPH0vtZYXfa+lU2Aqbf6Ghla/6SY
gLlWf07OrmJWTYD8hQvcAbQeST0B7xcHHvZfSe//BDxy0N+7nk/v/wQMeGex
aU89s/g5PeA6r22sGs2fJkBFtXb55Q3Mpgko9mw/55lH86ni9I8bPFJ7wWyd
gJQpl40vqtP8cgJM+nRzzDcyuyTgwNK6q1U5NN+cgFnb5w/r95g5MAEjvFu3
fRlC/b8EXK28/3rjCur/JeC1tP5++Wjq/yXA6ftLpYoy6v8lYNvOseMXv6f+
XwJqrBbuCRtD/f8EZP4qTVhnRv3/BNQnJlU/C6b+fwLa+I+fDtvPXJGA7a9i
Vw69zVydgGclwacbPjHXJGD+I/d8GxU2XqlPgNn0aUe9dJmbErBhTPSGb5bM
LQnY3S+t+7wXc0cCMhxS83MTmLsSoNnf4VlQHrNUIjg6guxZFE+TTUTEkLtb
T1ZS/CcR8iWj/zy7Q/GfRGwIftGa+4jiP4kYrWup3E7xGM1E5B1dUv+A4jXa
ieCF71MPoXiMXiIcs6S3j6H4HMRumzGr932K/yRi1u6+5W7VFP9JxF11Q62s
chr/JULt+9vcc8do/JcIJeN983vtpvFfIjJmv74kTKbxXyLChktFng2m8V8i
cu3m2x90ovFfIp5UHLxSvIriP4kIbRy2RMeA4j+JGFqz8EP6RIr/JEIhJ3Lj
v4OZ8xJR8HHJbU43lb/4+n9kLnnbQuWfiBXPU2a8qKPyT0TXARvPG1ep/BMx
6Z7LoV5nqfwTsWD+a4c7R6n8E9FPaYmrA9WX+kTECOIqn+xmbkpEkKJ7zNJd
zC3i/NRxBaXkjkTofHv9aPoe5q5EtJ0oe1B+kFkqCSbH9r5wO0Hx3yTs+If7
3vQCxX+T8F6q67jZHYr/JgFxyaHbXlD8Nwn8oKWNPt8o/puEW/8YNk9VpPJP
wjH7aZHLplD5JyFWdXiDnymVv/j4ktsbVjtT+Sdh0bTLR2JiqfyTUB+SPuds
AZV/En6OrTyYeoPKPwlNqacHF1J80SUJ946t/HBYgcUPPJOgqtHqokHxt8Ak
TLQLNNxnzsxJwlXesJYyD+a4JMzJNXvyJYniv0koUv5S+eIgxX+ToLm/9wGF
Cor/JWG2x/U1gx5S/E/cb7s0PizoDcX/ktB3fvvaN58p/ie+P0eHzevspvif
+PoSvWOW9GLxkuokaEdXF2dKMdck4WXEiv92/aD4XxJSpJVqJ32g+F8SQnde
OKTyjOJ/4vLqkuIuvUbxvyS8mup/pOQwxf/E95szpds4juK/ydh7Rm7Az40U
/03Grlu2yQ9mMCsmo8uHY9jwi9p/MsrUjN5OpPiLejISTv8T10Txes1k+L1t
E84HlX8y8jhuiP/K6odeMjLG3v05rIAZyZDrtD1nZslsmoyGXk+6smh+wjwZ
Sq3r57jm0/g/GddP5q7RXUzj/2QMCxvS6P8fPf+T0Tm5S7Ugmp7/yTiskOS4
SoOe/8koKRlyVPoCrb9Jhlar8JCFDXOcOD0V2YbmTpr/ScbJZRurzXg0/yPu
Z5c9Cxw/neZ/kvHfhzLnFppPL0jGpVfR5+S8aL4+GQe7Ela2DWUuTYandZbH
Y1rvUZGMgYofdSZsZa5OxoJaf6NRqjSfK/79C8V5qjfp/Z+M9++vr/aLoPd/
MjQUVOalzWduSYbeginzr/yh+c5k7OlX9878KnNXMkbHL5i0Po3m/1Kwx/O2
Y+dmmv9Lgd00ExWZuTT/l4KTS4cqug+j+b8U7N1+teRbF82PpuCCkn2ux3Nm
zRToJT26n3uD5ktTMNdQZLyqjFkvBSojhc9WH6P5U/HvTbi+ypXmP01TMMJ+
pLLtXppPTUGD76S02j3M1ilou788PDaf5ldTwDuV7z2CxtsuKVD+9uS/f4tp
vjUF6jbOniHUXwtMwTt0DM+rpvnXFEy49LGXWR31/1LQeXvQQh2aP+WmYNDH
er1+X6j/lwLtJ/r/uPWl8X8KQhO0TiioMBekQP6cv79oIvX/UvDJsbjqmg71
/1KQu7Ih39KE+n8p6L3XY76yJXN1Cq48bfu30YHms1Ng1tBvXrwHc30KurnB
Zp+DaX5b7MUh91ujmFtSUNCheXJmMpV/ChYPUghITqfyT8HkNfNflmZS+aei
d69ZpYFZVP6paJGNU8gSUvmnIullYb/3fCr/VLgaZ643p3iIuvjvPb/FCyl9
zVRM0zhdkR3ArJ2KDz//1Z7gzKyXCrkPX8Kl1jAjFe/jhDYfqb9smgqNAZc3
nKX5efNUDC6/OXMYzV9bpyL/vGnVlXoq/1TsLbk9KITqk0sqhjuvdXkfSuWf
Cg9Z2/f3llD5p6JvvlrtC+rvc1Jx/kRlUTONJ+PE444Pxt7HaTzHTYV17s+t
42l8K0zFUlWFORto/JWXiprCvCehQ5kLUnFn4C+vlDVsfF2Uiubip6mBUWx8
XpoKHct94+YV0Pg/FfomMaq9LrL4QHUqJi78vELtOosv1KRig8nwttHX4ntc
Lz6+b/eVm2fjetyUiojuus1ye2N73JKKBPOw8jpOTI87UhE96PAJnbXRPe4S
l/dxhxFzJ0b1WIqLaZxbu+U/RPS4DxfpP7fK/y4O77EsF6WJ+fxsH06P5bmo
ujbj+aotoT1W5KJyYuJrw+YdPVbmwpNrXznLJajHqlxwTU6KNn3x77EaF4av
7K+1pfr2WJ2L6sZDSVVzvXs8notjJVG/t3736LEmFzHDg63LC117rMWF2vqR
ZulC5x5rczFh8daLTy9v7vEsLnT/NO3cPNu+x3pc6FQE9XH5z6bHBlzc0n79
ZbicRY/BxT+HPTJkzq/osREXenaBP3OfGfXYlIuOTNNYfdW5PV7OhcmHHI6v
9fQem3PhqzFpyNrVo3tswUXY8s8de6f267E1F42XcjMXX/ix4P9tx8V/dnvH
PVszqOe4PRfSrq+/Q3dcjx25qE253XGtaGaPXbj4+v6C+dEhC3rsxkWge86M
uDWLe+zJhfm5P9caV5n32JeLNI99p8eVWPY4kIurF6JHp1Su63EIF1qJC1PG
6m/qMYeLQV++CpueOvY4Snw/qhU397rq0uM4LsL3nxx6661bj5O4SJn9oP/k
fM8ec8XlnVUzRKeNlR+fC7nX/7muMPLrsZCLyVLcz8nHAnqcIy6PyfHCrvHB
Pc7jYnFZ74TQfSE9zueifnqClNLEsB6Lx+3jJz/9sL6W1b9CLtqPbdrbMCSi
x0VcaLwbpVCxMrLHJ7koNyh9FxLD6ncpFwbzLOVLTrP6X87FSs/wAN3nrH1U
cLH5UORM+T+s/VRxMergE3WLoay9VXMxa47yIeOxrD3e4qJiXfm1sRqsvdaI
62dg76Mzh7H2XMuFZm/v7nt/mOu5+Pb5jp3fE9b+G7l4VvOg+/wh9nxoEtcn
tbmmUdvY86NZXN7d5gvbFdjzpoWLzMhunZ+bmNu50K4YWyo8xtwhLs8dshc7
OpnF/+5J/xw1ZTZ7vnWJ2/MRuzNuHszd4vpV9e+K+n3MUjysbshszr7P3IeH
ZkHL6Y6fzLI8yMwS9Z6ozp7H8jzE+PVOTF1A7wceQsLfJIXaMivzwB97aZyO
F70veHBJnvj+TSSzGg9PAncrlVD/Q52Hj8fVu0t3MY/nYUxDwN0x++l9wsMx
jf4OYw4xa/FgOXrT4T9kbR5+XxulqFjAPIsHddfC9ux99L7hAUvUpzzJYTbg
YUBarNJ3eh+Ch/FT23UU45mNeLg6eY6SAcVrTHn4KjejO9+deTkPowd23o5Z
T+8nHsy3N6hMW85swYPpuq4/7+YwW/NQEzI/VfkfZjseDNOvbn41hNmeh7jj
245ypZgdeRgVEzfV/B29z3ioyON3bGxgduMhoPDtaCXqv3jyoKZ/d8ud08y+
PBSvkbnRn9aXBfKQtqbulF4Wc4i4PPzW3r+UTO8/Hvz2d3p8i2IW//ty7o87
wyneFcdD6exfO+1DmJN48K+7piSzk/pHPNyX0bxmHs7M5yG4tVmTH0/9JR62
tjbYTMlgzuFho3XRve10fXni/H2b5HX4PLO4X3e2U+rHsMcUTxPf/+M6I55/
Zy7k4eBPjT+qVB+LeNgdpV33YBnzSR5yX/xJGrKT+ls8uE8W5twtYRb3A2VU
er/4QOsNK3jorz965LIZrP9cJa4vEz/vLwigeBwPG3Le/a6qZL7Fg2zxUeW1
StQ/50Hewbp4iBNzLQ9uDVPGHaX+vbifsmD56v53VVn/v5GHQ5tSPFVpPW8T
D0LvtQuG1TM38xCbP+nAYlp/1sLDvgffV6jmMbfz8ONryJ2PfWl+j4eObSUJ
82m9WScPRx8rjPak/QbifrpC99oXUnps/NPNg86AJR1eFB8T17s28zMxi/8w
90lD2WXF133taT44DZ8sjs/QvsAsn4Zhr95ylwyn+EAaOm6MOf7Ik1k5DfaO
1oVbqihekIbBZldKY4aw8aBaGmQfn1xZv57Gj2koD3lr02cf8/g0tLscXXH5
JY0n01DiPvHeU1r/pJWGUidN2amrmLXTsD2xUy4rjHmW+HpyLr4ZWkDrDdKw
4ErV+rwbzAZpCOS7tc39j9YfpKHPvYQZn38xG6Vhp6mT3BMFNv42TcNWoxMl
KiOYxe08Z1VhUsMYZvM0XO8y/7NNndkiDUmnRB7D1Jit0/BrS1vAv0OY7dLw
9pH/wcEyzPZpeLP/q5L0F5a+Yxo676QstWxidknD52lDnB2qmd3SIDAI0kg+
SvGNNPB8MheZcpl906AmZW2g5EXxjjTM7HbSdqd4h/i59lJ68Ny6aRT/EJf3
puUPLsozi/vxDx7M1uZJ1kOlYeBBhaWHKR6XlIY9D98v23aQ4mNpWOFRqzCb
4jXicUK/m8Nn+bpQvCwN+UPGB6QtYxY/h5XzXAZ8pvUYeWng259Wa1Vlzk/D
scP3lpfQ+gzxc72rI+tuyEdWnwrTEFeybsTmlxRfE5/vuMFgJ8XXTqbh2uuC
uBcUTy1NwwG3OJuD1czladjo7FbbLIm/pcH268Cow3S8Kg2hq6NW/JHEY9Ng
9d7E6xn9/q00NJR579J9RfG5NChIaZ3+QPHa2jRU3vh1pakvxWvTcK/lZ1z9
SObGNLidjfXOmEXxW3F9GXXg542VzM1pWH32wJvh7hTPFbcf310PxiQxt6eh
1i48JqiQ4rtpsHj2tv36bebONCx5keNR/oHivWnQKjPq35vWp3Wn4WxzH5dV
syj+k46tjb8WrKX1Z33SMWFwgUN5AMWD0tGn8siQsUJm+XRUa9uYjDtD8aF0
pERe1XCi9T3K6egIsFyUSfEp1XTcdk9/sV2W1Xe1dLSvl5IuHE3rh9JR962y
edBM5vHpEPj7BawzpPVE4udumP4Y85XMWun4+rZyzElrWl+Ujlq9y1Y2G5hn
paO+YmL/cfa03iwdYYknZvSj4wbpyEj5ZChH5yMdC6ckH9I1YzZKh9ybJw3Z
oPafjv2j+r6bO53afzqETZF16vQ8ME/Hhbe7HVZT/M4iHT4eV8a/bGb5t07H
k8srp7+vYrZLx593k3Py9jDbp0O93klryg5q/+l4uiWns4Keby7pWP/rVR53
ArX/dGx5s9Xj0leKb6djW01isc8VZt90qK3d332Z1kMFpuOZ+3C1u+uYQ9Ix
r+Wf5afGUfw7HbpH9GtFraz+RqUjye2UzFGKP8eJ85N5etQwer4npUMvyeyg
3AxaH5WOsV8Us0o72PuBn46aC9fWrzxO8yXpWH1P49xXN+Yccf0YM2TMrUk0
f5IOC9d94S9es/dPfjoeNMSkLtjDXJAOy81a09rWMReKf18QhDdDaT+guDxf
9d214C57351Mx+5rur0HxtF6a3H9HBBq7gHm8nR8WKQRl9hF+0fSEfWlriWi
iLkqHaM8jpW4uzBXp2Og9oIL69SZb6Vj8aFZ3uvofV2TDsc92zSjucy16Zi8
vVdw3yXM9em407EmcgztB2tMx6RtddfGldP+jHRoy7weYB/A3JyOFpMU28Gz
aD5PXJ597TZt/MT6H+3i+p//e5NDMXNHOpp1HizR9mXuTMcmlzPj39J+i650
KH74OfHGL9bf6U6HsahVW5XigVJ8TDhqZafJY+7Dx8JF0x8t3kjxID74sYct
T2tT/5+Pb6V+xYco/qXIx2bHVh+bZ6x/pszHSD13w/7nmFX5SO5SMuufw6zG
R4b51ZhD1F9U50PnXKDBBDfm8XzM+d0UkLaO4ol8zHro8/jZSmYtPvzeWM1p
NKX4Ih+zyxoeWZkwi+9bu/fWXpPpuB4fGtZZk03NmA34sKp496PImuKPfJR/
y9W1cWY24kNu0em5g4MpHslHcf81poFc5uV8PHUNEPSmeKM5Hw2tpk+UrzJb
8HG4Y2aYcjPFq/joNG8ZHdmb+v/i/K8MDfw5jvr/fAiejXOfYEz9fz5UP0nd
3OPE7MKHQYZP5vdYZjc+NNt4Klk03vHk48Lzq0vqrzH78lFUMVpV/jVzIB/T
FtQuF1I8OISPQPeB9T9VaP0TH7bz3glqJzNHidPf6/v6iT6th+JjvFbO+ecm
zEl8LC0rVSo3Y+bycUCn6q7VamY+H9tC+57MXcUs/N/9vqebtJw5h4+tCR1u
4xYx5/Ehs2pmf//ZzPni8nD//id/HHOBOH86LhEvBjIX8tE4fuAX907q/4uv
J/u7++5H1P8X/14J7+0z2p9SykdOpODXQQH1//lQlF1hHEnj0wo+rk+70/yL
xg9VfPy2Kv6WN4HisXzkl/nfe0vxx1vi+t20x2Y1xR9r+FBeLiMFijfX8tHS
KscdTeOrej4erXK8vn4rcyMfUx6ZImAx7c8R57ffzHHt/zA38/HqbED4/AHM
LeLyG7QxqPUjjf/5+DTiUrxtI43/xek3Ph387gaN//lwXjCuf+t55i4++l16
Ix99irmbjxFPtgW1nmCWEuBTwLuQGSXMfQS49+X2ka1nmWUF0K98vCWF1t/I
C6CWbPwpkdbXKAoQdfWAPlqZlQU44LO4dac0tX8BTt6dwRusTu1fgNMfvqpV
L6T2L4Di+e5qb2p/4wWQWT1K6jW1N00BHGUONrXT+FBLgDGFAznL3lP7F6D2
HffdibE0/hfghkOAf9VaGv+Lr1d/k60Gl8b/AhxeMmbT9hs0/hfgR4MXLGRY
/TISoPzG7HexVD9NBSj8t3LVRdrftlyA7fl3cg9X0H43AYw6vwZ0/GG2EOCn
7Mib2rS/1VqA4MBcq4G0H9VOAJvdf2bNoue/vQAJa69puHxndhSg3UwYGzmb
vS9cBFhnpKfg78nsJkCE3W/nBbR+Uvz/9y6Qu9r2ktlXXB4rFt5Mov2UgQI0
B6nuMVzFHCLA0dRfvafH0v5LAWxda6b6lDNHCXDquuF/4z8yxwnwyiHS3GQC
e38mCZDRVS+osqb96uLyOb/1S1giM18AVVWvItvzzEIBtLR3uZi+Z84RoGR7
tZHVaNrfL0BTld5/B+j7AfkC7PrZ8MKB1rsWCLDbWGNh/mF6/4v/PnufwKme
3v8CpET/PhLRl/UnTgrweMOFf87MoPW2Ani/Dxp51o65XABfk+ibRjG0/loA
Q+5/P/45xlwlwEzRmDGLamk9tgDqvuNWRHYx3xKAO98h/vEI6v8LoDLBZ/Gs
udT/F+DY6+kHd9rQfL0AQ3WvPdvlx9wogILZ+GFhqTR/L8DaacdeDaL5+GZx
ec5SmLWonObzBRjn53pd4S5zuwB5AX3XbntO8/vi+mI37Y/5O+ZOAQrOXPK8
0kXz/QLoavC9H/Vi/b1u8fXr/renQJbWf2TgzrC4WveBzH0yMGvXfi9Xmr+X
zUBwaanNO1rvIJ+BBYoLY+cp0fqQDOw9/DN1Fx1XzoBRuqjcmM5XzYB8sGnW
VgUa/2fAuGi9/wJ5Gv9nIEpn/IJ+tF9sfAZMdG5ZDKTr0xSnr1p77KAMs1YG
/OTNZk4ja2dAOIH/+CN5lvj8o839dPvTeoMMaIbF+82m/BlkIHtVW4saxSMg
zu/au2dH0vjMKAMt/3LqNk+g9QgZsDxx5e2UmczLMxC3SHPPkYW0PiEDN4uD
zg+xYLYQ58fnoVM07WezzsDydcO75COY7TKwusjNbB/tZ7PPwHOlNVmzaH2L
YwYKdmseK6D1MuJ+6HgH/w8tvaj/nwGux7KhLzVp/J+BPU6HBkaspvF/BmZq
LftVHErj/wzMmNhhaEnxgpAMNJlkbZ9L6wU4GRix/c6hyYPZ+CUqA3KBWpbP
jZnjxPd/9Z0WpRDmpAwM1/ozmlPCzM3AvC3vIprfMvMz0Klw78mf8Ww/iTAD
Tzu2P+JtYM7JQF7x0SNWtH8nLwM3tm8/0+c+c34GVl2b++8K2o9TkAHF6PNp
zxcxF2bg56LZvd130P6aDEifm7Tp8Anmkxk4k3wmfNUb2m8jrh8b1Hfy5PN6
LH7OuQkibnwez1yRgbpdN37oGjBXZaBvrpLHktXM1Rmwjj/QOdSZ+VYGMsuG
JCUHM9eI60u2Q+OeJObaDCy72t3feBdzvfh+7jz1wqWQuTEDgXlG7n/OMjdl
wPtE76fdV5ibM8Bpb7poU8PckoGlEwP3Kj9mbs+AU635kZlNzB0ZcAxz/3Lh
NXNnBi5UHcyrbmUWj3PKZAum2bczd4vLx7bTWPCOWSoTN8JNL/qR+2SKx9du
Wgr097KZ+D7DwtWVfk8+E4GebxNzKD3FTBi8d1h2kq5HORMBxr1PXW9gVs2E
ozu349sDZrVMOK1NjFt/i1k9E1qzb7qOrGIen4mjZktb15xj1sxEWeuH5knF
zFqZmDnZenZFAbN2JiLbXI7p7WaelYkB/orpxQJmvUyMn2stt4TKxyAT8yfW
H1CKZBaPC5deu79Jg8rTKBOW64194r2YTTNRlLzZ2GYr8/JMHIs7N3r/Jmbz
TAx35Y2KtGW2yMTkywPfDbBgFr8nv2gNG2JjxmyXCS+zS3siljDbZ6K7ocx6
lzGzYyasJ9/dddaQ2SUTDoN1NF6B2S0TmxWkB40le2aibtbXVH+ybybkDlkY
vFrIHJiJ0OE17x2MmEMy0ZL5x/PdYmZOJnDT7K3/cuaoTPhqLN30cRWzeByt
+yBto5k1c1ImFPUrr4RtZOaKrzf42KoAah/8TLRudp8zwZNZmImgQgMr/yDm
nEwIbLQOrab7n5eJl/ucrXclM+dn4lLVurs6QuaCTFzs1psjtY+5MBM5DnqW
z44yF2ViuSix7Wwp88lMKGsWHtp5mbk0E2vdjc4q3aH2nwm3p0q71tdT+89E
+ebLZwxeUvvPhF7dgPa4t9T+xfWlOX2aaie1f3F59Cq0vPST2r/4fvtW6tlL
7+lxbSY+Fd1f9Lgfc30mls3Rbxgpz9yYiRCFXoPGDWJuysTJaQ8tOxWZm8X1
pc+oUTmDmVsy8eYk/50muT0TC171CThA53eI25feer0RA5k7M3Hb7t6NiP7M
XeLjB1V3Pe7D3J2JxtqlX4b+ofYvxPFr+W+md1H7F8Jvg4qrRge1fyFWDxkd
0/6G2r8Q2Y8fPec1UvsXYp5h7daR96j9C3Gt7vk8IbVnVSFWrDs5afQZav9C
8fNWeKWa2q+6ECc/3Rt1OovavxBWPtcG9Eqg9i/EDYPKxjKqP1pC6Ndb1b5x
ofYvxEWZBfuC1lL7FyKwpF1jPbUnPfFxa/1D/jOp/YvzM6rF4ehoav9CcNXr
S973p/YvhEkvv7qNLez9YSrEkBtyUU/KmJcLYVmuG2CZyGwuxLLEmOlPbJgt
hOAve/5POO33tBZCO/ZmncNH9n6zE6JXgOaZvWW0f1UIQ1Pt6y4RzI5CtNh8
7ffclPazCuF1+8oxLQVmNyHKb7VN9L7P3reeQkzYUn/0moDZV4j7yus/LKD4
ZqAQemfMx78fzizuV9cttDz1roHe/0Ic9Kq+5iKi+L8Q0++UrBWto/WQQkw5
vm3wPdq/niT+/YUvTdfTel+uEGmm9RdTqD/DF6Lm1HXBvo0U/xfn17DX2UoN
iv+L7/fX4h2/39D+SSEEaa/T7AuZ84XwvrDIqNub1tMKkWfzOEOK+teFQiio
q9VW9qH4vxCflew3nKuh/r8QjYabs3x3U/9fCHOv5ExvL+r/CzFwbNHxUbR+
sEIITuq8W2fUqf8vxONJsR4bftN+PCG0jkxUUWliviXE3T4qso+v0P48cfk5
rizbd5y5VojDMT+ag3fRfj0h/L8G52xLZW4Uwm3TizIOrU8U/25SqZLW1TDm
ZiE6uk+fnxNK+/mE6L3wdfctDnO7EDotfUY4xNL3zITwyBpz8TqPuVMI60HW
cpd2M3cJ0RUzzvxjEc3/CeFzoU/+5yqa/8uCinfYAJsnNP+XhW22DpanPzPL
ZqHNz/Jo0UCa/8vCy5yHfBmK3ypm4dnrf3dzjZmVxb+ne8lJdzPtF81CwuJB
n5vCmdWyMKxt4GW7PbR/NAvV6WfHrL3EPD4LFq42v61f0H7SLOwco65TK8XK
WysL1o+/levSenvtLHhy/WVlDJhnZcFj5TXX/6xovWkWTtZVtBd7MBtkYcO8
OenbYmj9aRbe1/lUaYmYjbKAsGfp6sdoPWoWbC2yTBwvMi/Pwk0dq1/SNB4z
F//+NX7Mp0Zmiyy42CqbD6N4unUWLmRYxiz7zCwehyrrSJs6/2S2F98/68Qp
S2h85pgFu2yh9PM+1P/PwuIhFnMk4x23LMzSW3bIhuaXPLNw4OPkDXukKf6f
heM7+lnZ/Ga/H5gFS0ftM49oPBiShaiFTS0bab6KkwVBcVO90luK/2dB78Sp
a200vxaXhdB/ErZdpv3RSVm4L105aRvln5uFkNjPgUWXmflZKH7g+in4NO2X
Fpe/jpLmdRrf5ojrz7WXH0syqf1n4VF2/rzNVB75WXj+u7j7jw+1/yx8qcwZ
X2BP7V98/xPLy1yWU/sXl9f6/o7zdWn+LwtyBUt8R4yl+T/x9WxPrWrtT/N/
WYh7K91b9JHafxakV5oOHVdP7T8LlSomdmHnafyfBfcrI+6fpvp6KwsnrN5t
ehJF+7PF5b05tXWAM3Ot+PduOtr4mdJ+7Sxsvbf79UpqL41ZGOwzSa2uP+3f
zoL/0p+aum3U/rOgsKPv9Pgb1P6zYDRncPIlin+0ZyGs8ovMmQRq/1lQDxs+
YPo2av9ZaHytsrqTvifZlYWH6PeqYyK1/ywETw4wWNiH2n82PhVO4uvQ/hrx
c3Xpum2HjGl9tGw27vC/uLeJmOWzIcNL25MSTPuDsxFzfCZCbZmVs2F3VrD/
7Vxm1WxMeB3a+xftJ1bLhtmBhw6Pe9P3BbOhPy2Df7SNxZvGi3/vHeIOPqD9
RNnItXj3p/0Cs1Y2Ip+YpQjo+6fa2dCKemhzlL6XOisbwcZ3RoC+r6qXjdXS
un+20PcGxc+JAduOPFwSQt8vy8YljvdRDfr+q1E2oh4sG6lB34c1zcYUznXe
Rvoerrje3XP4k3gzmL53lo25aL6rHcFskY2jJ4utDJOYrbOxIeZq7TEhs504
P1aRZ2ccpO+jZaPX5hHHRWeYHbOxafGTHTXXmV2yYar9Pa/8KbNbNrYElISb
fqbvqWWjzsBj2kr6PqtvNsa/HvJRpMEcmI1Tcf/cfkflEZKN2xydj7/oe5Cc
bASMjdaJ8WSOykbG3qljTCieF5eNvGWfpWQOUPwvG0qZ73OFFRT/y8ZEpwL/
Jw0U/8vGmPvWT0/R/nNhNrL7uv1Qoe9r5mSj20S37BPVx7xsvG+pVptP3//M
z4aJR/yrt/R90gJxfeH06vXWneJ/2bgwwc/rnyiK/2Wj6+OM4qQs5pPZqLpZ
miZ7jLk0G236Q7qSLzGXi+tX7v2wYbW0/z4bxjtqywpo/rEqGy9jv05d/pXe
/+L6sDMwSkGG2n82vip3j/uhTO0/G52xY/YPHUftX/ycGXVhmaM2tX/x/Uy0
XvfGgNp/Ns59k+Fl0fOhKRvK9UvO7FjD3JwNzz61H1LW0/ccsqGdt3RloxNz
ezbSZyuFe3vQ9x3E9eHABwWHAObObNQafnItC6XvPWRjcHO/u3G0n607G9Ns
T35+lEjffxAh7+aB+UU8ZvF7J3R/ulA1k9b/iGD7a0TpMPpegrwIRYdrrp3M
o/e/CDM28d5+pf0ZyiJocreZNUu+FyHChdD7eeGF9P4X4e2X9+73aX5YXYSV
Ac2zG4rp/S9CZXNY1a5T9P4X4V2nQv04+v6DlggvvmVk+9J+PG0R/psUlSik
72HMEuFG3YkrmbReSU8Ei+TLgqAKZgMRVm++d2ZRJX1/QoSBHW8cv19mNhKh
5mOmtugKfY9ChLTkHEVN+v7GchFsQirO51bT/hQR7Exe7v99ndlChIzpzb6m
N2m/igjtA+avCb3FbCeCzpqbWftu0/4VEZKUy4eV32F2FMHNIejAzbv0PQsR
4owvzq+j/q2bCOO6Owue36PvW4iwfc+P2W33mX1FCAoaHPPlAX3vQoRmo9Q7
vymeHSKCk8nlYOk62v8ogkGX+5Ff5CgRfm9fUfr+Ee2HFMH3zB+Nh/R+TBKh
4pH8jhOPaX+k+Pek+0pFN9D8vwjO5lOfmj+h+X8Rptx+t2NoI83/i1D2ZOj6
++Q8EVyeHkXMU+Z8EYTXO5ZOf0bf0xChz74wu5vkQhG6Le1fWT+n72uIsHRb
7yuPyCdFMHt0t2hJE/X/RZi42ebkCXK5CFoKCTFDqH9ZIUKI2bZOb3KVCPNr
H+14QK4WIdDL8rfuS2r/Iqx1do/cS64R4XRolbTyK2r/4r/feksviVwvgs88
uYP9m6n9i/DpzfB78eQmcX4n5if2f03tX4TC2uK50eQWEd5vW2/6ndwugvlU
ebXN9L2YDhEmD1oZXknuFN+fN+MTRvxH7V+EzwHTrL3I3SJ8fR5ee4cslYPu
VU41+i3U/nPg+Ej3fRlZNgdWi8YeNW+l9p8Ds7OnjbrIijkI1jwgd6jt/4o6
+7iezjeOU8xGmWjVktZ6kmTSA0m/fCYqZFpamocW4hexZb6RZ6sWEoqkOPd9
DoUketAUaxpCJoZ9I8rQCiMkoZ+n/c4f57r35/t1vufc17nu+zr3dV7f61wf
in8JP62JnD35IcW/BAPd0/CXxFYS5m9sj1/VQvEvIWBKM2sitpdw/Mn4GXaP
KP4lmJ612OhB7CIhr35P4YfErhL+NohYs4/O95Aw4e7eVfdpPC91vIC5w4+R
fT4SvrkydLoh2Q8JVQcdjxwi/42WkDMq/KtDNH+BElLs416+ovUVJKFzZua7
zbS+gyVUPAuym0PxEyoh3cDc/zuK13AJ08/vOJVBz4dpEix7D4wpp/edSAn5
09i8Mnq+Ran+2hdr8y39HxUtoca2ec/Puyn+JcSHl3slbaP4l/BLYRMvof+z
dBKaR/YuHL6Y4l+C/nXWHPMoin8J1sMTbn4dTPGv3l/43wvsR1D8S5j0Nruy
2J7iX8K3cRNiJ9L7X6qEXntZVMhz6tctwf7Vth3v3dQ4Q0KW3+F5Cr1fZkm4
cH38FM8C2v/V+UjLP1y5lfZ/CRY1LtcHLqf9X8I+p88fz5tJ+7+Egb0e3E0a
S/u/hOB5lgNyXWn/V/3Xd8h2Mwva/yU8/f6hm18n2v8lvDsdeWw79eeukBDZ
bzDT6an/ooRuy6J396P+OFXqfJ57/ktJocbVEk6YjGl1pe/RayTc6Ly1LH4L
9duW0Lrk2IjJyRrrJfjFHHBOo372dRKWD8kyu7dQ4wYJZ1OqEvvPpf7cEq4E
HNM7z9C4SULippl+9fQ94n0JPY84jnWfpHGLuj5KjoUOn0D1vxI6ig+u6wig
+l/19/6z5sX7Uf2vBPOJhcFHRmr8RkJvy8TeOT7U/4dhnZnNVgdvyv8Zslp7
hNh4Uf6v8qa19xYPpfyf4djMRph4Uv7PYJ1ckNrgTvk/w45P3BzPu1H+z3Df
JGelfgjl/wwJn4Zdanel/J/BYfETAxdiewYzswMpywdr7MTwRcsclybSF3Bh
OHP75dIoYleGXSkPFnQM0tiD4bcpdkY7iL0YDPYs0Y8i9lHtz5hZ/oj6nYPB
M7P8RhbxaIY0e78+/sSBDCusO3b/b6DGQQymUUW8jDiY4XhFRNwPxKEMBafP
/BVKHM5QM6lPtQvxNNU/Z9l4Q+JIBl+LBD+9s8ZRqr0XirM4cbTKYT4ds4jn
M3yYsu2WI3EsQ1v0yKf3BlD+zzAvKPZGDnE8w/yLDkdCiFcwFAVeNvjbifJ/
Bq+Mn6K/Jk5i8DtpapfZn/J/hnH12WbpjpT/M7xXfybWm+oB0lR/nnA9usqO
8n+Gbq1Sxxjqh5rF0PSw/9o4ev+TGBxPbnzcbkn97Rl6RXkFllK/+VwG24YL
O4tMqJ8qQ4WrWX5bD40LGBb7u9qtpfr3IoZLRp6DF73T3odK1fXqcDEz/4XG
5ep86i+bGz3WuEJdjyFZmbOpn9WvDApfa7j6OtX/MTXfPlXpRHoZ1Qyv0vnR
wEqq/2PYcqqp43Yh9ZtmSN0jLTKSNdYzxCPl3DN6/6tjePdksfGvpCfSwBAm
f8S3zKb+1Or8j6zd/mOwxk0MlkmDXQ97U/2/ut7jddm+9lT/r643HiiHG5Oe
B8NcueWqD/Xnblf9N/vRD063NO5g+Ghh3h8TqzV+wzDapJPNtWLqf82Rf6JL
/z92atyFY1Ou86WJydQPhONcyOYtX9P3zEYcJwc0dnSZTv1BOKbuD3FcSPWO
phwJf/Zoq6L++BYcNxZ9lefkoLEVh5NB3fpKU+qvzVHkuDoip6vG9hx2L+7l
Nr7U6mGcOHxLm2PWPNTYheOb8qG5utvUj51jjX1SRsFVjT04up7ubWt0UWMv
jqTOFo2xZzT24djhPtWqrJL6t3Os//KAVHlU49EcizqdG68r1TiQQzd3dM45
0scK4ig4+WBQBelnBXP8UhzxbBz16w/lGHu+aPDCPVT/o/rjRN8RtjlU/8Px
qmte8thdVP/DUbrs5PcXSb8risM0Nfl8NvXzjuZ497LRfgfTeD5H9tmwyadJ
/yuWw7PHEhNzYh2HmbvT0Y2kNxfPUT5njU9/4hUcQx7f+vSW0I/jKKucsPAQ
cRJHdOJU943E6zi22t5LEnqAqRxtsZMNI4nTOB47hlycQJzB4XrKLeg/xFkc
TRua8wcRSxzdDSe4Cz1CRfVP8tI/PyDOVcf3b81rI726PI6S5Qmb64gLOLpk
zphynLiIQ/+lkfs+4lKOiYNHNmQQl3PEGFvvTyauUP1vs71+qdDH4/D+stEr
hrhKXZ8l/zwJJ67mWFtbd9KPuIbji491NZ8RX+KYGVD8Tz9iPUfUxO0upsR1
HIsv3JRMiBs4Lr4b8I/Ql7zNYf5o11Zz4iZ1vqXL9RbE9zmu9rF++BFxC8cK
x8h/9SpbOZJfvcgU+pbtHHcNul95Q/pxHaq/7g6yeUn8hqMuYJRe6Gd2kpE2
Y0dOB3EXGbOOxox8R/y+DK/aW0vF9Y1k+Eye1G5M3EtGWe3xcmG/qYy9Ny47
2xJbyMi/8yxkILGVjP4JN+1dhd6len3D+3sGEdvLODjv9QJxvpOMQSmr6z8k
dlHtTS0b9orsc5XRZ2VIgNDL9ZAxypv/VE/sJSN0b0JtHbGPjFXPFw4ReqWQ
0dC/1eoO8WjV/m/GW/1FHCjjZcnKI7eIg2TUVu8xFnqowTLmV/b8Vugphspw
29I2Rugbh8voFFTVKPRYp6n+83wWJPSrI2W8WNAnT+jzRslYcDN+itCLjZbh
6295W+jvzpdxriDjd3E/sar9/GmC0FPVqeN1i7NsJo5X7Rsgd7tLvEJGl0nL
DjUK/VTVfwvNdws91yR1PopWxonx1snIeDw5RtxPqjrfJSYuQl84TUbJku9m
CH3kDBm9Z/frKfSas2QEGPoeFvq8koyEkO8UoQ+tyKhozn57gThXRqmDe1fh
3zwZ71d3+Aj7CmRkxb5ZKo4Xyehc8Hs/oVdbKkOKaPpAzEe5aq9BPhN6wxUy
PNLLnvwm9GlllNtuihD6x1Xq+sh/wYT+cLUMb+NhOjFejYyqmbs+1RNfktHt
5vbrYjy9jMee+vHCX3Uynvx2KE/oSTfICGNVxULP97Z6/fS2sYy4ScZrh6Tc
DOL7MuqmGl/dSNwio8fPrWHriVtl6I5f/3gdcbuM8cONrDaI+JeRmG6Ys0XE
v+rf+EWZYrxOCjYcmh23n9hAQeiPfnbC3i4Kvj9S7CXW73sKdp7tbCz4fQVX
Vlj9IX7fXUHcZ27XxHowUnDTOlMn9Jh7KtCln/cT+su9FFg8M84R+uq9FRha
OOwVx00VXIhoThN65GYK0p6fOyuOWyjIv/GqSOg7WyooXFnzRNyflYL9V3hj
FrG1gr213leEf20UuER0TBX+sVXQt/loRDqxvYLTje+FC3ZUcEc5VCvYSbWn
IUoW5zsr0HsOzNpK7KLAvX7sfjHeZwo+n7312jbx/FKQPt16xHZiNwWBndsK
hL0eCuTBNeuziYcqUHxb3orjXgoSPWwOZBJ7K5i11LKbGN9H5TvLnDcT+yqI
OeM7KVU8/xTMyD4yQ6yXUQoeDDwTLY6PVpAw7s6GTcT+Cra12enSxPNRQemD
MEfhj3EKpCFXfhTHgxQMu5ZoI8b/QkH3t6+5WM/BCubmZkaJ8UIUWO/clijs
CVVQMHLN7RTiMAX7prVHCQ5X0DJnWF/BUxT8njq2l+BpCu7nOToLjlAQcfDq
GMGRCla7fRIveKaCq/f8HwqOUnCx0PW/wp45//L/AfGT8Jw=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2184.804909617286}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370741046796*^9},ExpressionUUID->"3cb62132-d30f-44b6-82c4-\
7b150a75a942"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074104745073`*^9},ExpressionUUID->"5ffdbc70-0703-4dae-b3be-\
8c2814cb9c5b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk3k41O0XxlWiF9GivcTMfGfGknWSNufkVYR6Kam0obJGKpVCSUkozGLP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        "]]},
      Annotation[#, "Charting`Private`Tag$198546#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PPFeITb/N/ZQwUcrGqvRLrcfgHlczj8kLto
cuzOYyhfwOHpavMm6933oHwRh2/6jAeLz16D8iUcuFb5/p7IcAHKl3HoUOW6
3XDsCJSv4PDnf87aNxw7oHwlhz05l00+2i+H8lUcbuyuq993dCKUr+bAc9O1
pKOxBcrXcIi/02KawToDytdyiGc9Uf64fC2Ur+Mwc9Zh/dUr90D5eg5bE9P/
6F85DuUbOLyyWq9y9tFFKN/QwbN8w6l3bDehfCOHuC+Ff1oXP4DyjR12Vyne
kvJ8CuWbOHQ7W5cpZL+C8k0dYOEIAJgzXjo=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370741052214*^9},ExpressionUUID->"5c3dcb1e-06fc-412d-839f-\
1378fe94df22"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11991311043094302`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11991311043094302`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074105285873`*^9},ExpressionUUID->"f52fce13-b3c5-4a08-b783-\
a2d767a4a830"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707410757601*^9},ExpressionUUID->"84421283-8bc0-4fcd-9f52-\
cfc0e2f5c0f1"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074107620983`*^9},ExpressionUUID->"9804ab84-c73a-40a9-b61b-\
4af571798b8a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lczN/3HgkhpEIIo1BZkj186LFHZIhKkWlPi6Z9r5lmaqZmmoYsUWmE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3Vc010XH4iKCaL4Ys9GVCQM7C8IiliAEkpNQKUZ3TBWbLDBFBHsqY+K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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.06504653906249999, 2.6550919843750003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707410797901*^9},ExpressionUUID->"507e6a4d-9f49-4128-8bfa-\
1b1906ae43e6"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074116782722`*^9},ExpressionUUID->"11f4ef4e-f54b-497f-b6da-\
b01e0bf7ae9b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxMnHtcTN/3/3N5E6IQRSGEEJIkhBeSkCSVENJdknS/N93vNVPTzDQVIYQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2192.3537689632267`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074117147408`*^9},ExpressionUUID->"8ceda0c8-6afb-49c3-b4bb-\
40ac6a3fd1f1"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707411721158*^9},ExpressionUUID->"0c18f016-0278-44b0-bb93-\
573c770993ca"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3k4ld3XVvwQKr0aKHQ453nOMbxIJ6VkLSqVZKgoSUoDEhFKoqREg4bn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        "]]},
      Annotation[#, "Charting`Private`Tag$199111#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBoeHqXEXzMNfQfkcDmJz/j9/pfYUyhdw
6Iy2jeuqeADlizisuvjjV83KG1C+hIPDklyj4raLUL6MQ9ah30+vaR2H8hUc
NnxoFD/XsRvKV3IokKiMatq1GspXcdDf4DhL5+FUKF/NIezJj+zyw81QvoZD
j1z+Zpujk6F8LYfqq9OSL51dCeXrOJSfKt5j4LULytdz8PHaffFizTEo38Dh
vO1rDmkDmPsMHWZPC6tdEg5zv5GDoLBV08VAmP+MHd6f6VR2ZIT538ThWLdB
daUhLHxMHYo/nHh48uZ7ewDqGl/S
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074117693853`*^9},ExpressionUUID->"495440b1-1c9d-4e48-9487-\
865a660633ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11379379172981073`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11379379172981073`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707411776514*^9},ExpressionUUID->"05b84fe9-05c4-47ca-8efe-\
08be7a3af344"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412007782*^9},ExpressionUUID->"1be9b4b9-4d31-4328-8332-\
18ef8374cba8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412012188*^9},ExpressionUUID->"e5adf578-4a2d-4b54-a067-\
5a26b32521b6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlczF8XHnu2lDXZJmsisqcsD0JIIioh075omfa9ppqatZoSSiEUURSK
rE3WEJVQsg2RJMqe/Z1+ne/rH5/HnXvPPes953zvpWXntc6xM4vFGtqVxWr/
u+NP60KD5kv2QZMPL6R/wGDztxMyLmYSVsHmUzt2/U6MJawG7dBVc7c2C0o6
8ECEDljiM/1EGmENmHkPDyravJvwcGjOvvXzjoOMMBvlmxWfrGY4ER4NkwTD
7JivobT+WGRfmvz+fkYU4fFY2GngmFUNHoS18edJZcqeCFearwODRenDF7wN
IjwZvCma00dm2xGeArWm0bEnW8Novh5UulRcFNxOIjwNRfVxz1cPSSU8HWEf
l4ZeMNtFeAZOZvDvDTkgIzwTS6MWJE24ySM8C2pvI0wXRbgTno3MfjtP7E/3
JTwHb5sduCm/4wjr4/HQQ6fv224nPBd3fY0urXrL0DOAVGj3qbvVTsKG0L5f
vVyRmEB4Hv5+nsmR+QURng+eyzEX34y1xO8CaPTXO3dhLpfwQgy/fb6p0+dt
hIGHndQCv+o4dmAe4DCsuIv/LT8aX4THs6XRio8iGl+Ezf+OV2QUpdL4YmQ8
tR5/Ze0BGl+MATr6F9iLD9H4EpzZNXPZuzbCvCXok1fftv9eFo0boejarAXb
w/fTuBKXnJof0mUvjS/F/F41B7nz99D4Uug0sBtdxmXS+DKItzx+rDuRob8M
+cf2/T3VQJi1HIMHeRvctGDWX47ey8b5d96dTuPG+Myev1Q1aTuNG8OyID7o
5CYpja/AAnx/XT5bQuMrwCkYdlrXLYnGV+KQbZsw9dNOGl+Jnw7XuP4sZv1V
UJSuGY4SwrxV6NN5kmDwWcY/TCBYY5DEWbmLxk3QHDO59/hntB5rNTJ+5d4I
702/561GjzSHV5PLmfVNsaDK/0UPZ2Z9U5issXrZKTuFxteAvcNueb1ZGI2v
QVB/9b9L1fhkL2ZYlRQ2TnaP7B1mcMy9PbFT0r4OzDPDSeMBLaz89A4sN8M1
z30bnG4x9rcWk4cv0rmWYEbz1yIr77mJyZBIorcW7rkbncOeB3Rg+VoY2zy8
2nlrBM1fhwsy1X62m2l9rMPLv2Oq99cfIvrr4BfsW2xxO5for0PeK/vAqANH
ab45cgNWG2+bnEXzzTEh7pXDSwvyF545YtNORzqOI/+Qm0N7wQItQy/G/tdj
jy67cOQC7w6M9QhanL9QVLGF5q9H52W75ghyBTR/PWpEtz/24jP+uAHdV+yz
qOpH8REb8GfasdX2vWk/vA1YO0gZQPtQPJVvQHyU//CFKTk03wLaOzdZ971J
47CA1q0hhbLWgzTfApv11ZK7meym+Rb4tuJDgahPDM23hOLWI8ODuoG0f0sk
XN8fMeRbPMnfErXOd3+m2CeS/C0x9PpTtvW7aOLfCgWJplt+TN5A861glK0+
49c8e6JvhauLFqdMdaH4ILfC7RrHtjW7mPi9ESaXY+dFryL/wkYMDE72u5OS
Q/Q3ok87gZtHaf5G9N7Z1NlmJxMfrBH0oEuDVjWdD7DG+vrs9KuZZC88ayzl
R6rPdCJ7lVvjySPLkVmHGfvbhCVlwf9GHY4m+W1CSFaph8cLN5q/CWE2H++P
ucPwvwmbumdkOwQz/rUZxx1uLGM/I3/BZoy3WDZm3xAxzd8M6HbvV33JneZv
RoF5nib/rDPR34LFKmW7zEq9if4WdFX++myJNclvC+oWrunSfYUDzd+C3VCX
aHzzJ/o2cJte75FtGUz0bbBqqH5mdi5hng1u7V96+vN8Hs23QfpbmwlfX1M8
Zm1F+Z40jv4QZv9boX3yoZmbF8mTtxV7HnQONRmbQfO3Qubqofn4HcM/B9N3
RFx+5EHnN5uDmYNeJgUFryd+OBCPN7s6+jrJn8OB/QfrxQtc6PzicdAeLtOH
kjwyObj0rTyZ5R9H9DgI23d0cRd1il8KDpxrLg4SrWDity00gj7M3+xD8Z5t
iwxJyfuePhSPYYsy++469c89OjDHFiUPs5c1Hmbo22L4skWtbad3EH1b7M5P
Tny6lPEXWyRxjqYVpRBW2EJVfc7hZNs00p8deLr5m73SKf6x7eBSZTiIO5WJ
h3bIuMou8DEmf+fYoWbw3l3iO3T+8+zwo3XyomVyyicy7fDk2/ymfEsf4t8O
byf6CIt/0HmisEOIRPB9uH4y8W+P2QGipmOlZG9se1jH3mENcVhF/NtjZYiG
9Z4MsneOPYy9EwwMEvYQfXs8aMrN7bzjANG3x9UtF8VSVcJye6id2uVx+BjF
V4U9bD2ke1r7JxL/Dkj9rl/Nf+9F/DuA+6Ex8uxgT6LvgHMezw/+/Un2yHHA
lIqY86e+EX88B7DmKqdPGEP0HRBl++OzRynlb3IH7F3QObLtbDzRd4Ai2n3j
JVMmv3FEn94feszTo/OG7Qj2h6YNDutp/3BETf9PiyquE+Y4wsl40LXceRRv
eY7I66Kc8ZXRvyNuar1sWP+J8kW5I/ofvd8cZbGZ5O8Im9iUfet/Mf7nhLCq
kVOzriwh+k7QX3XTp38v0i+csHHmnj19PBn6ThDtOuy7NC2P6DthaH7wBuen
J4i+EwZEHNk3Z8Qpou8ExyNfIw6OOEn8O8FpCjc4zzWf+HdG5POSYO/pdJ6x
ndF0+57pnWt0/sEZ6+cMiXxsTpjjjFW+k/gPyuj84DnDcdaWNX59jxF9Z/SV
rK2pu11A9J2xe/GbWQFRDH1n7NRK8Pc2pP2xXHCy/+e8rNc0znZB3tuQA+/O
ET9wwaYzi96fmULrcVwQOO2OX/5BosdzgfWjBa90nUkemS7wXFdl9SuUxuUu
kBw6tb00ieYrXMCSOldWejH0XTHUV6nh0tNE3xUb+OlSndtnib4reMve3iv5
cp7ou+LV79XaRhoXib4rrGep+J7fRzjTFREjD877bHeJ6LuiPO19r/CxcqLv
Cp/rehNc3pUSfTdUqv+Yku1zlei7QaRMt1M33CD6bmD3rtLiqt0i+m54M0B5
wK0oJ/pu+I5Jeg597xJ9N5i3C/hpBdF3w4AHm7psWlRF9N1wb62q04DN1UR/
G7iFyoLD9SHR34bobnqOCpM6or8N5zIvOZoeeUb0t2FHek722bgXRH8bjjwx
0r2TVE/0t2Hv1pTMErfXRH8bwpqssr9MeEP0t6FioEH+iU+NRN8d37S8zv5s
aSL67rimsK2bo/ue6Luj9eyA5pLdLUTfHbWPZJFOvT8SfXdsEbitnL7oE9F3
h0X6P8sRbp+JvjsujG57vjLxC9F3x+Ahy1+Pv/yV6HugwuPyxenq34m+B667
ff6nE95G9D06zscvP4i+B8xGRS38bfWL6HtAt3qqupf4N9H3gNO3YKmP/x+i
74E32Xb2Npp/ib4Huonef4iSEGZ5oulOzo+jLwmzPWHdVxSaN+Mf0ffE0Zbf
B7rGEOZ4Qv3ZSD7vGmGeJ0YU5N6sbiSc6YkdJ/t4T1YQlnuiS0qcZuwxwgpP
VO69fX+sHWGWF6RT6+pjBxFmeyF3Uerj+TW0H3hBcETXX3aQMMcLk7J+Z1nb
EuZ5Ic66+oL9O+I30wtfHf5WzdFi+PeCcG/KivjvJC+FF+6kPHzen/eT6HMR
HuJ+m/eK5K3GxczJy7a8s2D0wcXeQu7G2L+kLz0uqgyO7s58S/oEF/o/U/up
9CZsxsWRqasMZy0h/XO4OKY4o7WMS/bB5aI8NMP1chhjP1yseBAwIMyptQPL
uDDvde5iVsAH4oeLqJTaoosjmjtwARdbsswGX3r2lvjj4kkRP6yyhOy7kovB
B48XfS8k+1dwcaM9f8gn/2jlYsmcX11eF5D/sLxR3jTCU5DxnPj3hlt0zi+W
9RPi3xuGnm1P/Z4+Iv698XLhU0TNryX+vbHJ9qfNknU1xL83jv26sdjvMvkz
xxv/pYcTCXO9MWJL9vl3Rg+If2+8OnupX4++94l/bxQdCr4xsfAe8e+NiCtG
MQPjKH4UeOPW3BOCbxcriX9v6E81DStyJlzpjQnfKhdYbCas8EaYbuPFadaE
W73xuetl0xM6hFk+mD9xu2Ydj+KVmg9ONa/g+IZQPGP7IGbtij28c3eIfx8U
Bp3QMzpEGD742B4f1tHvzXzwlvNn3xU/Wo/jA3nPWBV9I6LH9cF9o32J0xMI
83wwb7XThWNSwjIfvDmienYol3CmD0LrXuTf3Em4wAfjuuY2vXYmech9oJa0
O2DaRIqnlT6Y/OiEurCe5Kvwgf05tdyFdqS/Vh80xhoOWWbylPj3hdns171a
shTEvy8ctAy6JiS/JP59YfTz/Tv5tlfEvy/e9rsz7ywaiH9fnE18sttvIsVT
M1+s+7DgxvK5FE85vrh01erQ1kCyX64vSt/NcA5/RvbN80XvRaorNU4w9u+L
08Z18Zd+kn9k+mLiqUXj05aTPxX4YmOc/sOlO8jf5L7o9eRc+uGX5J+Vvjil
3XygcQr5r8IXwSkrgxYHk3+3+kJ8cxjHqZTiKcsPb4s1H+3oQfFBzQ8GBcO1
YlZRPGX7Qbd10NOfIoonen6orJm8K/4cE5/80Ppd8qh/BcUvMz+8OKN1fdIm
Fjr490N7clVbQJjrh+bL/e4efk2Y54cy7YoLw/8QlvkhaYvr0COsTh040w+a
v5LjBb9pvMAP4cdP2/37SVjuh9jC65kDmN9X+mFrhXKDPQgrlPywXh7f251w
qx+MFMaZpS00n+WPnxOKrdYWE1bzR8TVfKslmwmz/SETpTj5XiL+9Pw76uUU
hn9/5Fjemm60juRj5g+D48sCslVIfhz/jv7QZYq3XH9cvflHdWkMyZ/nD6M1
t7K6ryT9yPwxY13LkeGDSX+Z/nBIcbZRbST9Fvjj1ILXqZPljP6V+1/mV3Eu
neyj0h+iKt/eW3wp3ir8ofz1h5J5ZE+t/ug+9Weve8/oPGcFoGH7oCsPBtJ5
rxaASqcHb9ymMvlAAI7N/pdvsIHiq14AOG8O3dE/Rf6AAAyr1Sl9uY38xSwA
WT/vTl0pJn/iBCBntr76n7/kb9wA5G+cMmyP5WPiPwBNFRFZwmcUT2UBYF2f
4dLoTfEyMwDC6KHmBZoUHwsC4DK3colHJ4qP8gC0t8Oa1zLxLwDl9nfK2IYU
jxQB8DZUnmhplK+1BkDR3uBcfZv4D0T3zLXnvtTcJP4DoX0+rSqxifI/dmBH
vRR3jfgPxKLKqqM72y4T/4HQ31vBCzlM+aVZIHL8Cv5WlFI+ygmEZYjHbAs3
yl+5geCmusiiv1N+ywvE+6LM79dbi4n/QKQnsDwH9yOcqaRX3X/SQdczxH8g
8oOakrpbEpYH4ubCGcJ+A+n3lYH4Gf6v4Zorra8IxEOry3Ua288R/4Goy+4r
yI4izAoC967w3jMXmq8WhM0GDfPslxcS/0EYa5xdW6V/nPgPgutrG46Ffjbx
HwRZSWHOmk9Uj5kFIfXa1YZ6HepfcYJQLZiS49WT+nfcIKw+p5vU+xDVG7wg
fHrzODr7HuX/siA4mnlwR69j+A/Cs2u/vH/tofGCIGQIBqSabqf58iCc9VwZ
fOwLrV8ZBFGPlNVnF9P+FEGIb09YWLSf1iD87Ol8ZucR6s+xgrFJx2u5/h3q
v6kFY03DqPDtO48Q/8HI1mvxPhRM9ZZeMHy23fMQDWf4D8bAV85jav7sJ/6D
wRq5dv+5nky9GIwc0YJRjq+ofuMGY4lWZ9X9dVT/8YLRUB4Qu0CliPgPhsob
8xs67xn+g2G9t0eg81LSV0Ew1HMXXtZT0Lg8GIWdankqpTS/MhjmQZXN5xKZ
ei8Yk6ZVrLQ+S/VXazBCnrfVzThPmBWCUk3navU2qvfUQvA+yoJTpkP1GTsE
o6KPVuVOI6wXgrt/HtRfusjUhyGodsqIy+lM/JiFoJt0ipeqgPTBCYHrjb4l
6VMY/Yfg8+tutcstyZ54IYisvXfwyF5aTxYCt1+WFrv9iF5mCGyUx8F3BheE
oOcV3jhLb/q9PAR+ZXe4Xf5S/VkZAtOxqW5O70lfihAsN+gyZuo70merkv56
wZM+zgz/oXjnubdJdpDkpxaKks+S/l+cSd7sULjvvL3sjd8F4j+0I77coHGE
om+ZTctfkH2ahWLxMsSO4dD+OKGYXraFP1GH+OWGonL3qEjXFTTOC0VBQr1g
ZTX5sywU2U79CjvPoHiSGYp2d/h58wrxHwrTifk7KmdRPJKHQlNs+OzVZxqv
DEV6pyllOy8y9W4oLj53udHXi/H/UFR/NaqJ3Ur7ZYXh0PjSYfdkRF8tDIXi
v5Xl7yh+scMwOSPrh30Cra8XhoAbdunrFUx9HIbb0zY+ieRTfWwWhu3P5lz6
1pXiKycMKkl95p7uRePcMIj/OH5/1YniLS8Mfmm7u3q5EJaFIfscb9fQ0RSv
M8NQPyu/KS+Zyf/CwDn5kSOponxPHoZTH0b1rlpK+Xelkj5XK1GRTPWzIgyR
oqB3v0/R+dMaBnOVV/2Xh9D5xApH92L2pp1b6PxSC8e/0S7lYw/S+cYOx9Oe
37a+Wcicf+FIXFN29/E/qj8QDnl+0liVvZTfmYXDfLuir2sD5XeccBTeiX/b
04XyO244Qrxf5o5YxNQ/4VBWf35tbDqvZeGY79xbRXcineeZ4TC4qyyQt9F5
XxCOTEmc9MYrygfk4fD2KVlSFUH5QmU4qljPOotGUn6hCEexbDl3TD7lH63K
3294FHhNm/ITVgSGtNx4PySB8he1CBR4/zm/oJ6phyMwZdSKFf36Uz6kF4FK
7S0/h2QSRgQSuuTvDO1H+ZVZBPyMLq06soEwJwITTD8ENnoR5kZAc4gqP8uJ
MC8CTVqaT0tXEZZFYGfPkvtrZjL5XwTc4tavnadHuED5+5OptReWEJZH4M+P
0xxXRyb/i8CJq11uNUQx+V8E7unfb4mOYfI/5fj3l5IAa8KsSORoXtTkdCas
FonYwLPClmgm/4sEb4Lu5oc1TP4XiR99B/Rdt4fJ/yKhkhyo+tqLyf8i8eB4
T9f4jUz+FwmB5En1gw2UX3Mj8WL5rObvVqQPXiTun7Yd2HUj6UsWCWU1d7B4
PeWDmZFgt8pZizeQfgsi4XOZX5Xn9o30H4lSg4RROtlM/h8JNRW/8R6qhBWR
2P3A8InqIbKf1ki03JqisdmOMIuHRr2tNqxZhFV4iDFVGeGnTliNh9r7wevD
PpE9avAwv8r/heAJYTYP33c93d6Dwdo8lP5cKAhm0Xw9HqKvvSifakFYn4cE
XDi+9QXTP+DhZUWrU3wG7deYB4vUSzVqocSfGQ+RLg03izyJfysebj1WN+3t
SfLh8PDCtm5OYBDJz4WHdN9Wk8YdTL7NQ0FT3uDaKpJ/EA/GHi9fRcwgffF4
+OJuoSwpSJ9CHuIaDOL9xjL1CA+Tdcd8tWkgnMpD1uEyLbskxj558Bi2bBFX
s3MHzuFhW4iZmTiScAEPcz8+SHhZRrhYKc9Pt75+69alA8t5GD3MeEj6csJl
PPTuFTN9dRrhSh4GFoyQpv4mXMvDmG19swNcunZgBQ+X+L1UW8oJN/LwaALP
zmFotw7cysPvYYWWzxcTblPKt49lD/lywqwo7D/QZBkylbBKFNrN6U53wmpR
/50vDnW0vkYUmua+Dbc/SZgdBfcCbvIhGWHtKMgXhX6d5kNYLwqWvaI2H1hH
WD8KnFvyTsemEkYULIqyDj7pRdhYOX90SURZI/FrFoUirw/5NncJW0WhyzG5
7MFFwpwo5Bi8cmorJOwSBWOle109RpgbBVG3SweG7SccFIWGpIUa+mLCvCh0
e3bz8HJXwsIoeHuv93y5hLAsCqkX3Q11xxBOVcrr4cyWIDXCmVEd9ZQ64Zwo
1B05+0QxgXBBFMY+CIyoWk24OApl1Z+6DAll9B+FvlmS1ZMOMfqPgtV8zsjp
Nxj9K/l33tk15xGj/ygsuHNTUv6EsCIKLvkLRv68R7gxCu/ME27ayQm3RuHY
5KqNh44QbovCCkfxXGEyYVY0touv1z0PI6wSjR9O6cOqnQmrReNinqhbxBrC
GtEwlDw7Al3C7Gg03MqsU7R17sDa0fjQ9Ve+71HCetFA3T9W7jzC+tF4EXyk
tvY4+Q+iUdsi8m/qRtg4Gk+DX859vIr8zSwa3IlvJPOHUfy1isY3ZfoyqoD8
lxONkISywCOuFG9donFyr3W4vxkTb6Oxbm/wXHdbigdB0YhTxuMNMqb+joZ1
v63je92heCKMxunPf+4H9WTq8WjEbyqviF9A8Sc1GrbXB+Z5e1J8yozGR+ML
8/YcpPiVE42RGmgze8+c19Fobw89tiZcHI2EpGZ1t+9MfzwaEjf1teU3CJdF
I3ycrP/5W0w9H4352tpLJ/0iXBsN/1sHh9maM/105Xix4bY5FYQbo3FGR9Qc
4077aVXy30fmEj2R9tsWjXMDmktMOxM/rBj0SV5wbHQLYZUYLOsx1vb5//vB
Mbhn9ctwUy3JSyMGfz/dFNteIXmyY3DY5oxKnyMkb+0YmBz2H3Z/J+lDLwYx
q/csv5ZJ+tKPwYfmSf3WPWLOzxgYJt+OLBtD+jaOwaPApa3/mP6MWQyG+rjP
v1JK9mEVg8ifFbtHxZA9cWLgYGm9TGck4/8xGOn1adNMPuP/yv0FxB15f5Lx
/xjYumuVLSpi/D8GsyvD7m7Zx/i/kv7CNV2WCRj/j0HNDL79Q8Y/UmPg/P50
79XM+pkx/51vXjsY/49BwJ/op1xmvQLleuVaR64lMv4fA7P6Z7+7b2T8PwYF
x3vdH/2d+CmLQePgc/2jvAhXxmC7h0I15Q7xXxsD0UPx7BsjmPwmBiM2rFab
5UryalSu90pncIkz+UtrDOymNVmH/iL5t8WA71RzcZCEyf/44G5f66gxhPSn
wsfLk73So7JJ32p8LLdaf/XtQrIHDT4uX16xu+QD2RObj5udx3O3FZK9afMh
ml+YOEjCnP98KN2n72onsl99/n/3j67NoXwX/P/ylfdfKD825mNE+Xh5wSzq
T5nxoXr1ZNoSG8qvrfjYnmv1+1Ao5d8cPsJ2bx+Slkv9WBc+rHmnH+T1ovyd
y8d67/rBn/Op3x/Eh90eneczLKjfz+Nj8oq97351p36/kA+jWeM2CjyoXyzj
Y/OmIBsdT6ovUvnYWfFpXvED6i9n8vEI52oLOdSfyuGj5IGB99xy6k8V8KGf
mT2ptpnql2I+Rqk1mtTxqX8u56PoeZ0o+XcZ+T8fjolmM7Ka6HtkJR/9a6Yd
L2ZRv6mWj4nt9y3zmPqOjwvWH8q7PifcyMeRGt3O9t3o9618yP2vSVtnU/3W
xscO+5PF/6SEWbHQrnbxmRZBv1eJhY36b69xQ2g9tViM3jAw/+QH6idpxGLM
lxlfz41j+kOxcJq8+67pIaqntWOhURVg8jScsF4sIkboOxulUf2uH4sR8wbs
HvuM+heIhbH5/LTILPpeaxyLs4N18fgofZ81U2JpuqbLN9qfVSz2tvbP+DmQ
9s+JRfnZgZY75tK4SyxWVt26KJfT/rmxeNnjjfmNXrR+UCy+rOGeOJBA9TAv
Fjpr2M0Dzan+FcZ29Fd4xJ8sFg836hbcmEf9lNRY5OV2LtIoJP4yY//rzw/t
RDgnFrbTN+jpqBMuiP2vPnBMJVwci5RBVx500mb6F7GQTh/mkGxLuCwWagaN
/VV1CVfGwkwjxXVmFc2vjYXgUPOXmDrme3os9jXJ0l88pN83xqKzzvBFOt1o
/61KrL1sZ7kW8dcWi/6mvW2+eDD9vzg0BdpuO/2J+hsqcR3fu+qp/leLw9F+
Y1uGM+MacXi5yWrOM2Y+O+6/+urySFpfOw7rR/jMeNLK9Ivi8KJYqcBU2p9+
HH7EWibPs6T9Iw7BFvfEXizCxnEYZSJOXKNN2CwOee0J3DbCVnGIG2OcXbuf
uY8Qh8lfSqfPfkXYJQ6B/SrD524jetw4nG5ZG3nRmvQXFIe+s3qtcNpD++PF
weW20oBek7yEcSj9++5JYRXTj4uD8YgRlmPGUL8kNQ4eG/o/6vGCxjPj0G4e
RtaEc+Lwe263H49YhAviMNHG0cN8JuHiOLR4H+r5eAitJ4+D2TpOJxMRya8s
Dvs/5b/eYUj+VhmHxZzXlaPrSd61ceCM2nPu00bSh0K5fk9RYfxh0ldjHJZ+
1NmW3kT23hqHLzltJWM0yR/a4tDeTnx/mjBL8N/3bx1d8jcVAQaWp0bPsias
JsBL/Va3s5MIawig/635rMkxms8W4ECLp6OoO2FtARrb+/n3ib6ecv4Yu5Vj
OxHWF2D6muMTZSdovxDAUFPwc0stYWNBh39w6Pdmgo74ZVFC+heg1u5MhU4M
0eMIkN6tbsS6Vtqfi6Djfup4ip9cAcrh+PvXTOpXBQmg3n4duo36UTwBug9s
ejtmLH2vFAoQtuTFKf9C+r4oEygj1BTvVxXUb0oVoGHLV17wFyb+C7Bnf3H9
6vX0/SJHgNUuyVbr9Oj7RoEAF0cqDfo83d8oFqCyz8suhlF0HskFEI+y/2D9
kb5PlwnAv/++eZKUzrNKASr440XjdOm8qxXAvbn/g00X3pH+BWj/XD5tDvWb
GgWQfjkQsNCSztNWARa80rUs2UP9pjYBRl/ReVbWRucvS4jJ6XPHznJj6n8h
jB5P8695R+e5mhCSmR9VW30pP9QQImbQYWvJL8oH2EIMbejq8Sma8kFtIdR9
nv1brs7kf0IUj562qG8+k/8JcWav1vAZNsz9CuF/+/0nYvI/IVb2LD1qsJnp
Jwmx5frqvjMHd+7AVkK4zlO/+uMIYY4QDehX5MHUYy5CtJdT3UyY/E+Ih2XH
C8uZeiZICAtOWdNgXyb/EyJPGc4vMPWYUIjt9aZvOSIm/xMi5G/h2j3pTP4n
RPxEq3r3XCb/E+KX/2HDiuNM/qfk98SjpKMZTP4nREDum6w5Xkz+J0Sd4cFj
K8cy+Z8Q02w+H1W9QPyUCTFydlKaZA7hSiGic+dF6aUy+Z8QwzkNhsUKkpdC
iN3jOrkdHczkf0Lw9c6Ezo2j/LpViLUmz1gz6kkfbUr6t1b9nWBN+R5LhAe3
W2YObaN8T0WErSpzWyLPM/m/CDFzstZ2SmH0L8IYl/Kxbi5M/idCqHHbs+ds
Jv8TYdyJrCd/Cijf0xPB6t8bva0jyN70RbCpmVrbN4TsEyI0XjnVdeg1+v5o
LIL3SFOOwTP6/mgmwpfnMTVTrOj7upUIN33DR6lOIf/giHDL3KL6qxHley4i
TH8z9FdyGPVzuSIEXNUaZiynfm+QCP16KTMELfJHngjvx7cdetuN/FUowoU3
ch++E/M9UgQjE9HYEC/6HpkqQq9fAf3VtRn/F4G3cod2qAeT/4lwvsgkrv4f
xYsCEfS22UXl7yZcLIKLyo3JoX2Y/rVSPkG7JG1GlC+WidB+nbBoPcWfShEc
7pSxA20pf6wVYdhFzcyZkyleKUQw3WndMkeHvnc2ivC1ZtLk4nrKL1tFeLf9
ie0AWxpvE4Gdprpn73aazxLDIeH1lq/HaX0VMfh87a2V5URfTYzZPVQaGvvS
fjXEWOu17I7lFuKXLUbXmeqz5+WSPLTFmHtqy/5+n0heemLsXXz8/ikDkqe+
GFte7T3+IYPya4ghLWbNXGlI8jcWo/064CJD6tebiVHiPHbxmAuUr1uJce9v
D6tcZ4qfHDGGtd//nUvx00UMQ/3adI1VdP+HK8YV3VErVoiofx8kRmRdjmkP
5v4QT4zvZQ1Hg6dTfSEUo3nlbeOLfhRPZWJMcHP1jDUle00V44QiQh5jxdzP
EIPllzo135bsO0eMCze9qlYEMvc1xLg7XWLWnM3U/2JMPWjl6fqF6d+LkdZ3
+k1jDvlXmRgHterXHn1K/lcpRtGAcVrqmyi+1orxRtPJ5cIN5j6XGM81a3VK
h1J8bRQjyXaQ1yszxv/F0DS50prkR/G2TQzbQ++3PlrG3H+QoG+p99AzFYRV
JGi/rmS7lumHS3D7woaaF1cIa0jwZ+WbKzNGdu7AbAmUy6t/tCasLYHE8+Kh
G6GE9SSokezPyBER1peAbT2pbngSYUjANfqeNymDsLEES7ZfTT6ZR9hMgi5h
Z4LHnCNsJcFdjYauuoWEORJ86x1wJYBZ30WCeSa/GiKmEuZK4PVI6++Lw7T/
IAnq/46ptmXui/Ak+H14mDZ3NfEvlKBNI09/wxKSl0wCu4nJ+fw+JM9U5X5b
Y2/eb2HuG0o66utq0keOcr8Bs4JXppG+CiT4ZN3z6bipFF+LJUh1c9Ltlkb6
lksQ82OSw/EWsocyCcym3X3edQPZS6UEi+zOh7JekX3VSvDRYc6MkCyyP4UE
W++6WzYKyT4bJRi91mXj9/dkv62Sjnwxj+y7TYLKivvvBs+n+MqSwm315wTz
IvIPFSl+5003t15B/qMmhaltdrR4CvmXhhSVEz6NfRtJ/seWYnry/MV3plJ8
1ZbipJ6R6dYRFF/1pDhQefLDqBvk3/pSXLtdffZAf8b/pZgYMFP1axeKF8ZS
LIv4ozasmeKhmbTj/RUoPllJ4emW+SPjCn0f5Egxd8XnG4X3KJ9zkcI178+e
9/OZ741SZA0vHy8fSzhI2nEfOJP5/iiF4/ThFc6Tqf4WSrHy3qztXnX0fVWm
XH+PQ+7t+VRvpkqxal6m+62hlG9mSrG4vQP/l/LTHClUt+lILjP5cIG043vM
LcLFUnR2nrjRdCfNl0uxS9YvZPZ5wmVK+Qu3noirod9XSju+F3+k/LhWiuLk
EcOiNJj7HVIoo/PH0E1UvzRKcan9+3UN871fiozv/7wv+9H35zYp3vdujDWc
w9w/j8f4Lhg0J4HqJZV4/IkdOS1kGa2nFo9t1bU2vW9RvaIRj/AdYc1T2FS/
s+PhVndtZnUsU//Fw+uhInzDIZqvF49uj4UTzqcRPf14lGsdiU1+S/cxEA+H
+tLB58OTSf/xUAz399scH0D6j8fmlr9B+daBpP94LFV786LrdXovyYlHUKha
509FdB/DJR6FG7+erVvM1H/xOO6sPHA/U/0VFA+V3BP8okW0X148TNPSvYzO
MPVfPJ7Yv10yhE/yksVjtPmCrhtO0f2O1Hg4Xn+8Mv8OvWfIjIfhsE8Vfezo
fVlOPFo1Rv7amEfvYwviwU2rdpz2kd6bFMfjn5KbNC7dB5Er+UmvfzLehOiV
xYMlThrn24ep/+NxcU4cS8H0D2rjIQqdHN54gO47KOKhl8668smZ1muMx6fg
a+aJfnQfpzUeKVP+rFr3g95btCnlb3zxsE8IyZuVgH+LEzXmf6f3JSoJ4L0T
D32hKyH9J8Bb80CvyDh6/6aRAM/SdVvkq+j9GTsByXflZbd3h5P+E5D6Txbx
y8Cf9J8A4zPjfEqH0ntY/QT8fjdo8JN+HNK/kt5CsYFvvxWk/wSwFr97cdtI
vaRD/wko0Diuyis27MBWCVCLGhPVPd2gA3MSENZv1/DAlQs7sEsCPHZwvPU/
03s2bgLi2D3GlRfS+62gBLjvKR6eLw/twDwl/RU65uVR/A4sTIDR5e9/uzPv
oWQJSNo7WiDcFNOBU5X7G1DsP2cNvUfKVK632Nq+UuRH+k9AzesUXqqRlPSf
gNfaypI6KIX0nwCdRE/+Ukd6TyRPwJXP605Mm0rjZQngLLzavXcPen9SmYBv
KrOWHM0Rkf4TMLY46eTS/oQVCfiwa41Fnxqyx0bl/rjNj3zT6D1zawIGu4/Z
2+xEuE05/tv8qNEjIek/EX7uXV/6/yH9qCRC3tXz6R1zev+rlgjB7xkxbayo
DqyRCLPXhYdfZTh3YHYi2kZOmfshhd5jaSfi0qOG61+M6H2SXiLenjaaoh9D
/qmfCNP2By7xzPuWRAj3/Rt5YTzZq3EisgX7H9wcGkn+nwjz9gfXZ+g9mFUi
/nu+nX2Q9J+IkPb+kVU26T8RTqsslhb3pPdu3ERwL6/iNnVZTfpPRPtxdvQf
vYfiJaKTacvLP8V0/0uYiDpNdWmMId0XkiXi7xllwE2i+1ypidh3y3XNzbmk
30wlv19tL67dRvLJSYRGtcl3g5v0vq4gEUviFydvDKf30sWJSG5IdPXQpPeT
8kSwL7e5Pkn36sBliTBOPbBZs4TsqTIRdpNcrO1ek3/VKuUzeOX4wwGkL0Ui
lv+7XeTSyb5jfqNSX3WzpdEcet/Umoj+p/dJP9rS+8O2RFTXzTxd05nWZ8lw
qP2+URdxB+4qw5Kj2jaOumR/KjIohB821miTfvvI4L6oJV6LxSH7kKE9Wjf3
Iv0MlGHgm5yD9b3oPaiGDNPnFs0weU/vvYfLOvpdP0h/bBnGfzcc2G03ve8e
K8NRF+UBfozer2rLALPfGr41izvwZBl8BhTNPBNN7z31ZPiwcPoIgz/kDzNl
+GW9S3P/Vtqvvgw3r2lY3fCm82Oekl7u6CcO6xd1rAcZToja/wcCej9rJAN7
yQ1VHW96H2ssw5WMzNWq+8j/TWTIcL38bfs0eo9pJsOnIOsIxVHyl/Uy/J5/
wnRHC72XtZJByvIcPHUw/f8Gm2Ww+dU55IVpCNmvDCM2/nDU607vAx1kePgW
D81v7yz5H9DA+Pw=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlczF8XHlkKURRCMpJkLUtKtgdFlkilQsu0KlTTvtc0TTNTM00jJCGJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.07981090625, 2.701245140625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412047579*^9},ExpressionUUID->"a2e0c906-fb93-410c-af4a-\
cf91c21d1388"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412923135*^9},ExpressionUUID->"8ceff4fb-9fcf-4174-a0d8-\
0ff3790a4619"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTc//B/CIFElIQhJCCCFkf0VIQhJCpahU2kv7ctv3ut17u1she7aE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2171.737848086053}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412959779*^9},ExpressionUUID->"4b5fa16e-fc92-4194-a673-\
214be0c16933"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707412966395*^9},ExpressionUUID->"cbb5ca52-8cdb-4628-8190-\
c70c88239d4c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVUnk41P0XpU1JUmmxJLN8x1iSmCjKvVRSaVGopGTKvhYtr6WUUFL0nbHv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        "]]},
      Annotation[#, "Charting`Private`Tag$199685#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7AvD/XNN3d7aQwUcnOds5VD99hzK53AoXfu2
9oz0YyhfwOFdUva9DfV3oXwRB7fEtaahV65C+RIOm5lC22vbz0H5Mg7Mx+Yz
HN56GMpXcLgQdEb767RtUL6SQ6xOrphj9VIoX8XhyzOmmpsSE6B8NQfH5lML
Nma3QPkaDi7XFnBFN8+E8rUcnrG8ZfP6sg7K13FYXOtkr75vL5Sv53BD68b5
4poTUL6BQ++7Y9mmdpegfEOHbZpPjrIk3ITyjRz2Vjz3e37yAZRv7GBgo6rM
kvoUyjdxKFsXELCh8hWUb+oAC0cAfM9ahA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707413014291*^9},ExpressionUUID->"7f3507d2-2929-458c-8698-\
a11d5f69a416"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.1233519153944991`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.1233519153944991, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707413020533*^9},ExpressionUUID->"4bcc4efc-2d09-4764-b210-\
a8321408f5da"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707413250074*^9},ExpressionUUID->"67d1e107-ae0e-4877-a831-\
40bee8ae3057"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707413254582*^9},ExpressionUUID->"611b986a-1472-45f3-81f5-\
8b28c68e0b71"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3dczP8fP1nZ2aE4FbKzk/A0yyhX0bC6ppRy7V133dWNbsloCJVRCCFk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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9W3lcjN/3H7KUJaGSJUIShbElhHcLsg9SKTQVlaimfa+ZlmlqahpLZMtk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.06514196875, 2.6912091953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074132903137`*^9},ExpressionUUID->"1decd65c-65b4-41a3-bc6b-\
955fdad0828f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414168393*^9},ExpressionUUID->"0f95c84b-df23-4299-b064-\
b864b5b01436"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HtcjM3/P/AQklPOIYSQnJIQwqskIYROCKkklYTOJ9v5XNu2bbttFIWQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2183.73827334243}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414203024*^9},ExpressionUUID->"08f2bf92-ab78-4a2d-84bd-\
f7c0e861cb99"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074142166147`*^9},ExpressionUUID->"44417900-94e2-438b-911e-\
32a12dfe3aeb"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk01G8bxiWppBJKITEz3zGypJofSrnvoqK0a5VEJWUvlURJKVHRzGDs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        "]]},
      Annotation[#, "Charting`Private`Tag$200250#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7AValx3wKHtnDxVwOCSuePE840son8Mh8TO3
+yyWJ1C+gIPZywvfdHjvQ/kiDlOKZRWS5K5D+RIOF/48Yk33vgDlyzhsfdjj
2uR6FMpXcBB4K372/8kdUL6SQ6G4nskyqxVQvorDx0e3OCK2T4Ly1Rxa5dJb
sza3QPkaDgH7+dZXt06H8rUc0gpeb9/PtxbK13F4MEla3KdgD5Sv57DgkEwb
667jUL6Bg0x19qvwGxehfEOHUNuam97/b0D5Rg6ndJbGXFzwAMo3dii8cfm8
ivtTKN/EwerLqU23Ml9B+aYOsHAEAHQBW4o=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414265031*^9},ExpressionUUID->"2d980282-90f0-418c-aead-\
e48fc1bfa762"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11922551189456623`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11922551189456623`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414271353*^9},ExpressionUUID->"558139a1-dea9-40a6-a0b5-\
a4d171866a33"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074145013523`*^9},ExpressionUUID->"c79bedc1-ef1e-4227-8aea-\
5df8cbbd9a6d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414505824*^9},ExpressionUUID->"56dd5725-f34a-43d8-83fe-\
11712e1487c5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3lczF8XHgklS7wiW0a2IqQfSZYe2bJP2UphVNok077XTDNTM1NTQ1L2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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlczF0XH6lHlsj2KGtIQsgSydJX6hGRRAsl077StO81U800a41sZS1r
slWS7EOWypaIkLRYCpE92d5J5/f6x+frzv2de5Z77jnn3mOkW6CtpwqLxdJW
ZbE6/u7802rqs9rNc/pH14v0Dxixd86nYMdo006ojs+/Ta0zDOWENRGz32DB
0MNbCA/AsxejLvS/x2AtzGr1Oz2tfxrhoXDm/JNwMcONsA7yHBw5pmwx0RsF
oXf3qSq52wjrYrCtxYfxTtmE9WDyuql4cPc9hPWx47H2gaL7uwmPh3lyQt/p
BzIIG8DlU+5tP9cNhCdBu+BMVUh6CmFDaEws2Pn+YALhKeA++NlmJQkiPBVZ
mZXtTirmtN5pCNyz5aW9kEt4OvTH5bEOLEknbAR520D/Yv2dhGegbO6ap/mO
ewnPRPSL6CdLNh8gbIziUVPma/w5SHgWCrw85GebGGyC1Z8aJ09sZ34/GxY7
T6ckX9xPeA7aJI/S7ZbvIzwX9fGKrl0t9xCeh1breXOL1HYRNkV18e81u2dt
IgyERao3HgyK78RcYGfNe5sBTRHE/3w8e5Z1vr2a5Medj8miE6P8EjNp3Az/
vD8cnF2wncbNUNC21HV/AyP/BdD9787EULWNNL4ACk/rrVfNRTRujqhZby+4
t8XTuDnKYqrKk9eG0rgFuJ+XbvvHgkPjFigZF/JJ1uRL4/+hXXOlzEVjJY3/
hw9VqQ1Dw9yJv4Xo8Vk0Z5FJHPG3EL9drdIOmAhp3BIvc6NSS7+l0rgl1jc8
j09JZOx7EXbpTau1b5fR+CJwlixzbOAJaHwxnMcHLjSeGEHji2Gz16HrJoEN
rc8Kx83Kl+X+4tH6rDDhm8oJs3zGHpfg9sD9yWwjsnfuEuz/Jjs+NymLxpdi
vqbOguuTyN65S6HT/Ud4vyBmP1jjUt222e1rd9C4Ncqlpza7DEmn8WWYt+/Z
hd5Do2l8GbIWjWv6mh5A67dBhf6a9q26yZ0YNthTVaYtjiH5cG3wY8OoqUf2
8DuxwgY9TsXqjjlP8mQtx/NJlwe8qFxH85ejwiR3m85rM5q/HOp5pcdHuLE7
6SuW49f6M54pkSG0PltoFqossP/G7cSwxVjrdxH65WQfXFsMF209GOJJ8lLY
wnyJSDf6+yaavwJ6Q/oUVbdsofkrcDc0fKrx4q00fwUqejV0nX2BxhUrYNvb
qz9bizBrJSz3qox9krWZ5q/E1uM3Wnffpu9zV6JZb4r6kR0kT8VK7PEZrhh1
UUrz7RDdYb/GpF/YITxoiEbdRD+abwcVg49vUqrJHhR20D1pM3XWyUCab4/7
9xbW9blI/gj28LqQtNu4jtbDtcflrxunzOu1k+bbo9/DKceKI0nfLAdsevJ1
7uvjJB84gD309k+/3qtJ/g6Y0ybq2nRqK+nPAZa/vvTo6cL4C0dc+HoznfWF
/AscMW7uPSupBfkPriP0lk9um36Q9ofCEeu/Wy6O1uIT/VX4zPr3+5fRZK9Y
hR6aatMOcPfT+ldB79f5AcOn76P1r8Lw/f12VViRv2CtRrcxNwt/vUmi+avh
Wtu4pP+MEKK/Gu9Xm81r0hYR/dWIHet1XmsxYZYTein+MRdOSKD1O4E9MNBj
+Hc2zXfCBG1WbnHQcqLvBE5G/8Kyeiui74y26e9uBWbY03xnbMrwHnO0zZfm
O+PAp/pViVIPou8M6c/2kTMcbWn+GpS4m0r2W8bQ+tcgPbOn8/AJjP2uQd7G
9oLCe3KivwbPbG8PirnD7E8XRDfMcoKQMFxwfHTvRxhMv+e6wG/ynpaMaAHN
d8HXta8O3DL2p/lrcfTh56ysTbQfsRbaR/fmdt+zkda/Fn/dUTudR4q1SHxV
WzJmUDbJj42pYQ7hl1g0rsMGe96qKc47pfQ9Nq7Myk/5mk/nAZuNqHdznYNj
yb9z2TB5cVeWV036z2KjrV5nZPlDsk8FG5pvZKtdo8le6tjoacAd13UhfZ/l
CsuGF83OfcnedFyxRFZx574VnX9wxSyLhcHfn5G9sl0xSrr72vmoDOLPFb1f
DfbymePdibNcwct8Xzf2NsUTClfwu906FvOG9kedK+zH5+S0D0wm+bkhOGWp
x0uVUKLvhvOyW6krR5D84IaiqfVb2zMzib4betTK/1NbT/EN1w2j1luP6coS
E303lG7oNkoyPZDk7QZOVVjOAd3lnbjODekiJ7UpFVHEvzvmTLXf/ucbnTc6
7jg5Q9Zykr2N6LujRq9mwqevO4i+OzKL7TS7/mLou2NnP82NnPoUou+Oc2Jp
b8vLXkTfHbhVJlmioPOwzh16zwJC3NtpvSwPvAxdtSTAJYvoe4C3eYEkYGEu
0feAgFVXfWJsHtH3wJyvJxzFvQhzPVB7MLcCS+j3WR54Urt+UW9j0qfCA/P1
tGf1HEL6qvPACKX3jLfcTPQ98fiF04gHP7YTfU/0s6lXt11F8RI8EbhjwMu5
t8k/sT2hqvPutd0min+4nkgNr2k967ub6Cvxponp4e4kT4UnzDSeXT7zIYbo
e8Jmv1efQjM671heeCZaNVlQQPLW8YIGZ36Rgekhou+FA2Zz+k2+mE/0vRBz
Tt67T/YJou+FBc8/f4m1o/EsLxxfmzekqIXsV+GFgtN+u0ZXMvx7QeA2QRli
M/GHN1r0by9fuHAD0feG5+Eb47rwGP698WJH9YIfmgx9bwwy5DlF9DxF9L0x
3EjvinO/00TfG++2POeu8Swi+t44XtHtRjWX9FXnjbW9Xpiffcz4fx+EDcsd
V7aa2f8+GPqmYcZgQ9IffPA3PH5wjOj7wO/n5QmL/i0m+j7gjXHIb/tykej7
oFJL6YCmXCb6PhAfzfIVjSFc54Mxt0bcewwF0fdFy+IbludNzxJ9X5wPjG3J
HEj8wRd9PHPEh2pOEn1f/MDH29lDGfq+mHR9guZc7fNE3xfGmulqSwovEX1f
/HXfNVeIvi9mHDlk0OPEdaLvBzNzv8dXbcqJvh9i1zrnVg6+RfT9YDOkqhnm
FUTfD//uPXbyW0Ql0feDyQ0Ds/yZVURf+XtO/p5/YqqJvh/S8x//vDiphuj7
YcWdRJvaEXVE3x/BV68uP23dQPT9UasuERtve070lVj3H97mTy+JvvL3B7o/
WfZfM9H3R9Vbnj079g3R98f5n9YbtQUtRN8fyW2K1D+u74m+P8Zt4h+fLG8l
+gFY3q+f7xDOB6IfgF1OTYtV3T8S/QDobH++8GfEJ6IfAAd26esHJz8T/QA8
nr33aLnWV6IfgIgkn6M+G78R/QCYpN9IsOz3negHwL/qWPdmbjvRX4dTH8aO
H3L7B9FfB8Gwa/suvvtJ9Nfh6sanN31qfxH9dShKjq2Ytus30V+HPfc+rT8y
9Q/RXwdHybIuedmEFeuAQRrafT4QrluHjClq/kP7s9BJfz3iwuyy7EcT1lmP
X4/bm00NCGM9srRWTe02hTB7PU6urE01nE6Yux7/KQP6aTMIZ61HsOKYXh9m
XLEeui3/jTihR7huPdanCK42dWXoB2L1hUklf3i0Pp1AtOy8az/mKPGHQCSu
n+zbS8jwH4h+2X0DnEeRfLiBKBu19FzXbSTPrEC8HfRW0MLIWxGIwSU7sm4d
Jn3UBSJNtMkrJJT0xeIg6kZV2i3fL51Yk4NjGgMbY6NIvzoc6N7LvhciIf0b
cnC6y+4R/8kY++CgZFd425sosh8bDv7RnLfJZzXZF5uD7l3vnE+Jf9eJORy8
6L299GbAW1q/kt6Z3lWb+K87sZyDZWbNPUeebCJ+ONg3s2bh+kdk/3kcmJYL
e+Ih7Q8FBzbrn3zLOUr7p4KD+EFFXhPiaH/VcZAjex2q84P2XysHGTm1g6tv
PiL+g3D1aKJWU+5D4j8IbUbpqvXxD4j/ICjUHhXEvqL9bRgEwTzHawI3wgjC
QEfWin8E94n/IFhb+vcymXiP+A+Cnb/rv4+T7hL/QTi8JXRTUtUd4j8IXWyu
ypyE5G/kQZhn3/pEM+km8R8EZfCV+GwL4bwghKlsUx8ynH6vCMLEd6ZTh9kS
rgjCzfxzh4fn0e/rgvB7bMK3VJMbxH8QRnUkVBFlxH8w4sqnrKqZXEr8B+Ni
vFDj396EdYLR7R12frSh3xsG48vpx+Jf+fQ9BKPA3DvTQnqb+A/G2Nouuwq3
MP4yGAmCmf6tmxj+g+Fs8nKO+0LGfwaj6fwUVdZ7wvJgTDh3wyK2heSXFYyA
UdMGFWeRvPOCcXnyl08HzBj/GoyBv3sFPqh+QvwHI9SsKctqCKP/YIzsSDAE
ZB+twfD7dpj1rMsL4j8EJgUfb7A9XxH/IdhRe/VH0Fbyrzoh8KmoML0kJ/9q
GIJordU7d6wh/4oQDJp0OE97CPlXmxD04Ksbq0Yy9h+CGSavDhrzaH9wQqB6
bIKXahHtH24InEc8GHJSi/abPASZe6+/b9lN+zErBLNF6n/2zKL9mxeCbtE5
6xbcbSP+Q9Ao19gnsaf9XxEC0z9zI1sukT+tU66nz7Y1EQPIf7SGIHQ75/iS
FeRfWKHY1l0QosH4H81QvF9h58NewvjDUIy98Hj5jmuEDUNh+/Dxj/t6XTox
QtGgeuDeGS/CNqG4rAh5n80nzA6FnTIBuS8izAnF21rxlSvxhLmhWJR5v+Ia
h7A8FB75S8cP9iGcFQq3Pi3ufE/CeaFYqKIx44srYUUoXiywMTJZTrgiFEnt
W2btZNZXFwrfrnldlj+i9beGQtpXZNbTm/G/YXA1OfpEJ4fhPwx49q+BnS3J
RycM/fbEzpfUk781DIPXkkuDX/mQfBGGDe9tX/f7Rv7WJgyrLgUukG4m/bDD
ELdG8OezJemPE4ad1gVVnn3J/3LDoOv1NUr6mtF/GAYeXN1z2k3yt1lhOOSX
mPPjMNlLXhgO3nBzC+GSPSnCkKIMaNPMyd4qwtCc5BnQ9Inss06JWzWvLVtO
9tsahlSnm3c0ism/ssJxLux3S8Ec8q+a4WjUKhue/bqR+A9HfWaFbv7leuI/
HG+Cnvnt5D4j/sPh9W92dY8rtP9swtGtW0z/BWzan+xw3FUpPOoVRfuXE45r
SzWm755J+5ur/L7HkOKux8k/yMPR4OQ4s/YG+Y+scAzIF7qmLCOcF44lV6+d
S71C/lMRjpcR225GepP/qQhHylCnO5ozGP8Xji45DdcmWpP/ag3HN8f2CrWJ
14j/CHy2Vqv5FFpC/Ecg19M/bsM+ih91IjA1hHfDvZ7iVcMIfDr+YvObFsKI
gMW9R2V1S+j3NhGwkRpkuscRZkdgz+YY3qophDkR6NtodPy1B83nRiD15ugE
w6wLxH8EhLv/DD8Xf474j0CxCavh2IMzxH8ERpYPKpSXUryviEBVwckLloaE
KyLwIHdN/8pKio/rInDMPKu9m4hwawT6V+9I8l5MmBWJ1D8q87kDCGtGwnbh
9arSaxR/60SC/Sds/eMBhA0jIejIp/dSPI5IBN0a9mvyQsqHbCLhW7fQ6K0p
ky9GoiNd/y6j/JATiQmPh76akU/5HDcSx06M/HNTTlgeiaQgTnPGXiafjESP
b+Xn7J7R9/IiYX3yX6/so4XEfyR0XLXynpvR+ioi8fmg8sAXEq6LROGzx6J0
0HpbI2GUIagfPYryKVYUKl/cql89jPI9zSgIPUrzv/Ri6hHK8ZKK188DqH5u
GAV7g/gVjrOofoIoVKzp520xnfI9myhcKbLI1LA9TvxHYUjW9Pv6V0g+nCjU
7NLJf8rkN9woOIcs/HNjIOlPHgXVut22YxKZfE45//P+U6bLSD95Udg3+GuM
237iRxGFgv4uiSveEz8VUcg16HFWv/ww8R8FhbPk36wWyvdaozBVzX/H0v/X
f6Kx+6Zpu95SwprRaDM5NNlqNuXXOtH4dj2mqlyXvmcYjch8Q3NrRr+IhuHE
1xtreETfJhq3TBp/NDQw+o/G3ltB6/sfO0r8R8P2y4SdfUaQvLnRGKjWbr7r
PqP/aJxSim+qKIf4j0aEd0tRTw3KP/Oi4d6RPu8vIP6jca5LR8WU5FERjfiu
G4dYFFH+WxeN5nHBwmIRo/9ofK4xcxhVSvNZMZghnzTjaCHpSzMGMbUyNX7Q
EeI/BqYd9RMurd8wBr0P3rw1czXxixi0Be8eqqZD37eJwd3nbr2OPCF9sWMg
ffxrvGI35becGPhsaIk1HUP5KjcGpwNPWjtfIyyPwbY13+x19cgfZMXAY1z6
cdXLhPOU+FapTkQ+5duKGOxSyz6X5kT+pEJJ77R/9++lhOtiUNlRDx9P/qc1
BqrlB5zrLxFmxWLey64qOz9Qfq4Z+zde+KZylfiPhfmeioJ3nyhfNoxF23PX
7Ac+TPwXi+6pN4oP3WXiv1gE21xe8uQRE//FYpDnjFLd70z8F4vajSn81d+Y
+C8W48Kn9/5iRPGzPBYmEWddtulQ/J0ViymtNTHFLIrX82KxqXbmha91FM8r
YpEhPHX74jWK9ypi4T7p0OP1DnR+1cXCb8LXrU+/UbzXGovCOX3e3ZYy518c
EtUMPes06HzUjMNb64hdkfF0furEYX9KdlVZA8V3hnHILdpet30onb+IwzBl
AOA3j85nmzi0n/xyL8GByZfjkHTI64Eth853ThwCkx4Hrsuk+I4bB2t9c0X2
C4oH5HF4+Mt9pAmb4oesOFz3rLkPVYrv8uKQNvP7RJMzFH8o4vCz9OiiUy4U
31XEocuU7oOC71D8UheHnmZRI663UXzTGofDm7tfXLmeiX/icSSkV+mu64Q1
45G97Pki24EUP+nEI9TFfas+m7BhPF7m/UitP8jEf/HYu+rRvOeNTPwXj3kR
ib8eqqt0YnY81LS2mI7QJMyJR6Gj+Pmbn0z8F4/kc8OXlD9h4r949Hzt9DL0
HBP/xWPdnGq3bzlM/BcP8ZBTGc92MfFfPHby57ZwUpn4Lx5bjfIVD5n11sVD
5cxk7yIVwq3x6GL9vuHXOob/BJzu//aitTMT/yVAs/yH8eDTJE+dBHis3n7t
qwET/yXAvef83osbSR9IwM8XGweWNDHxXwIkNgFqS8cTZifAzWv3df1E0icn
AUV7jRcOu0nxIDcBUwpNZpV8ZfSfgAqLBddG92DqKQlw8Tl2r3Qk2UteAr6t
8jxQ6EL2pEgAq4t/1aRHZG8VCTDuf4/vmEm4TrkeWdSwDxmEWxNwdvtBE48b
hFlcZCYa3dbTo++pc/Hf9sYavX2ENbm4UqlIe21G9LW46AjXwn4S1uFCMqD8
skMJrVefi/1JXxJ684k/Qy5CNaZN3zWV+DfmouM2vbWcMLjQPVs51ZZN8rLk
woL/+qXbAJKvDReFs/dpZfUge3fk4sbEowJzB9IHm4uxAabajR9JXz5caJeL
wjefJn1yuKjq+nLkxrOk70guNu1/8EMWx9gfF5s77nsGqnRiIRcVMe7qEBCW
c9Fx26JRSziDi5mylpN1k7t24izu33izQkg4hwvDWPMl3V8TzuNiIWe0Z89F
qp24mAvfqzMH/N5MWMEF57awctcVwqVcmGvnuo2/R7iCi+ZuYRsu3yBczYWJ
E3zOXyRcxwVL8rPdlcFNXIjW5gusKgm3ctFxPTrxM+E2bme9cJBaJ2bx0P+M
VcORCYTVeWj1tXZ5PoawJg9L7B43bFMlrMXDUeOq1VoV9D0dHk4oAwLVLYT1
eRg0wc9wqTthQx7ceiem2psSNuYhZ7nlVP/xhMFDyEDJs00jCFvyoMzGpZZa
hG146Ej/z/Uh7MiD2n6fFy6qhNk8dKhzxjeStw8PpeaLT8xi5M/h4Vu38nU/
aglH8rCA43xN9oAwlwdBzuXdrpWEhTzM8Ql/OqSKsJyHIZU5ikUNhDN4MNs0
2Sf7J6N/HlTiRi1LH03ryeGh8nosspYTzuOhhftG/CiW0T8PTf2j0gszGf3z
UIizCxbvZvTPw4svbNufYkb/PJxZ1EvlsCujfx4axZK9BRMZ/fPwxjg+J7Sd
1tPEw0BxqKn3HcKtPPBW9xr+8gjhNh5OffbJHSslzEpEbIFbsYkbYfVEfLUw
c0rVJayZiIA3B/+8vanSibUSwdPPmGLhRFgnEb4Nw+rK7tN+0k9ETdZXp9nz
mfMiEUY9C2c/P0j7zzgRK8r9xxRqMPXVRMQdqTs18jWdV5aJsOe+n/H+PO1n
m0SErzSafz+D9rtjIix/io2c48kfsJXrW3DV+E8w+QufRBiyy+wMosmfcBJR
lb+4OXMT+ZtIJb/OQ8b/p2D8byIKJkwcHdZO/kuYiIsWY62OmjH+OBGi7SvK
WDvJ32UkQn/RwyXz+jH1mUSMPad68MJR8pc5iUirz999lamf5iV21hdiCRcn
4nbO9/FRhYz/TsSZxREPHw2l75UmInfh4JoHhwlXJKJs5pMaLQdaT3Ui+scf
2j1zIFPPTcSHz4tXCWoJNyViTMeFxFHitzUR3/tv1ngTR/JoS8T2Pw7DZtkw
9fckqFT+7uaoT/JUT/r7foHdh+StmYQ3Yu36lr6kD60knLueqRcwh6mPJOEo
58bCys3kb/WT8ED72SAHGVMvSsIwh9FnbdeQPRgnIfnhpHVtBmQ/SIJifsyX
oDeELZNg/M0h7QfjT22ScIEf1viUsW/HJOQbOUV1n8fs/yRsv6EhiHYg7JME
g/ENoba2hDlJCHxQF2c3h3BkEibsfhHVOpIwNwm30llGX3oQFiah76t61Zdt
zP5PAm9EVd6IV8z+T0I1Vz1o/01m/yfBwr3l/dtdjP9Xfv9CduujlYz/T0L6
qKlHRjUTf8VJGKDTw0vK7B+F8vtmc+Ou5JF8SpNQ7PDyaHsrya8iCd4JWTVF
YwhXJyFodeueyceZ+C4Jx5X58xJt0k9TEuJizcJd0kifrUk483nyIs++pO+2
JMwpub/FZAfZBysZG0Pc+qwzIPtRT8Y7vbYDvgrmPiAZrOHLs01Wkb1qJaPp
x6EPld8p3tVJhpfvwZfB+yke1k+GR2a8qG0N1aMMkxF7KqpxnwXV/42Tkfpq
WlZtPcXbSMa0oXe8kUL1Vstk9AovKbIwoHqsTTJUhzy8+Kac6v2Oyfj7PtGD
6rls5fc/WMScU6H43ycZDS6Zp16HUz2Kk4yDb0THejpQfT9Sya/DKy35C6b+
lIxcD1ZOgz3lJ8JkHHGaO/Z8EtWX5Mr5qXaL7+hSfpOhlEfJx1dPehPOSkZE
puveIwmEc5IRULlO5JxDOC8Zhvdd+U6vqT5fnIw7WdkJid2oPqVIxvF8q5WB
U6g+VZqMYY6pcl4r5V8Vyfhus2dM2hvKz6qTYeL455XhQSa/S4bR2MlTuxyn
/LAp+W/8XnmU8snWZPybqrPZLYVwWzJerPnCjfIhzOLj/ca9rOUVVG9S58OV
Vb9AdIHyVU0+uq+btbVhG9WftPg4uSLk9KUmqk/o8LFGhC99PhLW52PgypW/
Fm+l3xvy4dsoPNnmTN8z5qPd7f3VQUcJg49xb/c08cYStuTjZaTanrFV9D0b
Pj6NzBl8fhTl04582AmCZgoPUH7P5nfcBveyu0v5tw8f75oSTv97kjCHj39L
qrpo/iEcyQdnFf8WayzN5/JRfLzrK2kxjQv5SJQbsFXSqL4k50N5uh/LfE71
ggw+7vOOHLSfzNz387HhPzXroktUP8jhI35DxZaQVUy9Qinf6y1bl72k+kGx
cj31envL8wgr+Oizc1eE+weqN5Tysb3LpNItRlRvqVDyP3up1zkZ1UOq+Xh4
getSHEL1mTo+0uWWT9qSqF7VxMePjvd1xvSeo5WPvLBDfdsz6X6/jY9eZ/Wj
6/bSexKWAK1p33I3H6JxdQFyBh54bxRK8zUFSH0dqvNmEb1H0BKgYPKjyDwj
qnfpCPCPe0eFgNarL4D0nqZdWyPJw1AAO+uYxbeDSF7GAkxfsu5Q0lCSJwQw
XOQpnqVF2FKAjI6CzhumniRAbC/7HX4WNO4ogEy/ReNCFtXT2AJsDJJ6pLUx
+heg47ns6xNkLxwlvexFbovqyR4jBRAM5uueyCV74wrg3FGwKqdxoQBc/s3N
86/SfLkAs4P3TTM8Q/aSofx9aMH96FdEL0sAj1frAsJ7UT0vR8nPDv+M7C5M
vVaALOuo0NHnaL8VC/BoSxfvca60fxUCaKqH6q17R7hUgEOKshkcB6aeI0DN
xw2bPjfR/GoB0soafo/+Qd+vE0Al+0urpx/tlyYBTC9dFQ8eSuOtAmhV1o+U
vqf93SbADfdbpTr+zPuLFEzzu7B43iTyL+op6P2vdeXPiUw9PAUdrwk1QVgr
BSsdD2XtOUa/10nBGZvvDz/2IKyfgtaD16xm1lN9yTAFRZ6KVYvDadw4Bc4d
D47y6HtIgXURb7bNNPJ3linoUqvSXbyb6vM2KcgaPPmp7m2qPzmm4D/HlVea
39L9JDsFNRcLKvcF0PsNnxQ8SE8NNrxD/pWTgkmrBtbrzaJ6VGQKjlkusSk5
zdSfUqB5W+nha+h+QpiCjueIE0RUb5Ir5w8L2ZV//CnpXykfr/5sRz26D8lK
wYBTPdyy8qjelJMCO1+JfyyHua9Owaz524fOs6XzrTil837OiO6/FSlY3GfB
4Y3f6XwsTcGfpu3TNa4w9zkpaEjbc9v5I52v1SlglYU2fR7I5PcpKCu7clTF
nM7nphSktKVMnJtG53drCkYsLnwe9Ifix7YUDO94z5/KnP9C7M96YjXYgOID
dSGs3gR2x3WKHzSFuF7c0JBjz8R/QpyYr6d9uoaJ/4T4+5yVeR+hL0TkXQe5
3ncm/hNigSTg1Y9LTPwnxDK7bF4GV6UTQ4jGaY9M74yieMlSiK3r+yVxtzDx
nxAlxUPMD99l4j8hHufqFvSpJswWogf3Q6/VZ5n8T4jp51YlzdzM5H9CDBzq
orkhjsn/hAhyvrZUg8fkf0JoHevNbdvO5H9CRJwWvr/CfE8uRJjaE6H3NSb+
EyJa+2qw1T4m/hNCo26iPMuSif+EOM95dbm0kPjLE8KsV2hLz6/Ef7EQtV1D
11qPYOpXQlzof8KllxnJq1QI2Ya3ff3ukXwrhGC/frX0qhHJv1qIX757TXYe
Zu53lfqpKj1WOI301ySEcdtlj9w7TPwvROD5A934SRTftQkxMqLvAf3lzPsP
Edir74+dNY3sRV2EjUdK7toNYeo/IlR3n3zp0BeK97REuBImnXAsj3kvJIJ5
/YkwjgXZq74Iwwf+iTCPpPqpoajz/FhJ7zuMRYg25jUXOlJ8BxEObnq4uKmQ
4jtLET7/VDLIp/jORoT9jw82TrlB8Z2jCHeeVL+1bK6l/S+CfscD/7tUD/YR
YeSWW0PT9Zj4T4Qh3vf6KqpoP0eKOvsXqul+kivClrA/jkJdwkIRVkR4Duq1
i+JFuajzvd1AwhkisBq1p3+2Y+rTSnprAlaPm0P+I0f0N58Xl1F8mSfCk2XX
2gzHkb8pFqHjOjB7D/kjhQjLLMZLJ7Io3iwVoXt7z7luTcx7DhFqhydzYwdS
PFktwrVpPk27V9Lv60QoDpJ8P72XvtckQpOPnZXJNYpnW0U4nfv27Kh3RL9N
BItTLveS1KnezhLj9JS5riINWr+6GMedA7cfaiOsKUZy3x+qNteIXy0xAt0s
rfWiSR46Ymj8jp/iNJ7kpy+G0lv/w+tG8jYUY90rZcLg+Jj0L8ZDn1kVC/xJ
XxCDX35xi0M43SdbitGlxsDFoIT8q40Ylm21z7JmMfG/GE9PrR476SvzHk6M
f06d5L8qI//qI8Zbo7n6+mnkXzliqNV8+uk7ner3kWIoRo9feaqW7JUrRo+P
Jzb4DyP7ForRq5tZAdeF/KtcjNd5lyfuZuqhGWIkDvujlviGyf/FqOo4bybQ
/soR4+6bZQ2f1tD+y1P+/rdZWgaf8u9iMRYc+a1ecoT2q0KMVpsBTf0baT+X
ivHcupkdx+z3CjHmPZ/oYHqA/EG1GKP78bcYDWDek4mhE/87Jq+CcJMY0X9G
jO0VydS7xVAPObv17A/CbWJcsH59o3KFSidmSWC/dYWKG4+wugRjRm4oypcR
1pTAa3m1xV2mHqolwYp5qnaN0YR1JAj+rTegIYSwvgSHeC9DJoURNpTg97th
Rl4xhI0lmPvwW71OPGFIsDz5fsuRYMKWElz+OXDqQ2vCNhJc37vycv+ehB0l
6LiuKtvLvC+R4EvftpI72oR9JFhk3jZofjDJgyOBY/qchxH+VJ+IlKB5dGvK
COY9IVeCnzOuRN6ypXqHUILoA1u1rGpIP3IJhg+/3NbM6C9DAoX64GndlzP3
M5LO9+TTGf1LYPY6/OvmkeRf8yS4mbf8wfuuZC/FEkS6+hd9ZOrvCgmk2wf7
zAsi+yuVwLS0gN3whTn/JYj1LrRbdJPig2oJ5pyNfVOSS/lznaRTn/l0n9Uk
wRtJctEOVdofrRJ4/vJyO3OS4pM2CXKuF/UyZvYXS4pJnKgj2trkX9WlqAxf
8nTzNIp3NKU425r06dAK2r9aUpyxHj1xcxiz/6U4ZMnP5+8hf6Ivxcau4UZR
/5C/MZRCuyNhO0f+yliKxQtnZSwtpvgMUgyWHDixcSTdJ1pKUZ2wc/uMsxTP
2Ujhuf5C36ffCDtKkeyS0G/3WPo9W4rHvzdv1jvJxH9SxCx7UXjQkfJpjnK8
xEWfPYHix0jpX3vU20TvgblSHDu998+Lfyk+FUphlvnfRskwio/lUqwUD5Mt
2E/xd4YUjc+8nY2NmfcZUuy6Z1DxzofyiRwpQg3e53bbx8T/Ujg7RbqMT6X4
vFiK3gdc24RalF8opNDf1i2v1Jvyi1IpBPZjvfUPUP5ZIcULde3SE42U/1RL
4Vhi8a55MOVHdVL4jZdcnpRL+WaTFFMLTWYtyKZ8rFUKgzWXZjR0p/cUbVLc
45TXxDYSZsmQZuzRtTmd5qvL8GnL4RHbdYmepgysIIfjoz7RerRk+Cdr+ZnP
C2m9OjJcdbY9+fQtjevLkPuhcqkb897cUIZQ8wtWh7ZT/mgsw0cnZQJlQv1k
kKFmS6madyv1h1jK8GYUv6D1JPXD2MjQll0pzIyjcUcZRjl34Uef4ZH+ZRCk
GMYPPkXv/31kuP0lztjSkvJljgw+Ja6+dVuJ30gZHFXG5fv7M+9PZHBwyr/4
dh7lw0IZXt4M589zpP4+uQxr355v2zN3MelfhoKVtamc1Zakfxl+98mzb9mW
RPqXoXnsjqer9ajfKk+GyVazjbZK6H1FsQwdz1tfPaX3GAoZwoIFDakzKZ8v
laHjuWDvIySvChkafxX/+lhG86tl2LPWyfTXVsrP62Tow96w1nQA4SYZDD3r
uFve0XuVVhnKrr9TGaNG/LXJcCe7l92UzbQ+Vurf80nrKfW7qKei43nxn97U
H6qZirqvqqKWSdQfoZWKvPS0p2rbmPcxqUi7lh0/yJ7krZ8KwwkDmuMnMe9F
UnEu/fnpC7tp3DgVtUMWsDgGtF4o8fW7Q1dFUf+WZSqSFw5ZeGQM9T/ZpOJB
oN6BnlOov9cxFejvWnKvJ/UbsZXjXV+OXOFC/aU+qeD26D1ZaEn9NpxU7J+k
fd3yAfETqaT323m6RyzR56ZiW7PL2C+bSb7CVFicFOrrBZL85Kk4Epz98bga
9f9kpMIrsd655Cb1c2Sl4vN0tvxzM9lfTurf+vfWctJnXip2bVqksa6C7K84
FVZBdo8ivpB8FKlYppvh58X0i5Qq6T9yKv+uQuurSMVp2zuJNsOp/646Fc8G
XvpjPzWI9J+KyJrWs81bqN+oKRUzc349sN5E/XGtSnmJTUL6HKL1tqWiSfQq
oAuP1stKg62z3dc1QdR/o54GveZtZTO3Uz+RZhqC2/b17/6S+qW00jDVbTdL
3Jf0oZMG7/uxm2PnUL+ffhrSVet76O+jfj/DNBg1F5lPKqb+ReM0vKsUlFRy
qX8SaThyZJ34uoUb7f80sHycbpk02pH/T4Pmru5L+1kFkP7T4DwonjPPiPq7
2Gm48LffifolfdIQ+nFU/1Yr6k/mpGFLk8EJ9RfU7xmZhk0+ZY2+2kw/cxou
d/TPPqP+S6Fy/RtO5B3cSfzK0/Cln3tm/CJhJ85IQ0i/xWvVT9P6s9Lw/aIy
oJxJ/X45aVCGC74129d34jzlejK3qQYKSZ7FabjZXJBR7Uz2pUiDbMGvSQEa
jP6V8uo4EKrJXirS8Dgy7+r6tfReqjoNhqeXexx1Jf9QlwaTX1mTbC2pH6wp
DcI5i854faR+/Vbl7z8sXO79jtbTloZrvxYeWHCQ+m1ZcoSOUakytSSsKke/
cbdeBmVEdmJ1OQrL6jda61K/bi85no873By9h7CmHNx+u2df+h3eiQfIkdNR
Lw+lfkEtObbfjHRqPkn99EPl4Dy0WqFqTP3AOnJklLybLbg+rxPryrHpVfu8
obrOZE9yyB+t+mzNp/5lAznONQ4YVrZfQvYlR/Gb/eNU5lC/7nQ51NMjenvq
k76N5RAcfVRu9Zv8yRx5Zz+zWzDZnxwWbomDL1ylfixzOUrfGkQfdKN6qKUc
k/tbWD69Tf56iXK9VrlF21vp/LCRo+jJpOkPH9H4Snnn/cIa2l+Ocugn9z6T
3Ej/P4CzHM+Mx92MqaH/P4Atx40pq2oSPKhfz0OOimKOjm5PT9P/AU9l6+A=

      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.06452669531250001, 2.64632584375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707414541493*^9},ExpressionUUID->"63782bf1-604d-4bb6-ad4e-\
e1ee41e2ea66"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415445849*^9},ExpressionUUID->"a4d249ed-2729-453b-8192-\
5cc25f5b8135"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlczN/3x7NnDyF7CCEJUQgvKYokiUJIorRp35dp32uarWkmCSEqhRBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2179.446590766089}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415481399*^9},ExpressionUUID->"6134fa66-9eea-48a1-9770-\
c6939d1c6cac"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074154901237`*^9},ExpressionUUID->"9cac7648-496b-47d6-ae7d-\
2fd4d99207ff"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk01O8Xx5WipFJpU9lmPp9Bsk6lzb0t3zaihcj2jRCRVJQQUslS0cxY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        "]]},
      Annotation[#, "Charting`Private`Tag$200820#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7K/XnGb5Pee9PVTAgWOq32MVhldQPofDhKLI
zTNvPYHyBRyu7WvKDzR7AOWLODT56HsvtLgB5Us46CQ3+7zQuAjlyzh4fK6Y
yzDtGJSv4PA+Z0qN+OpdUL6Sw3qNkHkt01dB+SoOEzN38bJemgLlqzkcNZ5l
16PaAuVrOJzONA9baTsVytdy2Hw8ZC2/zmooX8eh92JI4RWX3VC+nkOGd6Xk
JsnjUL6BQ6+PkJ5aF8x9hg56CrYKcTtg7jdy8GATUP7VBPOfsYPZV//DFw2e
QvkmDlfXZ871j4WFj6nDfzB4bw8ArC1b6Q==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415540154*^9},ExpressionUUID->"231794b0-3b96-4a5f-aace-\
e18a07cef593"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.11563337433630895`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.11563337433630895`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415547641*^9},ExpressionUUID->"36fed376-f17b-4ab5-b74f-\
6fab7094c4ca"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.745`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.745, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415783771*^9},ExpressionUUID->"ba25f139-ff58-41c3-91d2-\
7f9aa3093d56"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415788419*^9},ExpressionUUID->"42b56379-54c2-47aa-bb80-\
f278ed888e85"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3k81F8XnrSQNm1Cm9IiWqSFFnrafmkTspVk7JJl7GOfGcaMGcsoSZtG
UtqlEtqmUlGUSqWdFikt0qZN73idr398nrnfe8899yz3nHPvHeUWaOOpwmKx
tLuxWB3/O/9a5u1f2+tEzeRtF+gHfG2fZ5ktkxNWQ0hu67HXY/cQ1oBFnsr4
xxoMHoRzf0t9KvRzCWshLXJ4UIXXbsLDYNx9486Vou2EdaEz2PRhj4BNhEfD
rU2cPaAymvAYDJ+Zsa3Xk4h5nXgcNt472nNDqoywPmLKytyPf8gkbIC1y7I2
W83OIDwRKxP7rDo2KIbwZJjuib4/41EIjW8EiD0qjp9KJjwVPZ+ODbLvxmBj
9Djj+nhPlT/haXhuu/dS3SUBjTcdJ8M4hSZTGfoz8Hbpttqaq1mEZ6IotsLp
6PlUwiawWmDe9PDwMhrPFL/nO++1up9BeBaydXJ3H3iwk/BsXLX91dPbZBfh
OWi5PH9B5pTNhOfCauku3rhLzPzMAO87+97lJBA9c6zceLdufa80wvMwbPOV
v0v2MfMHwhzCL9ZvD+3szwPiZp1wzr2VRePNx5JNuuu65JN8efMhyC/jbdXe
R+0LsP/diIfr7PKpfQEq1Ao43ZIZ+S9E7+arZ/TcSZ94C8EKcjg2Wo/hdxFM
S0KrInuIqX0RFv12vBiYkEDtiyG3vz1y+ywBtS9G1k2Rd09jwqz/cH1Gd+M5
Uvqe9x/sv4q8cobReKwlkD4fZG9QIaN2Jb68zaU6dyu1W0D8fOXp94U51G4B
zedWbX6xzPyXIuzIuVV2DaT/vKWoHPWi0baVsY9lmHt3eYpnGekLbxkUrnvm
q+ewaX2X416ltmTOepI/bznyBZKDLge2UPsKlF67I5rcRJi3Aiv+WNdue8zo
90rELEntOXUryZO3ElmxDt3+PQ6idktUray980Tdn9qVOPP+8wHgUfsqXJ40
cunSYzQebxWCGh1CeLzt1G6FBbe87r3Rye3EsMKu3mmbHCL20PdWWFKBHOc0
eSdWKL8/dTG56Qej39aw9atqFnflU39r8HYauU4/RPbLs8ac9l7dugSTviqs
sX/8xM+8O8z62aB02sDeb6KyOzFs0OVfpoH1TEZeNjj/4sASnXUc6m+DbtVv
nnz4FUv0V2PBaP+Xq2pTiP5qHLBULcp5RJi3Gk+eZOcULqL1UKzGZ17RBAfu
aqJvi5/8Q3P5RqRPsIXxJrMF1VYiom+L/dkJ8rx7sUTfFhYPVpx/2Lie6NvB
+bkoIdEnmejbIfDr1JEaBeQPeHYQqpkmGszYSvTtYC1oX5CezfgLezxyGLF3
v0U69bfH920nzF87iqm/Pc7cC7nz+yqNr7DHmElbTuudZfybA0LPbP39qoDG
hwP0BrZsHPN2G/V3wNoB8n1ZK4mewgHW52YU2gnCqL8j1lv2FC/NpvWGI8Zd
HHqnQHcv8e+IfJ/X69lZR4h/5fcrpj1tHnSc1m8Njp/nV6ZGFVL/NdDaevDk
ldcHqf8aaLxvm6IxnfyHYg28jP4bo17N+Pu1aH+Z2DPvYTD1X4uUUxdOmP0i
/eatReEvvd5d7Un/FWvR1+LS+V2JtB4sJ0T3979W+5T8G5wwerogtXnkJurv
BPPClxfQspn6O0Fpjc9eORBmrUPt9sbh+32Y/uvw3mDvn71r46j/Oux8V/kn
L5BN818Hl+Jdxf+VJ9H8nfFqwJIR4t7ED5wRPGs9vyk5k/h3hv3uQ0fqdlO7
whlN1p/jl2RKqP96dGxHa/tGUv/1aGnJ6Xqj/wKivx4xhSl9nvqF0/zXY6Lj
wV5c7XiavwtMz0l/vPweSfN3QfYAgd231jXU3wUNaz+4ThkURfRd0GEutpqM
/2Xj6qs+Rl920X6jy8aGAmsLY2kezYeNab9uc64P29+J2Wz0febwekH3AuKP
DdMLSodXRv5fzoZM07t3iBv5SwUbC8OfXfW6RvTq2Sgx2magtcWe6Lv+f7sa
oS3pnK+uK2pKOLpjmsm/wBVj7ube/fKR/BXbFVHPUrsLcxn9dkWPcyZJLF3y
n3JXTI2YNGqkLfk7hStOPgs8+fKqtBPXu+LC9q7dQkKZ/dANNbXNmvz+ZB+6
biipthUv2UP04IbyO4p0X1Pyf2w3BG+84598mPwlzw1OqqrRA6cRlruhh8V0
/mjNHKLvhv62qev7tJB91ruhNLVHi2YBY7/u+Ct4WuifQfau6469aWmHMpxJ
vnCHccqZ+Sftyb+z3SHbP2IDx2kJrb87rL7YtR6fQ/GM3B0V3Mxl3EuMvN3B
aRwx4PwPig/q3VFT9HFkL2su0feA/vs9TfxbtN66Hjh9Z+OJ43fyib4H7KP8
Z9oXHSP6Hjhl3LD1V88TxL8Hfh/Zpd9zA2G5B6ySm7UcyguJfw842m/PFDzb
T/x7YLJM3ja1keTH8oTBXJ/wpzvIP+t6ghcneak4ZEb65wn029Y6qsCY6HtC
Z7njUPf95P95nrAQHhfqLiH/KfdE5NxJ8zgzGH/nia0V3b1bhpC913uizbIq
amom6QPLCxMXDmt+UczQ90K2Y71h2TeKF+GFQd8Eq0Jayd+wvVBrsfz1h6Zs
ou8Frzr9ZpPLeUTfC9f6XNgR0PMg0ffC5qGL7+usPUL0vVD0mS192n6Y6Huj
eElgSfrOA0TfGz9ujDdMOrOX6HujRLaEo9ed0T9vbJ5p96PiP0b/vWGsLrh2
egjJT+6NbkcUsnv+hBXeGDH4X8Si7qTP9d44GbK9+yN/Go/lA7/xyxaMjiV5
6/pAHrxC88fzQ0TfB7IHCUs/Wx8n+j5YurTfwkN6J4m+D5zLI9zu550i+j6Y
fM1QwyySsMIHSutYGKxC39f7wEFlwvGNq4uI/gYUfevdkF1N4+tuwDqHKrXA
CNInbEBwfk73XI/TRH8Dwr0/FPcSniX6G/Bwq9/cOoGC6G/AKscXXTw3XyT6
GzDt+cVVwwYRrt8AyembF5zvnyf6voj5T7ljeJ4h+r7oYG/zjjKi7wsjscXK
M3L6nu2L072qw3S6lBN9X0x1KjK4dPw60ffFnaAZRYZdbxN9X1TObVXtuqSW
6PsiMO7yooST94n+RtR6XH28zKGO6G/EJNWoAv/jD4n+RvQfWffZhfeY6G/E
+w2iC+O8nxH9jWic6+5SZNNA9DfiyQohd0z7S6K/EWOyfb0mNTYS/Y1Yv7xC
1ezoW6Lvh0UFNidUB70n+n5ofpn7KUDtI9H3w16b9z7DCj8RfT/8MHt37MG+
FqLvB9+VX9Luyj4TfT/k3J1Y83F/K9H3w6vd2uWqzV+Ivh9uPT26dd+yb0Tf
HxXxfF2c+E70/aG4nru4WLON6Ptjq11d75bAn0TfH3+mJbThwi+i74+Gap2z
x1T+EH1/NCXWzN865S/R98fCyle1lsbtRN8f6j6j/dq+EmYF4FlV05KFvv+I
fgCyesTZLswijADseT/p9Z90wuwA1PTTS7wWSZgXgBmqao0+IYTlAdje9MX6
vxTCigCcLL/u43GWcH0AJPXxhg/fEGYFYtdkafLKZoZ+IKR2CUanDzH0A3H5
c0yP2lEM/UDUFrsO6raO5s8LxOss+4UvwohfeSAqss9kaUhoPRSBaIhTdE3I
/030A6Hn7brqzCVaPxYHeHLvkMUtWl8NDsY6OVsml9D663LwcMy8Fw+4Pzqx
EQda2YMlX4eTvMCBG/9Y0/3yr53YigPXkL45ySkkbzYHHeF6VBLpA4eDPUtS
cpwOk77wOJhmpf3PvIH0ScZB/waXbql/SN/kHPhkdSs4cP1DJy7kQFa2K/b1
qGbij4MXf0v+tho3deIaDp7k6B5/6via+OUgZ/2EGxpfXnTiFg7kxu2xV+eQ
vbCCMOr1+Hvmk+uJ/yCUJWnrrBrwnPgPwkLtg24GD58S/0HQ3PBieH2vJ8R/
ED57c0/02Ej2ahWEKMmw0QGmZN/sILzfl/lgmeZd4j8IH0oaIu6W1hD/QVCZ
XJH12vAW8R8ESzcNx1krCMuD0KimXXEiiL4vDEJ2+9gDKxYz/iUIC96Ff98i
JFwTBIfoul7dv9L39UEYdKyoeIKExmsJQtxQt7ONf6uI/+DOeMDzBvGvxNzR
4i8ehHWDUWy5Ls2hjr43Csbt19UNa9/eJP6D0fLt1OQZC4ieVTB81K5NjA4l
zA5GWNfuzypVCXOCMbegPCzlBPXnBSNYXDJry59q4j8YV60sTx76Su3yYCxv
dHxmp0r8FQajy5OJ6yfG0HoqgvHdaY71AC9a75pgiKRP7t5bSPKoD0ZehEF9
zhXyny3B6N44arV5K8mTFYLsp5tFQg1G/iEoXxujzvMi/dANgThXmcFPJH9q
FILJBx4FCAJIvxCCs4dGGPXrT/pnFYJ/LmGvLB69I/5DMHJqVEBuCukvJwRf
/exjj7aTfvNCYHM/cNy4QWQPshD0bjwmm6VB9iIPQZml3qQtqmRPhSFQ/Yhd
rX3I3hQhUNkR0rLCiPxpTQjipJZZj4LJPutD8GqZWa9Ld8h+W0JgPWRCZvel
ZO+sUHSk58ZV5A80QtE1quFmdyvyH7qhyOp5oXZVOfkXo1BUZtxUWAxm/FMo
NncNnxE5hIVO/kPB7TVGP45PmB36/3rN0muEOUpcyZnr8pEwLxRr+3612tGl
SyeWhcLQr0eJbh/C8lCcq7+7M0abcGEoclwy5fP0CStCofLNq/bsNMI1ocgw
kDhoGxOuD8ULrnlXAx3CLaEwSH6fcPgN0WeFYeDEvt7ndxLWCMMMtuyrcnfs
xLph+HDi+oq3x4hfozCkzdVYs/cW+V+E4ZSmV+7wR7Q+VmG48XV5udNlWj92
GDJ6zyoewSf/ywnDQt2tpq0Dmf0rDGuSI+1tpORvZWHA1CKPviokL3kYlNY7
YkgmybcwDKWXxxmH2DDyD8PKbx7t1nNIP2rC4NCU4Ok3m/SnPgwnbZ+ltUwl
/WoJQ0f5tI8a+VtWOOa7Wu277Un6qRGOIouBn1jRpL+64diicfjg1qQ3xH84
Bgw+uENa+Yr4D4fIRpmBh5J/tQrH+vvlKi5byJ7Y4Sg88KWgzZDiFU44Dgze
92nGJrJHXjiOrmjLj1Mhe5WFY3iHgS8je5aHw9BSucIhZO+F4dB19ls7oYz8
iSIcrBHWuWVPyT/VhKPOy31s465K4j8c6ToD3Sbfvkb8hyNM9fg04TjCrAh4
fc1ryPx7lfiPwKYOfd5DWDcC2vaf/2tMvUL8RyD9GWdkacZl4j8CHpsyThS+
pPjTKgK5F/fdzFOn+JQdAXakLGf0eIpfORFov/m9qc9IJn6OAEuSMTbEg+Jd
WQRuzqiq4RZRuzwCg69qCoaNof6FEVj2/tGzAH4p8R8BTk/FvPyDFK/WROD6
avu73/5Qe30EHIMHS5+nUP+WCARf/rTPaQSNz+JiWMYnm3ePKF/T4OJPw5sL
qhcoX9Hlwu8G70TmTsJGXHzuP3XsJhl9Dy6Gr5utDEFp/lZcbCszPMPWLyb+
uUjreixrzmOGfy5M7N1ytnwlzONC3XCwre0W+l7GxcopU7PeejP8c/H7qFr7
6WWULxRycVjC2Wz9gckvuQhPfneEn0q4hovHAYLA7R8J13OhYxX4X7WI8osW
Lipaj0YpqgizIjF05eSrCl/CGpE4PsMpstKF+utG4nfX18Wxtxj+I+E7cPyP
OXspv0MkLh6M+rmrmPJbq0is/9TOPTab8il2JJS7max1GuWHnEhME/d737ab
qR9E4sOEWeO/yygfk0Xi07DrVoP1CMtpfHvChZEwV83S82hh6rHK+Vw4NXAs
n8ariUT0ud8vz20nXB8Jg44FHEK4JRIbVBZPdLNg8r8o2CUFmYiLdxP/UUiq
L0nZIaF23SjETd9pbHKM6sFGUbAKGsY99YepD0Qh1jGwVn0z5a9WUdDtdXsU
x4PyW3YURp5rMA8+Q+vHicLMUUemNmUS5kVh+8cwG5cs+l4WhS6J/cau3UP5
p1yJf8yNf2RBuDAKj3+9nbcxgLBC2b843jN/A+GaKOzhbjm1MoPkUx+FRf+6
DTF8V0D8K+dn2OYv5pO8WNEwwKCq7NHUrhGNttdV4cIAmo9uNPjqS2TLXEn/
jKIxNLH06Y0rpL+IRg73pqbGJbJ3q2hMvbVs7eewC8S/sv+oQ05muyl/5ERj
cKDHiJ/LyV550ZjdsQEz+bEsGrcLtcKO+BN9eTTCzOcul2XsI/6jUT10vDDy
Oc1XEY2d0/tIGieQ/tZEI8Ztl8HzEJpffTQmqbjHdj1D82uJxoufvQtMhtL8
WDGwqHaovGZJ89OIQfT0e5t/PmDy4RhgSB/t9GU0X6MYLBrW/GIm498Qg9CT
B8cO70P5tVUMsqVtllXXyV+yY5CX1Wiv1oviSU4MNKdoJlX4UzzKi8Gc0Khn
qT0pvpPFoL5FIK5NIiyPweC5wnUHjjPxXwweHRxT1M/yDvEfA7PFffub9KL8
uiYGhUF/z5jPekD8x6B2gTIBPMzEfzE4sevT/qv+tD+xYtFRzu2mQfGdRiz+
LrfZ5san+E43Fh5qrDSzImb/i0Xfb2cKZ5yl/Bmx6K7j927uDcpHrGKxavzD
d8Esyp/ZsdjXcd4xhfZbTizm3fhSH+DF5D+xnecjm2m/lsXCaNd9f6tDtJ/L
Y1EmSvwUW0z7fWEsUh5usutfRfGAIhbxjwosRT0pXqiJxRqfN9N7JVA8UR8L
zUezqlVMKN5oiUVGn73SanWKT1hxeK/lsG7nHYpfNOJg8qIyoJHN5KNxKLsQ
9cRkOcVDRnH/348bTxFGHLZenXLWpo2J/+IQ1jhiQLsuxVvsOAxqGhhpY06Y
E4e6JfuPzl1DmBeH+/9mVTmEMPFfHLItm2c2iZn4Lw7rlBvyt0wm/ovDaRfz
NZ8ZrIiD9cql9xuSmfgvDr77ondlhjPxXxz+jRs0WncdE//FQdU14EfrTMKs
eBjxnSJC2pn4Lx4Jv7JmPd3PxH/x/4+PrA0Z/uMxR/Px3j39mfg3Hh3lptVb
mPgvHhLzkZ7lqkz8F48Jh22tbm+h9efEg1sq/lTuQfE3Lx5Vn9UX3RIy8V88
on9ci7ZrYeK/eNhpCp0zhYQL42ETf+6SYBhhRTySP3zsUpZB8X5NPFR7aJhn
3iP9qI+Hxgf37vO+kP60xGPmAZ/Df5n8gcVD4Z+fxWw70jc1HvQuxIlTv5I+
avAwoiN/UaF2LR5+rnTNV4kirMvDvagLt/vOpvH0eRivpYxgBhB9Ix4qOuqh
9wmbKtunqh0e5svUD3gILPMUcW8RtuBh3N9zg0boEX9WPFzdt2WBXEbYkYeO
cPgeaL3YPLxZfc0gn8lnfHjQzDt66kc+s948/FqUM+apKcmDy4NCyfBMJl7n
8RBUGbT/qxfJU8wDN85acN6L5C3jIdp/pr2bGulLNg9Hd+n3TJYz+qnkx1v/
o6mJSicu4EEyPHXh32rChTzs0pjdZOPctROX8HCMPfSzxwPCCuX3EbzxHyZ3
68QVPGSvsu/9YD3hGuX8DksfFwQQruPhi8r7vIFBhOt54LXkLroRQ7iJB+MR
+QNy9hBuUa5v3we+q14TblPKT+59wsCkeydm8fH3ctaI6jjCanyc/hBd65JL
WIOPyMp/rz6lEtbi45B6n/LWRYR1+Zj+YMPe/DoaX58PnXqBn7YXYSM+fAus
LVp7EjblQ6/0j+jkPeIffFQeVDPRvk7Ygo/rOt80UusIW/HxueM87B1hRz5w
9qhLy3vCbD7mme6encWM58PHx2MjfhwpIMzhw9Ll1gO/UMJcPsq51YdmLyPM
40O5ux/XMyEs5uNDbuxh3XmEZXz8uWS49Nk6wtl83BvpqsUREpbzob4hdf7+
I4QL+BAW6ix3vEm4kI/QiZ8OXnvNyJ+POWt8z438zsifD7s8h662Koz8+Yg4
v1snsBcjfz42H5m8v7wfI38+rFaN5M/rzcifj70Xtl663E7jNfGR+n7ZDbUm
wi18LBrc3vvYDcJtfMTNUFXzOkqYJcCQ3Dp1nc2E1QQwnWIZc4pLWEMA996H
X5asIawlwMX25idfJxHWFeCyx0F25geVTqwvwLbBktB/mwkbCfDgW6/whaMI
mwqQ01TWkrCN7AcCXJc0vGN1JWwhwK5lPXjv3Jn9RACPcM1zqwVkn44C3Nlj
XjncjPJvtgCvPF7YX/xH9u0jQFbmmVtBd5l8W4CQyVfsPJl6J1eALUv7+PNq
Gf8rAH68rvquTlgsQJcrFZtKnRl/LMDX/NPzhpwj/5Mt6LxfM4Txz0r+P9QU
anmQ/yoQ4O32ShOnfCZfF2Dg0q/Gko/kH0sEUHeTb3zuxOTvAhhqmE0YqEa4
QgAh2+7cHxbhGgEkZifTB88nXCfA1lc855XHCdcL4Pxs2NF7xkSvSTmfPm1/
Cg8TblHSW1y2+64mza9NgI50ZHMsYVYCjEqtPY78JqyWgDfavzelHiH+NBLg
+i8s4FEerYdWAj5+yHrFe0zrpZuAL6MHtjSb03rrJ6D5N0cmO0byMEqA7MWw
sK8DSF6mCajb+3hA6Tpm/0wA22neX28LkrdFAm6cNxTEP2PknwDFgsbrcmY/
d0zAhpT71ls0SJ/YCTjbZGjxJY+wTwKCXr/flTGasf8EHJg6qtEmjrF/5feF
ygTvGGP/CZhV+jzXp4Sx/wTUati1fdnL2H8CToznV0cy9p6dgHkz1pf19GHs
PwHaIQ8GFNkw9p+AK0H194LnM/afgHaeag+ZPmP/CZjWsPXXz580X0UCxHmH
Qk0OEa5IwK26rX5zZxGuSUD8vvWnKwqI/7oERE9evVnO2Eu9kp9u+82tbGm9
mhLwuH3LlnGLaX1bEiAYOsFp70va79oSsEs0MPtmAhP/JcLjukjuO5rkp5aI
pHKzLPNzzHlAIrx8B5zNtWXknwiVkjVnHd8x5zWJGLtGlGcYT/qmnwiu09tT
a/qTfholwkRzUA/PXRRPmCZi8KxFT4aNovgXiZ31fnOqh1okosG98IXtQjqP
skrE+HOBMR8CKd52TMSGq3vevmfOs9iJkP8bcTb8EtWjfBJx+3jCsnXqFM9z
EvHlBjvFopDqudxEiOPr7uRtpviflwh2enKm1xCq94sTO+/HNFF9X5YIsx12
uw8FPiL7T0Th2/nzJxym/EKeCD2fqjHvLlP+UZCIEatu9Fv3g8lXEjGjLKFu
mw7lOyWJ6GIb9FIzmvIhRSJax11YPH4e1asqlOvb/8X1hwsryP4Tcfha7KEw
HcJ1ifivdtHu9HGE6xPhGDGxeGk11bOaEtF4c4XRzv1Uv2pJRPSu2q35+XRe
2ZaIvOZL/W4OvETyF+LfgZIg6U/K/9SEWNfgPPnFS8r3NISYcftNXoq8hOQv
xHtl9/0zCesK0btK6WH+EdYXwmHN40Hpv6n+ZCSEi9qsT/+YfNdUiFLF6+Ne
O6kdQlwM0jaZAepvIUT0lPM+6T+oHmQlxNILscNNIwg7CnHFvuZkeStTXxIi
3nJ+3Mx3lO/6CGE02W6D1InG4whhc+dyzbtF1M4VAqu69lhqwtTfhPhRac3T
d6T7DWIhlOlHwd/7VN+QCTG56dzUbrp0nyNbiHdOjaFrDtN5ulyIoKOuSVcH
Un2lQIjLiz++fZdG+XmhEM5D4jjmdlRPKhEiMiyty0M9qpcphHjr6hMWfJNw
hRB21mevPwqgekONEBkxY2UDmml+dULYi570NgHVO+qFUBu57OSr40SvSQiD
jgOVfKbeIcTwHl8cKoZRPaRNiJ+Ppi1XSaT+rCTYuD34Hn6GsFoSrm4QG/yp
pO81knDT/9I541tU39FKQkUR+0X6AmrXTcL8uwMM8z5TvUI/CV5JqUVxh4hf
oySU2uZPOvqQ+DFNQqHtkBbjL8z5fhJ6FfdfFb6csEUSnplOqIruRvUMqyRk
Kvdr1jga3zEJTf2q55buo/oNOwnZWh0Vd6qP+CQh/PsW1bfaND9OEv4mX0+a
MZbmw02Cida7wksrmfsrSVDfW370w3C6ryBOgunyyuAB15l6TBLOJ6r3ncKj
+WcnYZv6Z4uzO4+S/JOge6ZX5iALWp+CJIinDFxs4UzzK0zC6F+nvt29QO0l
SViza2duSR7JU5EEownm5qOkjPyTsNBuRf7uNtLvmiSExH8rCXQme6lTrtft
UZwxYrKn+iSILnk31ysINyWhSG6kf5dpb0mC4oRZ1GU7wm1JCHtl4c32I8wS
Yd//DZ6wmggvV8ZJLYup/qMhQk8tZYTRSPUeLRE6woVcP/IXuiIEdBR0tKj+
rS/CTNnkmUf+EDYSgfOua+WcM1QfMhVhDuem+M5M8j8QYenjtoFbwghbiFA2
423xoqOErUTQuDXAo9tcqrc7iqCyRKXPzEjyZ2wR0jZfOnstg/ydjwin2gax
XnqSP+WI0FG+fC6j8wGuCO/r1Mqbs5j6kwjt1dKBLgPJX4tF+P/1o/FUX5KJ
cMcqT+bxH50/ZIvgN3rakJIa8vdyEYxOzp61cCztBwXK+b2rLvjJpf2iUIRG
N2UAraDzjxIRZCtb9eIe036kECFJRzjmRDTtXxUilGQULb4zkOpNNSKM0Y9L
KZXQ/lcnwhqTZ8O166neVK+c/6mzwefGUr2pSQRTpX4vmEX1phYRqhbHjPfa
SPttmwgD1eZcMThM+zFLjLPryiPcfjP5vxhOHQa9lvZzDTH81k7o1lpN+72W
GBtbM++FujD3A8QQxs5JFg+m+FpfjNLBl3wnfqR4wkiMZz1OPX/0kOIPUzEi
1UttVjH3ISDGW7V6r+OlTPwnRhejnPmXORTfWInR4R5O/GbiPzGWX3/6xnSd
SidmixHcPm7Q6J2EfcQ4OepflW4lYY4Yt0off9v0iTBXDC6b1ZCgycR/YuSx
rI3czZn4T4wxvB1XpG5M/CfGpOy2PJ8YJv4TI/75hcigJCb+E+Nlg5lqViwT
/4kR6tx2sZTNxH/K9Xs316B9MhP/ifG9ahNrRiPNRyFGk6j/pTwB4QoxEq40
VAWyCNeIYTjobVzf9Uz8J8b2dSn8sBxar3oxMn8ueb53M61nkxgF5rKzIXW0
3i1itN7M7W03luK9NiV/sWsX/0tj7n8ko396+Y3VIyneU0vGwXPiYve7TPyf
jAEJiuu5uxj5J+OQMl2320j6oZuMNAfdKBtDpv6TDH33mOxzd0m/jJLRNswx
TcOT9M80GdNmnZq24i7Fe0iGyaU9oy1fUbxnkQydvz6mnrp0/miVjEkdF/r2
kD04JiOn58oBy8OoPstORvldQ0/tLRTv+SQjoqO+1kr2xUnGw9umtZ9iKd7j
JmO4Y5qMv5a5P5WMTRXmFUXdKN4TJ0OZ/ag69SX7lSVjULPtzxwp3c/KTkay
/rhAXiwT/yWjhv9aTfsqnVcWJOOk0w0P04mEC5OR5WxU0hhwj+xfuR5dLPxf
sMl/KJIxP7Ek+Hs7+ZuKZEz40Oe8URhznyMZq1UjzbL70nlnXTIeTP9kutiQ
7kfUJ+OsteGK5950f6IpGRcvLd0+7xLhlmS87tcjJ/oufd+WDE5x6VSzXjQe
S4LZ1Sof+m4lrCZBSY/iZYXqRF9D2S77VvsunbCWBIFL+9bd86D56kpw9mRD
4fQS8o/6EkQPqNuZkEr8GknwUXWuEa+E1stUguFdix6c+cLcb5NA3WvFRR1V
Wn8LCR6tDrZ8/5buZ1hJ0O+De/cL1RSfO0rQJfdbi2d3ki9bgvAZkdd9o+n8
2UeChr61E9KdyZ9yJJj782td1m7KF7gSuO+wnX5fm/wpT4KCmab9/+4gfyqW
oG3m34fpXcmfyiQ4YrX396yx5E+zJYj5MnSczkLmvpsEHc8lvP1I3wskmHW6
54/rR5j7GhJ0HFe+ViV7KZHgeX2vzQcCyJ4UElxkXRINqCF7q1C2G++/4TaC
7LFGuZ4Pwx/pOJK91kkwbfCLjDYxc59LAtvkotODmPsGTRKM7L96dPJAyrdb
JMhx9V2+i0v+oU2CNflfVwQGMvcfpFgd3d9fNJD8i5oU24rjPccy9RkNKXIn
2+gv/0FYS4qe9V6fX0xW6cS6UpzoHXT4xlLC+lJYXFxdMdiesJEU1zeODX3g
QthUCq4q947AjzCk8FcKtDCSsIUUi7crv4gnbCXFlDzHgAOhhB2luMyXTZTb
EGZLscX1SZ8XmoR9pNjR/n7JskvMeYMUL6XfuQ32hLlSzN2/Rj78PnP/RIpq
+/WtF0BYLMXNwGwfmRGtl0wKz5R+J7ZeJH+aLcXUjv1+IXPfUIpNtwxzfl0j
+RRI4Tc2dGu5C8mvUIrHHfrcn/bLEimyrS42dH/EyF8K1xSLQWsPkn5USCHe
NSH0WTBT/5FCa777OOsJpE91SvqLLF1W3ST9q5fC6CG38Iof6WeTFEMfXGie
pk/62yLF66jHK4Ry0u82KTqO8ydaMPc/U/Ci2767Zf3Jv6ql4P7rTF52I9mP
RgrUk0L6TCsm+9JKwfCOAExA/lQ3BelS3/7WCrJf/RQ8Wbqobchr8pdGyu/1
HurVFpI/ME2BQs/A1mQ++Quk4GBuH0UPMfkXixRc7ut+5/lq5j5ZCq79uJJv
UE3+yzEF3ToOzLTJv7FT0Pb7il+lDeXTPimoPqJh7+7PxH8paBHt/jeCQ/kx
NwU6B37YWrrQ+SQvBesHeC+unU7xpTgFrxJyqg82U/wqU7ZbiERG486R/JX9
D5veW1tI+aU8BbO26xle+Er5QkEKbB48+m3rzNxXSAF+Z4w2ZvKZkhQkddyX
2c3cX0hB7y6K4977CVekwHj4bLNP+5j7DCn4uopzfE8S4boU9NccHDQ7l7nf
kILuf4Ujpkpo/KYUcHun/52YQ/lESwrG9FukuWE75RNtKXC6pZG2Jo7yCVYq
PFS3lKQ9ZOL/VLyZnXrSNoDaNVJxP10ZsD4j/rRS8fNhRdhqdeZ8PBUzOuJr
/R0k/1RY9a6sLD9C71WMUiHn4mGm4boLnfJPBbvjvZEp814lFXoW+XW3uXSf
3SIVT3Yu68ErY+5TpCLc2HTZ+qeULzmmwljvrJnaUuY+eioOb542KOI9tfuk
4pIXr1eRHZP/pWJr2qxbdeMpn+emovrmngiDFuZ9WyredeTfM+m+vTgVlmWT
MnqtJ/qyVFScjujzaw/lb9mp2NRFLhm6n/JreSrSjpmdGKOg+x0Fyu+zXjcb
n6X3AYVKfvJMniwJEJL8le1jO26QbSD5p3bmR6qhJP9UyAb/mVleQu8Fa1Kh
sqC54cZeWt865fw+9F7t5Evzr0+FY9DBU0aHCDel4kqXr7/bj9D3LakY1m34
Ed+eRL8tFTOPxj/w7svvlAcrDZz1O9t8x9N7SLU0jArxtPIvpPdAGmlgORS5
68moXSsN66Sacv9v9F5ONw0xZ8bOYg+h91n6aYi2jHreVraT5J+G3IdhgYtV
KD83TcPZjMhX/ZKY+zNp+N7iuUetlOoPFmkYrR3sZ7aQ2q3SkLGjoUeMJcnD
MQ0rO+QzguTFTkOVm9uXoCNUf/FJQ/3Xyc/SN9L9FU4awjue544hzFXOPyjI
NmA0YV4anK2UO24vuv8iToOgPPwHy5nWT5YGAxtXv1H69L4oOw3tZw9YCIPo
/Yg8DTv7epid+kXvRQrSwGPZ7DAtDSD5p8G8R8eJeTDJPw1nzs5ad8iM3ksq
0uDzobhX9TcaryINfrdVTh5ppPdBNWkYn3fd6KMXvWerS8PHhc+Cv7nT+6X6
NKjpTEuOukjr35SGa9/X1kS/JH1qSUNF98npM/QCSf5paBui3FBuM++h0zHq
pbVBQ0/SN7V0jJAlKjM6eq+kkY65+Qnf4i1pfbTSEdb9sXj8GVpv3XSYN+tM
UpUQ1k8H7/23j+kPqF5mlI726JZH+alkD6bpeC8f8GCqJfGDdJy+zXqmkkz8
W6RjUA9PnZVHRST/dMjy+zlbudD7G8d0VCxadiLyCb33YafDKeGHXWkNvffx
Uc53yuChX2ZTfY6Tjmmr18YvV9B8uOmIOR35ci+HkX86MqLLytwzGPmnQx4g
V8x5SP1l6QicqN/7+nQaP1vJX0dBYTe9L5WnI/uJftF9DXq/VaCcr6lH17ej
ST6FSvpGrUXj7tN7nJJ0TB3vs/nyeOb+lnI+BvvNxorIf1Sk493xSV1vbiJc
k46sLePy5UNpfnXp4Myr53d5Re/b6tMRl+iq2HTIluSfjuLEmJoT2omd9tmi
pH9+ymS7DfTesC0dM71jr09dE0/2L4NM8m/OngUenf27yfDzcY7u8eHEj5oM
OSXDjoF5L9dbhi+hR/XHltP7cQ0ZpL/TV4gs6X3uIBlKQ6sir66n949aMtwp
UFTOVNB7wGEyRDXcFGYE0PtCXRl6PCyKcU6i99ZjZBiyw16dP4zeA+vLoP7/
C3DEz0QZsl8t+SOZQe9vjWQI73jg1I30f7oMFTcf170Xk/6YyjD1VH7f1tnU
PlcGzb3a0n0nyB4hg8Zmzqj0+rWd4y+SwXd1WLrfZPKPFjK4LS39PWx3Wide
IcP/n8/nEX9WMnRcv+pSRe/lbWUQt0wRXO1N7Y4yXDS7tXvmQXpPvE6Gvbs5
4Ru3TSf9laG1JuJ0EfOe1UMG+9NRSg+aOe9/You6SA==
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1W3dczd8bv0Ykocwk3BDJ+GZnlHdJksZVKM1bKm23veu27mjce8nIiFCE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1049.}, {-0.066725484375, 2.7037960625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707415824314*^9},ExpressionUUID->"12402ece-165b-4c35-9942-\
22217db7ef07"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707416715027*^9},ExpressionUUID->"84ba24d5-83d1-4136-a874-\
cbe899ff54f3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/DsyVIIIYQkSUISkpdESVJJQhLti0q71mnfa6amaZpCSMoa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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2099.}, {0, 2183.595031999826}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707416751671*^9},ExpressionUUID->"fb1f96a6-3715-45a9-a501-\
6163d3c8d7a2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074167582083`*^9},ExpressionUUID->"074141bd-250c-4574-a970-\
d6e8ce601ab8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk81O33xolIqRRahDDz+cwoJE1SyTlUtAgtVDxtIxJZCj19i4dUlAqZ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        "]]},
      Annotation[#, "Charting`Private`Tag$201396#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7G0FSw9cbHlnDxVwUH/mLMkk+BLK53BQjTRx
3yL8BMoXcDi15K9WqOZ9KF/E4Z+St6Kz+XUoX8LhAvPGkJsJF6B8GYelYacM
dbOPQvkKDuzK3zkZBHZC+UoO27xXHtxyZAWUr+KQtcZhZtW5yVC+msOs/tNW
5XfboHwNB5mjKc/Xdc+A8rUc4p1+PlZtWQvl6ziYMzfznlu0B8rXc9jYf/7r
h/PHoXwDh5mins9NH12E8g0d3KVU78/luAnlGzmkNfM9sVn6AMo3djh4ctv6
z15PoXwTh8Lb7Adccl5B+aYOsHAEAEIkWUk=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707416807181*^9},ExpressionUUID->"a5789df1-4633-4487-97a3-\
f0642f64321b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "0.1190631061403898`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 0.1190631061403898, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707416813402*^9},ExpressionUUID->"d5a80d3e-9c4d-4a5a-97bf-\
711509dad473"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707417047812*^9},ExpressionUUID->"ca040536-6fdc-40b5-8dfe-\
5d3063355cfb"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707417052332*^9},ExpressionUUID->"e361f3db-b845-4c11-9a1a-\
4f929d2788a8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN37HoQQspd1KBRRCFniQsgeklQyUhmlmvZpn2mdZlpmshXRvNlC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN3bxwehsoWQbMNtCUUISfTJGiWlUJRGKqVtSsuUlmmfamaaSZJs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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.047379734375, 3.1204059062500002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707417089815*^9},ExpressionUUID->"96dc7683-e74b-4c5c-91ea-\
7f6c115380c5"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418246173*^9},ExpressionUUID->"33e96122-e478-4a43-88a1-\
2a7c578d10bf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxMnHlcjc/7/0ORPdnibQkhSrKH8EKUhNAmUUgqad/X077X2eqcTkn2kBQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1772.6925310254512`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074182832937`*^9},ExpressionUUID->"83911031-b623-4e31-837a-\
9627bfdf9fa7"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418289764*^9},ExpressionUUID->"29c813fe-014c-47a6-9664-\
546438f42c7f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk41VsXNhTRZIqicJzfOcYknZQGa9VFJUmKiiYn86xUbihJkyRl7HcM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        "]]},
      Annotation[#, "Charting`Private`Tag$201966#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P2ELTZWT3llDxVw6Dowj/H4+adQPoeD4Ye0
KKech1C+gION6oFZEi9vQfkiDhW3ub5eenYZypdw8NfjDDQ+exrKl3HIlHy3
Sef7QShfwaHCP6Vz5Y0tUL6Sw7NXanPCJZdC+SoO+w9pbVyyYwqUr+agKCFn
3uo2GcrXcJi8/EPOrV+LoHwthyVxc64d0NoM5es4eB1fuOf5owNQvp6Du7op
R920U1C+gcMivfmRb7xh7jV0kNg126EmGeYfI4fNMqtvGtvD/GvsIHxeRc7+
MCw8TBwCFpzqldgECy9TB1g4AgBLUFtP
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418337895*^9},ExpressionUUID->"cce3cf15-1f87-4660-9585-\
e345fb87643f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.033892520069108`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.033892520069108, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074183445873`*^9},ExpressionUUID->"1d913dcb-e412-4ee2-9c32-\
5ec543c6fe6d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418576*^9},ExpressionUUID->"d4ef93a0-7885-4aa0-b4ea-3ea6b2716a4f"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418580517*^9},ExpressionUUID->"427a70f3-8a5d-453b-b9e2-\
c772fe648f8e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN/bHqmEJIT4WoYsIWRPtstaso1EUZj2XdO+1zRtU001E5KEIRGS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlczNsbx4eSLJe5iBANihAikv1DSZQMSqlk2rQp0z7t0z5t00yWspaK
QsiefWTrEo1EIRlbQsgeJb/p1/O9/9zX2/me5Tnn2c6ZcxrlsmmVe3cWi7Vb
lcXq/H/Xfy0LeOs0iq/z+AvoH3B/6puhbVkuxOrY1X377sWfzInZsD88MPul
huvlLh6E2Vrr9p1/H0OsiYY7q0cEBGYQa2FK8abt9xM3E3MQ0vHh+PqfWcSj
UcgdfOnStiRiHfzcF91gXcj0PxbNz75vP9EhJdbD5I7T48xL9hBPwHyHnj0j
TPKJ9RH3LEnz6Nq9xJPBHXFoy54DO4kN4Hz9wMPy5s3EU2Hglf5w5dZM4mkI
ik59KbNg+jPEiZy6SEeHbOLp6LZvr9moFKb/Gbhh/buXRyjTnxFMJPEDNgxj
eCaWfb150ujwLmJjfKxabHJDZSvxLPQedEzknJxBPBsNMy/9qByQQjwHCZe+
/XiTz5TPxbxvTw/rf2bGPw+zYbAkU3s78Xx8vfX99PZ3jLwLcFZ6fHG1FcOA
s1G3pNefSB4h4FdrsVpVwLS3EOPnzx81ZwrNh3AhGj81rHSNS6XyRdC4Pelw
kiqNT7gIx4W96s89YcZrgrwCm0lvPdOp3ATDl8bxewRJqNwUulXfo4zVt1C5
KY5MbUqQd2PGvxh1UTdb6o7S/AoXI3TJDe+vVcx8msHceJLg3pACKjdDxnbT
i4oTzPovgV+KI1+tKo/Kl+DIF9VyK39m/s3RdOXp2vP/5FC5OepiA822DN5G
5UtRvveMQFBFLFwKo1GHpzapMuNbhn5Js0v4t3dQ+TI0bey293spMcsC7K1m
lc0nmPYtsMFc4/qhjUz7lshd4GtdZMK0b4lFnzJGsTSZ+ssh1TtZ0taT5BUu
h+Txtf/+jNxP5VZY53u94/ihg1RuhcKbn3x/DzxM5StgX72y34b4EipfgbGS
AedPLzlA5VxYNrAMn+0t7GJwUfh8y9lfY5n54qKgKTbzSm8aj4yLfbn8EJ+h
jP6vxN2AR0271tP4sRKZ1s9+LX5L+ixciXB+6EO/4bS+spVo2pX7wljCrP8q
LPc9EH/BSUT1VyEn2fIXe1As1V8FdtDJg7q7I6j+KgRxyy2fLIim+qux7ejt
lly/eKq/Glb/TM8N/JlM9VfjtEbb7Y9LSV9lq3Hp6gd5qR2jn9bIUn3eW29L
ItW3xpgpPi6xU4RU3xprXHv5uG4MovrWaDyi+yp+D4/q2wBqE61ODV7W5a9g
g3eTRjYE8jy7WGgDaW380s+ffbpYZoNW82XhmvaLyb+tgbq076zTI8Op/zXY
f1yvOb+J/I1wDU57bTzaIyqX+l8D9t0isc27fdS/Ldi3N/RbupvWE7bQSF/2
TrWQWGgLVqpUN7Av6YvMFj+cL66cOJfWl2WHGMOp60QPaH1ghyMWGfKqGpov
oR0uaJ9ZP/8RrY/MDgYt9RFlOow/XIvXun83X3Yg/cZaHBz3NfPS291Ufy0y
Ip0+1xSQ/crWwm7WyYqQS4z92ENU+71PiAq1B3uYmk4NU7GMofr2kOU+vzPs
gi3VtwcrUb4wm29A8+eA0rutl8qsnam+A2TVv1r0F9J8Ch1gFHbL+5xTAtV3
gM6xwvqofknUvyOmcFfxulmSvsERO8w2p00tpfgndISibfhJW+2ZtH6O2PN1
tVZPJw/qfx1uf+5tuuKWM63/OgwrTo/J9V9P9deh090ce0fty9YhRqaioh7D
zJ8TLPnvVP4bTvYFJ2SFFGT+KmXszwlXy4ab+miQf5M5YfeD7hGWr4hZ62H3
RlNycSQx1sPsxPGoiomMv1iPt07jvrun0HrI1sOql2hpGZ+Zfx6O91ti+3Yy
2TOHh+huF/lvXjD2zIN9boDl4Gwq5ym/nzbs14VyJl7w0LyybGTiRPo+j4dT
zx6nZJVmUX88NLxp9fRXo3il4EFHBRozJ5N9spwh0vD7Zd6bmOOMCZwPMcLv
FC/gjLn6NTsan1J7PGeMDpLrav1m/Iszaia6D30hIM5zhmzkwPF3Gsm/yJyR
Zbfq4/ybtP4KZ+zh/Q32exxK/btgXtLN6MG3yZ9wXHBV/2TgjkRGH12Qu+ae
9o63tB48F9TpZ2fcfcTYlwtSbdc+GTSzlPp3wZ73bXyJ5jHq3wUmjbfyHguP
UP8uQEHQ2/UvGP/titLDuR0n9lM84rhi7OHWpPIiirdwRczzrTpVp8g/8VzB
ldR9HMlj7NMV066arb18luYnzxU64986e2rQeshc8aqhPSllA8VzhSt8pwvP
II7mg+UG409/Xyb0cunSX44bDob/2j02MJX02Q3laZfipsdTfsZzw48dIwdt
KZeQf3PD+SVGtndOxHdxnhsMjOasinqzluzFDb37fOw5t9Sf+neDYFPfbrKp
kdS/O+K84wfeO0r2znFHiPWMhTV/aHxwR/vQhpIrT2g9eO7g8o/lq51g8gF3
6J9q2HTSpIjkd4dtzqVatiXNt8wdfkN2vJ/endZD4Y5DY5bMVkmj9WJtQKGR
f8Dll4eo/w3Q0HJiS+2ZeLgB3KtnSv20yD55G/Cucp5O5BTSL+EGuFjJxyb3
p3iStwGHNY/0E5alUf8b8NpMeippAI1fsQGZqX/n5Hdn8isPDFgRYljwl8o5
Hsg3G/VfSQOj/x6IcG84+F5C88FTfv8+w945nPGPHrD2y9/WuIb8S54HHuoI
TIbZ0HhkHpAv/TR8fQTph8IDjYEfQy4OIn/N8sTsvyGPju6kfJDjia251m1B
7cTwxPGBTnGrmXyS54lN7MMavndp/EJPbJhwbcznL6SPeZ5o6+VxZtt/ND6Z
JyZ0m9prSADFT4UnGuy4mlvehlH/XpjtAM95c2m8HC9M/G1iuOII43+8cJkd
0PB3HPkznhcsbj1906pJ9iP0wuKHw5Z92FpM/XuBbXJos+E10geZF87OeHva
9CP5R4UXpk9JfhrazOR/3hiXGJZpmEHzw/FGabHo/tIf5I/gjZ22wWv6NDPz
7w2JTDu64zyT73qj0sXlq38G6UOeN6Y2G4z984fxf96Ysy/+e4wVY3/e0NWp
Nuq4RuUsH6zKW/Fq6Rcq5/iApVpic76Riac+2MIuOZh9mfE/PjAeeD/Rzpfi
v9AHN/fMyz4wi5Ff2V71Vfm76Yz8PjgpPjhW9I7mT+GD/JMzW8uvMfq3ERUv
ZiZu7U32ydmIXXcOVj1Y40/2vxGy1+9ujv1F/oG3Eee+Xgs8LYyj/jdCYpls
VRVB+pG3EXZrdmyJu8vEq42YuyFvWsdyGo9iI0pGXJ/1roLxf76oO3XxaVY7
fc/xRSOnydPmNo0XvuiXGzT6yhbK53m+SNwW/Neujll/XxycFCypfUn5bZ4v
7LTutns3kH3LfOEftPXjEVfG/n3x7qitHX/BUerfD5WL5hStLaX54/gh+/mC
pxhF/cEPdi+6ua++S/rC88MWn95uIYOZ/MYPs/pEPH4+hcab5wfjDY82y9Yw
8vtBKDzlXatD7Sn8MLK81avegYm/m7r8jwrlr5xNKBt4wqnv6400/5tQIWz+
/jFTQPO/CZW7t/OMa0Oo/03gmDfM2rKQxpO3Cd3L1l6w06T5kG2CozQnL2nI
Cep/E4r/lvz6XHSS+udj4Xj7s0NEx7uYzceE6+Ibe+dTfQ4fZuMsDv+0IHkM
+JA87bGsdyXjH/iwE0ti5zL5C5ePyav0+qxfT+Ph8dHxdTpP8o2Yz4d7Jtew
0JuJ33zwrwxt/+Pi3sUSPoacLTo05/QWiid8uHhbjHgVXNDFpXwINj/L3+y+
j+ILHx/vDf845syuLpbzIUzq6DV5jWUXK/iIPqxMaFdQvGjh4/Lp6N9VqbRf
Yvnj2YqMbL8XtF9i+2Ojuvh22XiK7xx/TAgQlc3qQfZn4A9jNbejoQuY+OyP
V/vVdlSF0fpx/VF64Gtx62XyBzx//N6wc/j9+5S/8/0RVDvgy8JnjP76o3uv
VG3Xj6R/En/stSz477odxZ885XhW5r7qd57mq9Qfwl8Pk7+bOdD6+kNmvlc/
Morir9wfLQN2/caXcJLfH+ZndAOurCX/1eIPzc78dCGzfw6AW+2PEIssWm92
AHYqa9/dS/bCCcCP7Kebk78TGwSgfvL0Wq9rZD8IQJB00drWczRf3AC0dqbL
VTR+XgBMFeZ5V06T/vMDwDq2b8nqdcx+Xdle0O1+n9eTP5MEgNNjxSjbYUw8
D0DLmXkLXXYSlwYA8t591/5h9jMBaLqXUVqsTixX1l9Y1r13MLWnCIBk53O1
SCvilgDUOfoZ1Dyn8bECkeeXJ5szi8bDDgSibu+afIjWixMIltWnF3/sKB4Z
BELGuWM3fR3FOwRC2GtgZ8pN8iu5sG1Wj1+U3/CU9fmwsDWgeMEPBE/LcXbj
XEb/A8GpK+tY94zsQ6L8vkGpEc8YfxIIheSfwrQPNH+lgZCc/WUWlEksU47n
1t7Fp6/S93Ll+H2ti1S8GH+vbF/leO35y8QtgeDfvWK4dy1zPhIETu3y8UeD
idlB4Cm3u80J9D1HWZ62/8TmbjQfBkGQ9Xh0PPIi+S8EIW/84cu6PNo/coMg
XDx+lN0DMcmv/D721W6TR6R/fGW5pq2jlkYAyR8E1tJC3/YUty59lSh5rmVb
43wmn1SyzietW/I0sn9le9ntKzr8RGT/yvKnDkoPR/XlyvYnhW6I20v5k0JZ
/tt0j44vI79Svk4Hr2DsPxil27pXd2RTvGAHQ33ZvVsXyxj9D4bBmPj6xVxG
/4PRsknuFLWFvkcwhD28buQ/IuYGQ95jcuaMl+RPecHgz3KKbQo7TfIHo/Wu
56Es4TmSPxjcoHWtV2Iv0voHozhq9khD/iVa/2A0K8b1y5tJ5aXBGDThr73T
PaovC0b9cZP2q3fLaP2VnGXzr18WsSIYdf7tXK9d9H1LMOxC9U8vXUzts0Jw
tW6RJF7tCskfAqW329pXv5zkD4Hevayb90cSG4RgcsAK21AWfY8QLHs02mvm
b2qPG4IBxR0LddoukPwhiKu8mx8aTuPnh6Ck2zKTjBAZyR+CJd3yeTcsr5L8
IVBf4M/6E36D5A+BedGRyG1T/iP5QxB/ZUbotze3SP4QbHSJPdqUf5vkV44/
bujq0ofECmX7Bz+150+vJPlDoFJTc/yU/R2SPxRrJg6MPpBdRfKHwi5AI+3Z
xnskv5LDujsXud0n+UPhqOKgaxf9gOQPxcu/4mLu1lqSPxQjuUavexc8IvlD
u85fLj0h+UPBtTYqOcBuIPlDcfhK20FHVwXJH4rlFiXpZiovSP5QTAhycs3+
9pLkD8V/Nz92153bSPKHgvdaPvrJgyaSPxSf7BfNbzr+nuQPRcnNqEPBZR9J
/lB87B1Vmq5oIfkFSBbtXL105ReSX4DR3Qpu79z5leRXlrcbxree+EbyCxDI
Djo5Yft3kl+ANZOtO06t/kHyC/BIZ8EL28/EPAEGP7r7c3X0T5JfAPvJw3cH
/iUWCnDO4kWJaFMryS9A5/ao/ApxngBLXo/1fvuGuFSAvi/92IcfEcsE4G2e
8W7vdmK5AGVrIurSZhArBPiods/+3hXqr0WA+wO3CbCKmBUG9q024x1fabzs
MNTXNZt/LybmhGHAbvfBo/yIDcJgl7aiW+k8YoRh8pxrCzYOYeQPQ/czHxsP
qDDyh2HhZ9fKdf8S88OQ/y1REriCWBiG1rRHWTbXiCVh6JxumQeNL0/5vY5y
wzCakT+saz9YzcgfBsle154a9r9I/jAozG4NXlpArAiD1onmpbxDxC1hONHT
PnZUDDErHDVnKt9OMyRmhyPdwubxizpqnxOOa2p9xr0NIjYIR9Zb+duwdhof
wnH70ZyCSfbE3HAMVM7XXgEjfzjez53Q8Wk56Qs/HC9uKSu8IP0ShsMwJfxK
EZf0TxKOARoHd6adI/3MC4fq2hWHL0WR/paGY9RKz7U/H5N+y8KRFPiP4fTk
tyR/OOQDqx51d35D8odj0xmdns14TfKHI+2FzUOjf8meWBFww4/wn0/I/tgR
aDI+0+un5CnJHwEc+PFWMOAxyR8B4bCfjTOTyN4RAbYvy4jzjfwBNwKtvKHD
zw0l5kWg/pZSgxJqSP4ItGj3uTeqnPyJMALpxrvdDkmrSf4IWP/lZI1qk5P8
EZA93GfWlHaX5I+A/GYk8grIv8kiUPEz3dSzkvyjXDm+I1HdLnKIFcr687sN
GrOAuCUCdcNNWHwhMSsSduuSvZdZEbMjIcouClzsW0HyKzmmrrpA4ybJHwmO
Rsapy1XXSf5ISBJMH98YR8yNhCLsxSwHHjEvEgaNwddGWZA/50fC8+096xX2
1J5QWd65AXtOLIlEy5sncfs2EOdFgs8f/fvUI2qvNBLcm65qE3IpXsgiId/i
NkK8geKRXDk3B2ondb99meRXjvfo3amcicQtkVA32LPQJJPiDysKdt4/MDGd
4hs7Cuk+kWPbelJ/nChsTJs23M2PkT8KFxw4Cz+b0HwhCvWd8wmKR1xle7J5
Vbn2xLwocM0cWcP+o+/5UdD642ns/pvmV6hk/wq16lhiSRTKTK661HwnzovC
uVVVcdxyaq80qss+2ih+yaIwd5PriTFjKF7Jo/BifoBPdSDplyIKN458+LBN
SPrYEoW/UqUBf31I8kcj/VLcdNezpM/saLzZtGhU9351JH80Brpuj07xIzaI
xtgK9WK+J8U3RENz7bSbX3gU37jReOwXt2nHRopvvGicHj9yyAPd5yR/NHq7
P3/vs4TsTxgNA7fgQ2+8yD4l0RjQucGPIvvNi8anETPGXssj+y6N7jqv799M
8keDH2W3qUbtE8kfjUnj9n7rsfozya8c3+L+kX19yN+0REPXYZ1Vr2LyR6wY
wLI88cIT8l/sGIxy7JYY/oz8IScG7ZffVUjz20j+GLzv/P150h+SPwalf2fP
/LC9g+SPQQ/D/bx/lCVd8scgzejm2Tsnifkx+NF/9NBp7t26WBgDhy2POPdV
unexJAa/Epov3IknzovBNG12U9/nxKUxmFc2xydUR6WLZTFQlTy+luJMLI+B
X+f57hFiRQxE380OGwxV7eKWGOTryccdzydmCSH4ap28a26PLlYX4s3N9fY1
cmK2EJtveI7YaqHWxZrCrvPOQmKOEAuU7sXiBbGeELPfNZU9Htyziw2EaO+4
k7Z5DbGxEJe8fjfjCDGESFmozGC01LvYXIhlva4cDN9MzBUix/CJxu82Yjsh
OPquJmcW9qL5FSL/fXl/8VpiTyFMbCz3PTMl5gvRZJjX0Lc/sUAIb+9H9to3
qT2hEFfNp3j/FBCLhNBaUnJ93HhiiRDh7Q37/9bQeHOEkDsWSQeHEOcJsbD/
KV/NnsTFQmCFitrSZJqPUqU8C89kT2+j+SwTIvfQ4bpcb2KZEHdF1Q2cp7Qe
FUL87intO8uWWC7E9RsXxMaPaD3rhFDlfHynwWPWVwijSrnA5U33Lm4Sgqfm
ajrah7hFiCuvj20obCJ9axVCOX0z5zgRs2KxU7rwo8st0k/1WOg4P7MaPZGY
Hdt1/tVO+q0Zi2EHflpbxZP+c2Jhtehtn73vyD70YlFYbPiTbfSb7CUWT1bu
KhD7Uv5gHIt7bwrSy3Yy+VMs7qjYvaq9TfmleSxK/gbmTFEne+XGwtzi9Qf1
tWTPdrH4GWIRIBORvfNi8bpH3ZKineQPPGOh9/DAl3kfyF/wY7Ew7sXNnAjy
J4JYSM7tjnq9kPyNMBaKJ988FswhfySKhbDPcfdf7uSvJLHQThBG9kp71sU5
sdgydX6lU3k9+adY3DoU2LcimvKD4liM7f5ggegS+cvSWDTH6/cZ60n+tSwW
om9PamMtyP/KYlG38oHqyinknytioTbh5TOPRvLf8lgk9Ne1/+JC+UFdLOJG
HXKYd5HyA0UsagI8xmquovygSbleGs/HFpyj/KBFKa9W6aH/vlL8aVWu76az
v499pvjCioOWqc/inR7E6nFgwSrH4AfFO3Yc5q6KejPEnVgzDoUBA09Nv0nx
nBMH9fGC3mcDiPXi4LbKZLjwDrFBHJpUuu9e2pPaN45DaaHGM24TEz/j8FHi
IjS9T+M1j4NOr3INLoviGzcOy5bMylleR/s3uzi8ej6v5zYT+p4XhzV61X92
lVP7nnH4cXvcxKQFTL4RB9Ubv9XGHrpG6x8H9FuW47WZWBiHum61GoaNFO9F
cRAZRA/72cHkI3GobC/YVN1K482Jg1h12MZ3WtR/Xhz63lV8GjKTuDgOSfrV
1+YUM/E6DqlNtQ9XTCEui8PY7Q/m1Ccx+9c4ZF0I1DPpRfJVxMFxquMIVgqt
pzwO7Y6+1ztO03rXxeHhwXUDq7uTPiji8Fhh+s3nA3FTHAxiHUK/BpH+tMSh
4Vnexd+VxK1K+ad/fbVjEeWjrHicDHmS2KhJ+qcej/knMzXa+aSf7HgcOaDf
+7w56bNmPPhZjZleGaTvnHiIrxsd8JxO+bKesr01J2fd1aF82iAeotbkSfO+
kz0Zx6OmNdE2S/MVrX88gh4WaW0W037WPB6mBXNEu03Jfrnx6Lzu83cY2bdd
PHaPV26Iv9B+gBcPz5M2S1/V037BMx4Dz58+4zCb9hP8eKiZT4/N30H+RBCP
y4vHWUxSo/gvjMcxvwtzpkWSPxLFo61zvj9QPiCJxxCTWfcmL6R8ICce7eLn
x7TtyL/lxePAFIs5p7TI/xXH/3+7YCkiLo1H5Q47xcR9xGXxMB9W/3BwCrEs
HhdUi+azLYkrlONd1lufxSKWx2OG07mlfQ9Tf3XxGDZjvW7uamJFPOZ+Daj7
85nG1xQPlu1x14IUZr8Xj1Dl8s4eRdwaj5hlW/UiyskfsxLwe8fr4/eCidUT
EPqT9XTIAmJ2An7kmHudHkGsmQC5eYKZAZvZHybgZ9M/P6WaxHoJcBrgsdh6
PrNfTEDhj9GPxWmM/09AWce63FlqNB4ov1eK1/0AsXkC/Dov9PFIPm4CFn/z
eT/uH5oPuwR4TxXkhEiIeQlYbR9jwXpA7JmA7r8GTCirJeYnQF84XqVnEbEg
AebLz+c0riUWJsCYndWjsjuxKAGLdmrNf1tI/UsSoNjw2cV5KnFOAhpubFgy
QUzjzUuA/xrT5UEFJF9xAqKCbfIGe5H+lCbA8vnCEz4fSN/KEhD0dn3WslUU
72QJSHCWZR26QvpaoZxf50sXhOsp3skT8N08/on9AtLvugT0/nnrgs010n9F
AjTtbn42EXyg9VfKZ2R7JzCK7KUlAT67y7SOltN+uTUBLnu2nnxhTsxKhE7z
k6WmI4jVE/EqMUigvpyYnQh1u0Mhy58QayYi74Vxi/dlap+TCK09TuNvv6f+
9ZTtjW5Py7Ol+GyQCJai7sSbWBq/cSIebK36MjeC5EMiqks2agdkk/zmiRjx
mmcUW8nE/0Sc0yj3LlGl+bNLRMM8/Hw9mjlfSEQ0J+wNty/Nt2cilN7Hd9Fx
5rwpEUrvXu4whNZHkAirPk7ftloSCxNRcf+Liq0HsUhZ39g1ZzNjD5JERLrs
nrA+hDgnEYOfFOZPdWDOpxJhEJNYufVfZv0TsbFKvxdXwqx/Iq7fHOf2RkHj
LUvE3I2jDYdwiGWJ6Gb47MqKIJKvIhGNnflMB+mHPBHrvBOi998hrktEVPaq
7PQ6YoWSx5zzWNeD6jclYuerJe2pRsQtyvnb90BivJa4NRFPx9ZP/LqR2f8k
ofN4nRtLrJ6EQ3e9Y+cdImYrOUxc8fMnsWYSijrvp7kx52NJsFIfEZTSQKyX
hD2fim5YWJD8BkmY/mjBCpUtxMZJMB3s9WLEYeb8KAk/et7ybdtGbJ6E/M77
hrbMeVIS1vl8Wv3gC7VvlwS2dEfIMVdm/ZMwy+z4kuJcGp9nEr4n6I6U76b5
4SehIpt7xZnH+P8k2MelC1N/kf4Jk7Ah3nLal2TST1ESMrUnZOTYkn1JklBS
tGb9uq+k/zlJ2NfvS7jBK4pPeUmo6zz+VqXz1+IkBCrTozPaFM9Kk9D4flp7
UR+Kd2VJKM3er86/TvFQloSxa8zG5L6l/XJFEvQC9T8dPEvxVZ6EjX1njwqK
pPyxLgmvHFMP3QqieK1Iwslpz7N/p1A8b0qC8bxPN+KsiVuSUKPGUxltSdya
BOtbPrpBfykfYCXj2iW3l1dmE6sno6+xxX8B/SifYCej/YT2+NFnKP/QTIYg
WNzt0SfKTzjJ8EzKOB79k/IXvWRwz48tnLGN8iGDZJSaemxfXEL5jnEyhF6d
P2gSQ/l9ga3KlnzKr8yT0cQ52nOzPTE3GTkDT/73fAyxXTIUi3PyHasp3+Ml
Q37uH+/Lukz+l4yyY3kGeu+Z/C8Zxp3563jK7wTK70PPHDedSedHQmV7a5UK
cZDOj0TJ0NyXwLPRIJYo5Svrlqt9jjgnGealxrt+raX6ecr+bA9bti6k9ouT
gQdND1jbqf/SZNR/4g5quk1cpvy+4O9rewV9L0tG8dvw/PfRlI9WJKNwjHDn
9SJqX56M1sKBvfZPo/K6ZDhOSQrIX0vtKZLRvPveGt0Mmp+mZCQUSSZ+L2F+
71DKp3NH+76Y1qs1GfaSSbdrpcQsEaY9fpkY9I2+VxdB/fu3f1sv0/qwRVCG
+1L/ldS+pgjCLXWnLp4l5ohg1hDw3dWEWX8RAoxGdKvXJ30xEKFCrfr6fl/S
J2MRlO7z2A8b0keIkP3Ma9rL3aTP5iIsuP1V8ZFH+SdXBO9v3sJqddJ/OxE+
11W5jB9E+ShPBMWeNyuGP6LzKE8Rbgz58HmRG+3P+CLM2l5mw46n/ZtABLHK
0W1zBGR/QhG+szM+ckyZ/Z8Ip3PTPztPZc6jROhfMz7Tz432jzki9L6weUWm
yjtaf1HX/Rctin/FIuyv0X2ZY0H+pFSECP2opu5aFN/KRCjLUGsZ/JT8kUyE
zuuOp4IZ/y9C7k29qrlMvJCL8CDMuv3ZBIovdSK86K1Xs9qPOd8X4f/X7S5T
ftKk7C9hxyibse20/iI0fV1pVr+N9uutIjjazWzY3Ub7eVYKupv7vijUZvb/
KTjiPk2r6hCz/0+Buvayk4U6dF6gmQLhuEmOD6XEnBSYlHSoX20j1kvBmu9f
5vzj0b2LDVLQUSN421hNbJwCp9xZ7+/PpvMLpHReNui7dQexeQpOXV2/+dRn
Ym4K9KZM6xZjSuchdimoidwaWbKdmJcCfd3bS/V+EHumoDFkys+la+l8hZ+C
64dKfG+dJxYo5RW6Vo0cQOczwhT0+8Z9oraSWJSC3nX9zJr9iSUp6Ay/DUHE
OSnY338dd/164rwUjPFwXtFmTFycAsui4OE1PZnzH2X7+afy/6lizn9SYDua
++dqJnP+k4KfI666xlgQV6T8/36othqxPAU5+3bvSLtO8tWlIK04Zf4zMbEi
BeI7YutcF+KmFJwzqE6zn82c96VgS4pDj2O9iFtTYDePN/JLOc0vKxUtQ07o
+qwjVk9Fxcfuuosf03qxUzGoMiduxmJizVTMzn5xcFops/6pkL1dd+HZRGb9
UzF9WXaHroz0xyAV7BHdl8R5Ehun4unOZwb3NIiRipzlQucwr79k/6lIqTmZ
5uXDnKemgstNXeOnS/prlwpFw4ym23lM/p+Ka056vPPfyB48UzFs1eLPE2aT
vfBTsfiTtWxeLNmTIBWSxCZ2GZNPCVOBlKrdvOFkj6JUfF6y0uPjBsoPJKl4
Xms+IMGH8tmcVHwNNxg/fwrlv3mpaJU6bPZbRPlAcSqOec6eM/Q6E/9T4fjS
8NGCi0z8T8XRk+k1EQPI38hSsfbi1Q/yHPJHFakoaXge4qlL+2d5Kibd1WxU
XUz767pUGG56EFxsQPmBIhWZnecRluQfm1LhgYtDZ7xk4r9y/vy1BKdGMvv/
VAjmq7y7841+L2ClYeQjxxlV44nV01B63S/Xxo/8NzsNxvYPssS96fdxzTSU
abfIWJfI33PSwNrVcL1tFsULvTRMjx09eGo783tJGuo+NE/sH03xyjgNhUUV
o150ML8fpeFV708B/26icvM0fOP/518kpPrcNLRvbq3vdZfiu10a9C/cXhz5
l+IPLw2pgvftT55S/55p8O7Hrry3gvIPfhpKNhsOCrUkFqQhy8jmZ0U1fS9M
w4Yi7ZrFH6k9URpuvReZGF1jfo9JQ++Wp40ZO2k8OWmo6vx9sZq5n6Acf3ms
RP8CcXEalg9URpAo+r40DZMe8qURH6m9sjTodV54yGfOf9LA6zzAYjPnP2k4
uuR5+KBqYnka+g13/7PhLnFdGkw7L7BZECvSEJBR5fa3kuRrSsOE9Emqs+TM
+V8a/sorN/tk0fetaUj4Ml/c2MLcf0iHTr9HOBdJ66ueDgeTAxdF9sz6p6Pa
qMPUfR+T/6XjuIGp1XqGOeldvxenE+ulQ6XnyaAeBUz8T8eM9bra55nfp4zT
4VfvEu2nR/kA0mH8pD5nTyHpp3k6WlbGXCwPYX5PTceFN7KAhDgm/qcjKVM0
XnqNuV+Rji8fK+x8rSnee6Zj/31lQria4j0/HavcNUPjvci+BOm4ceBhub4z
8/tTOqbd3qNqFErxXpQO/5eDvwamUbyXpEO0QxlBk8i+c9LRXnF46Rk32g/k
paP+ke3IwllM/E9HTeeB9RjyF6XpyCm4+cl3D+UDZenYVVHZY/I18i+ydDy4
c/1ZyE9m/58Os16/+8wbzez/0nGk//sMe33KD+rSEbBa5Y6HKvkzRTpGr4lJ
eF5I3JQOy9TMFeYDmfsO6ThdG9cwnPl9vlUpb2b7FcQy9x8yoBp8q2B4CrF6
BvT63po+zIf5PSwDsT0M3HnaxJoZKDi8bHQE0x8nA6x0D7mcGY9eBpZ7jIsv
WEPjNcjAaZeYR/NOkzzGGdA0Ldz/dC4xMmAw9s/FLa3kf80z4FDFFj9qYvb/
Geh8nqnfjb63y8BdK7UlSw2IeRmotdqSYOpJ7JmBANmRsVUFzP4vA2ufvpvl
1UgsyMCWYY9ZzTOZ878M7Kg6++T7bmJRBtLze85PGszcx8hAv/7O7dO3Eedk
4GBklXlCb+Z+RgZk82cHv3YiLs6AYvmZZnYcs//PgJ/RGpc9zHlQWQZ69hnn
1TGAWJYBjZuxthZx1H5FBo41FGuMldF45Blw7DFVfqqW2f9nwGqx0sIf0Pwo
MjCsLSsj+RrpT1MGzBy2mv44SvrVkoEb8ZNC2naT/rVmwN5V3muvNuknS4y8
5f1yg7qT/qqLEZiX/NjoAeW3bDE8xSXt01Jpf6spxp9LMV9fjKT4xhFj55zf
64/kkz3piXFXbP3slxHZm4EYhdeHXt3Vj/a3xmLsxwaPe6EUvyCG1tadxftq
yb7Nxfg9pq/KNj0m/xfDqtPhTSN/YCfueu+xm+IbT4ys5n+9k9jEnmLseat7
Y5oF+RO+GC0pwQcjZ5K/EYhR/LrnkS+N5J+EYii9R8f6HuT/RMr+VNSW5nqT
v5SI0VO5fdk6jfx1jrjrfbA78/u8GH3fOTQGvWX8vxirJmesF+xm7iuIcWHL
OTetTbR/KxP/Px93dGPuL4hhqDlmQGIW3T+oEGPIw4zQJb2J5WJs+2DSEHCd
9p91YixQhu/ivcQKMexrPWfJfYibxAidnP4t/wfdb2gR42Hn/T8D4lYxLl16
uM/Mjrn/lwku63pF1lS6r6eeiWVn27S0bei+IDsTJ187ph7qfpbWPxOR8hNr
v0+l+4WcTAzW8J/937YztP6ZWNUyKGDfDbrvaJAJM5e4YZd8T9H6Z8LY8+j8
keF0Hx2Z0LC5XP1Lj+5Xmmciv8bJ9Mlzuo/NzcR76197pMV0X9MuE79+22cP
c6b7xrxMpC5InR24gMo9ldx5n+Y93WfmZ6J4SOSOzbZ0P1OQCac9dzX2OdL9
TGEm5j42dpk0me7DizJxY9jkgBXZNF5JZlc+n0Ty5GSi17O24Sd7krx5mRhp
s5wdPJO4OBNLPXiv3OcRl2bi+MXB3xpAXJaJzp8b1jgQyzLxea+pxchk4opM
uCQ6zM/KIpZnYsKht+H5Y4jrlON7mW9vWkPjU2TCTXJefbUbzWdTJvTGl7L2
19P97JZMODgInCao0f3y1kw4ZjQvu63H3P+WwFIrjHO8mO7vq0qQ8PBqdsoL
ut+vLsERc0vu1Z50P7qvBAdrmmPXsOi9FFuCRXfb/hqn0PoNkkBP6OL2nw7N
p6YErTOVC+5ErCVB4qiA3+FGNP8cCUa/aLSexqP11pGg94AnT1Vq6D63ngTm
M8vzRzdQ//oS3K9z6hPen8oNJCj31nf2vUDrPV2Cwb95Q4fnU/vGEowtCkk6
MILWb64Ejgv+eNwJpfmEBNzp/XnSJVRuKoHrokpdG0OaT3MJrMy2OtePoPm0
lGDXv/suXrFl7rtLsKnzANOHxmMtwcQ/CSccntB9czsJLi+9n+d5l9hRggXt
7T8Vi5n78RKUbpWvG+BB7wvcJCgYmX9vhCndN/eU4ILR8IlTV9B7so0STC69
abrMkN7j8iXgH610CJ5H96+DJJjjP8sp1pjucwskMOs8QN1K6xWp5ONLiofa
03oJJUi2qjp/TEjzlSBBS9vMKVZ9qVwkwcirrgvSvlP9dAlssXfP/C/MfX0J
tJOvtGsMoPXZIsGTVT3D5glIvhwJ1C5Ulq58SPq3SzkftWyt7FG03nkS2Kxo
1I4ypPd6hUr98iz5szuK7LlYgh8PbGLtm0meEgnqxq/5p7yd5C2VwD9zX/91
bHp/cVKCjgmy0J0z6f12mQT97186ezmc3mNckGCaytbPn04w72GV8z3/vxFG
zjTeaxJM0uEFhY2h9ayQILWiNHXmcZKvUoIvTqemPZ9J70nkElQ064cX5dN7
2BoJ1Ms1uMXJdD++ToKeMZdzJp2l8ddLUKR6TcexjOZTIcFy/RaNp19ovl9J
EL5a2tv1BGPPSv2/Oj7w6yRan2YJ9keqHzT7RPVbJFh9MmCKwXuy528S7M0b
dLi+D+lPqwR9XPss7Me8t2mXoL7vTMXXzYz9S/E6Ojkf2rQeqlLIheGG3n5k
r+pS+PSP2CucRP6+rxSnpoaUW4iI2VI8ftWydFw++aNBUnT+3LujmvytphTr
UvC9/wt6v6ElRdu8Y1Zb/5K+c6QQKreLzXx6X6UjhfNznTvazProSdGrmK96
QJXGqy/FZEle69SHNJ8GUrQbXRPcYd4nTZei378zi7JiqdxYiiROT91KU6o/
V4psa9+ZV2ypf0jRNKDfxetX6X2DqRR2f98YrL9E62suRbNs1phlw2l8llKM
Hm4+ZOdgWm+uFIME43JHRpB+WSvbDxx/ZEIbvXewk2J/tubtb8z7Ykcpgk5p
tN1m/l4BTzlf3HzdzCVU302KvsUzCxotSH88pSi6Y/zPytc03o1SnFmyqSxz
F8nLl3b5v7mkv0FSxFWMXn5BhcoFUnzeo3L73+NUP1IKt03j36SNIHmEUngX
NQbEjyJ5EqS4OFK5gzhK7xNF0q74eIneb6dLsd5B6UAzyP9IpBjw9MSRewHE
W6Q41Cv/owqX5MmRInj0FWtDH5JnlxQ95Z/aZq6n8eVJUf3KpW/JVbL3Qil0
wo58uupP+lMshbtNws50xj5KpFhwo/5UQhBxqRQt7fmqfxLJf5yUwuD71/2j
95G/KaP5uEr9XZAioKDC3uQt6YNMipFDHozOr6Dya1IUH3D3ifKn+hVKfVr+
6G3PU2QflVJoRTpPsxHR+ORSPKi0723uQFyj1I/yy+rDTCge1UmhO0p6+nMt
rU+9FFnBxueWzaT5UEjxq/bLre8h9N70lRQRsWv3mv+k95hNUlg7vOMcTSZu
VupjTecDJtKfFqU8l01W5vWn9fomRcL20zHuidR+qxR35ljdk9aTPbVLgc77
arrM36vJwptnk9uC3zDxPwsvO9+zbSd/oZ6FAxY3pmZdpPdufbP+f56aepPe
o7OzYLT98+lqH3rvNCgLN37t5IqENF7NLFhFLLubMs+V7D8LFXujh5zesJrs
P6vr95tTNmT/Wcg72bGN1e5L9p8Fv321G1x16b2pfhbK97neNRxM76UNlO1x
Qv/dr0fjn64c/4Elw+pPk74bZ6HVV/R5Ry1j/1nQ7ExYykh+ZMFYz3n/h1ya
P9MsJP//wQL9vSHzrK79vQe9h7fMQsLk53IHx21dzM3C5lnbQh/Eb+1i6yyI
nf7hDpuQ2MV2WTC4rqU6YhL9PQrHLFwd0F9v5yrm7ylkQfXAoDnDspn4n4VJ
JwN39JhA7JmFaq+naqdiaD02KvnAxNzXv+j9Jz8Lux4P3X+6JrqrvyDlfLev
rNk+J+Xy/wAolaWg
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.046692453125, 3.1687279921875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707418617*^9},ExpressionUUID->"b5aedc86-fef1-419c-a920-172588ff9853"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074197473392`*^9},ExpressionUUID->"d32890a8-e967-4afe-a147-\
7db04a084766"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcjN37x0PIHkKIQghJCEnxkSSEkFRSSUiSNu3LtO81zUzTNIUQQoiS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1780.4237431232466`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707419784693*^9},ExpressionUUID->"fa5931ba-0d8a-4af2-a2f3-\
f5986bbe11b8"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707419792461*^9},ExpressionUUID->"ddafa615-ddad-4bce-87e2-\
92fcfc9590c0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk81Nsbx4mrkrqKLC2DmfmOJSEm0eJ5rAkpW7ZSJJS1oiSVtKES5cZ3
BmMvZb8ie6SQiEIqUohrHxXJkt/8/jqv9+t1zuf5PMs5ryPn4mt5bAkfH98q
fj6+/6/raqO8+fi48MvQnhm7YRTaZM1sZaW5EP+pKihXbBQiLyzVRXUu1K4d
YzYIj4LAtoviIa5cyD7LFuT/PQKjmZ5li/VcqJrcvTq0fQQq7xgtX4yehJVV
PT0NkSPg4jiftkD7AVqVwpZ+S0Yg87t71+zuaXhqbh4hNT4Ene9rvTUlFyBL
UpzV82gQCjn/mZ0p4cf26Ym4vIxvUPw95qTDe0Fs2Gz5ofJ5HwjLXZXv0VqG
9isNEytbv0KkaKNS8pEVeE+C39pQ+gu4fLKuEni9CkOeS6c2ZXVBiYtefrHY
auzNi/p3nfcHcNC6rngrbQ1mDDXFb/qnA1LOew6r2YqjgUrNsHDhOwjlzFv8
HF2LkR9HlMaYrcD37guWB0lij3KGW+6XJmD4uwVaK0mj7caYNc8cG6B/KvbA
iop12NJdFPXx6gsw+Xbiwt2TG5ARuNm7vrYazPujNlEoFOxgNndU81fA8HOX
kPpsGdx/+Az1z8NikInuPBFZKIM7W+6rOt8rBmsncxvrMhkkOkSqWi8UQ+WM
ttKXehkcSfrt+smyGO5tXt32q08GDdU7XkctFEFiY889sZWyqG/AFrlqUwRG
WyMH9fRl0YWwMbv19xOIXTYSmZwri8u6brymZRXAd6PT1a8KZBHjvIQp7AIw
vzb348cTWayVVV1JjygAoSUi9kblsvj8/l5nK48C8J9Tpo3Uy2KiBFcfiAKw
HPcpZvbKYtyxxu+myfmwqu17T524HNbgp2mtlDy4xplVGz8nh0Pvq9SeR2ZD
uay4oOMFOcxMa8lFv2z4mbz5fV2IHL7c/LX1g0U2uKQduZB8Qw4NAvgXndZm
g07mywbrf+RQ6IPOQmFCFkwX3HUpy5PDlB9Z4Xf+fQxuL5ViwgblUC/gQO+f
H5mQsNvAfWpYDiuanaq5nZnQVn9ou8u4HHL63fT/VGSCXmPUlx1TchhjeEbN
KywTKC3TyhNLqGjQFZ1zj5IJHR9qXthQqFh5sHz76v0PYfeYwy+qDRVFH32+
+7IuAxLFr7y7ZEdFNMm9x8rLgJ87Hud2OVJRZHirVjiZAUkRc+73XajopnDM
q8gzA2bl4zuX+1FxTZLp5f2rMyDLpbuEG0HF2PNah644p4No5+HgymdUFOuL
7u5bmwZuizfs1tdSUegM1UZkSRqUM/KYgXVUjFp23G/feCocD+Ab29JMxcPK
UneJulSoWZN8KP0TFYV9/1xeHZQK/nt7dW5NUzH4y7DYf/0p0Fnjyu+gTMO2
0/p8Uc3JwNX9uO6CKg2vV//9VL4qGZZW72MmqdMw+C8KpyM3GTSrtrsPaNFQ
1o9v7lx0MsSUiTadMqThkZauoQ6bZNhXWB5304mGT8t/pA71JoGbhnpBjjMN
nX169v1sS4KLBQ8aW11paCixcpNEXRJk5d39I+lJw7fGKr6cx0kgnO3hmnaW
hh+1wlTqA5LgZbq4WkUUDasMWOGnViXBZ3rEni/3aHjAIV2Ry58EU6mLLgKx
NDz8un9y+QgH6CnD/+xJoKF2dZrJfyUcCE18NteeydN7ZnWi1Z4DOrFedeM1
NKyT9HGxSUmEJ2G1TrJTNDxIj9lKP5AAD00apW7M0NDMIGTJPt0EYIm8fTs2
R0NOtIlFnnIChET1GJUtoaNp4Tl/CcEEMIubVTkgSscJab1Wvyfx0PtAbfHm
Jjqecjvff4gaD+3Ht5V8V6Ej5aDJG65oPNRv0jltr05H4tKvHaWLbMjONR1k
aPP09o6yuN1sCCx2e1NtRMfPy9F3JJ4Nq+riOb+c6aghGHVSmmADf3iqvdMx
OpJvdIPEJdnw0+SR2AsPOjrWtwoaLWfDh+biG3d96Tile4tjNs6CtI63vpsv
0PGkjefIYCkLYuM+KMaE0PHJzVUCsTksiHD40jd7hY7WE3fig1NY4Pt5zLY+
go4PdTbbjESwYPvAMjwax4u30Np1wIkFmx/+PdvApmNJoptAqRULZE9IFKpx
6LjV+8Njqz0s+GucpvAnnY4Gd+1DlbayoGVKR5T8l46Z888N3f5mwfNiw1eL
RXR8sMzk/AUhFhSdM7vqVkpHPr0c9cYFEtgL9jMa1XRs2LlaXniMBLe/Ar40
N9Mx1VKXIdFMwjqZhvdzrXQ8s7FP2qGOhGatjW8U2nn1ehAS3fSMBE2vFxWh
n+joO5cjol9IwvA16Se5n+l4vxZEDXNISOR4Z3V9paPV3texZx6SIPRuLVvz
PzreSuhU90ggoXT0+N2jI3RcdszOSCGOBB+hyvCocTpKj77rlrxHQoe2W+Dw
TzrOalXGXQsnIcKq1Fdyho6Nf5TLBa6RoOO9yt1gjo5qV2OP5oeQkJ5UZJPI
T2BZ02EddiAJdqXCexsFCfwaXXHyvT8JIm1OBjNLCWSvlVTUP0nCs7GCHcQK
AofsvFw/e5Pgv3SphuUqApscK2iZJ0hQkHNUurSaQCOKsHuqOwld23PlssQJ
tE6yVGlyJcHAx1ZUaD2Bqn0dxrmHSZi58XipBoXA+dQ18e6HSMhKXvxzWI5A
J7rJ6X2OJBwps5q+RSfQxvVCs5s9CeLtD8ZK5Hn+jmZlZ9uSUD8+1z+gRKAA
7b0o/QAJwcv2d4mpEFiSvPCrwZoENWraO9xC4F9fZI5yrEjo3zHzyptJ4Lfu
XZZpliTE2ZjVsLYR6Mi2fdFpQYKZb1JJ3XYC3aS8y3fymC/8Z97PXQQK2Vzc
1rKfhMIU44dyugTusLipeY/HHuXxHHMDnv7KmJJrPN7Qwb1/fjeBrmFxzx7w
uGXCIPKhCYF2z+NMf/P46nLyWvtenv+KGIcgnr4WbSx4iQWBi2dvjSnx/Izu
1PVXtSbw38lLgit4fpMO/ON50JbAOSVfzjpePtZ+Qy7hDgR+oDlU2tuQsCxi
l0PRIQJNu9C5npd/eWq0Rd8RAq2saWFudiT4VXwzFnUlkHuTX4PpQAL9vTbu
cieQeuWT85aDJHRyb287cYLXT+18cScnEm4J96rEehNomBdqWnqEBKRrMmr9
CNQc2CdkdJSEn7siNk6eJrD8k5QhvxsJD20/i1POEvg+qnvpqAcJB0+qi5gG
EXjjr0RzIS8SatM+zqaFEPhg8xqPhlMkBFaqfG+9QqDk1xfbT50hQbkzdOjP
dQLXWwdEmwSRELNiU6fdbQL7A+tehYeScPTU+SciLAL9KrS89f7h3R/1z08U
E3jzlkVftZdFgvB3LDJKInDh0aL9NQ4JeSeFikMyCHz1LvT7xUckzPtFP/1Z
QKDi+wrG/RoS3qj9fLq6iEDhXVSZVQ0kpHAPlKiU8OY/P6Dm3zck7PHbUOpR
RWB03dDysG4S7vs+KOtqJJAvXSjeeo6E46rC5b+bef293DeiLcCCnRNe5RJv
Cd73I3fAbAUL+nzUK/Z3EhjgK949t54Faj4VlbX9BE4yxJouAAsavN5VZy0Q
OHuwr2T1HRbEK2vWNPAx0JWR/7SVZIHfaFzNgAADU/94u1SlsUDCy+m5rDAD
Iz4VFtHKWODiOVQbI8HAjbvPuogOs2D++GJdsCoDnb41vzy3nw1vFF3qSXUG
vmHf9hd3YkPKUG190VYGrnbe0dTlyYY9xyMauDsYuFzK9dL0DTbc91jb6GrM
wLJtwwN7a9ig6r6p2cyZgZt1GmpuQTx8Pi7jm+3KQKnOivLjFvFwy0tMdJUH
AwXKmgKCj8bD0Mk5izc+DJx0BEI/LB5SgxvbLYIZKCZ84pxNWzxI3vXsPhDL
wNOS3dO3zyTAy5jDF4tZDCzXvd778mYC+MdayUglMlDoicntrckJ0Bq/w/lD
GgPzzhCyha8T4OaDFd8cCxho5kbdoclIhMXyx6NHmhiYNK1tZN6XCDlVnNvV
LQw0zo+l9c0lwsGaeyrUNgZyC0WfZYtzoKTuvF/fRwbaxlpr9htx4PRb05/H
/mOgdz1NqiObA4ODI3MnBOTx45hv54BeErxZo7wiQFse7Y66rxdSTea9l95D
7J3ymF9B8CftSoacupy6GpDH7JXzey3MkiEyeMtVUSN5vBTJ3TB7PBnMBjQX
HlvKY4jY7zuuGcnwqkR3otdTHhU2hb2Kp6XAiyO27/YnyuNAVGI0SzUVmGVx
+WeT5XE+0dFBTjcV0tZ+vJOYJo9FKWoRVZapcPXVQbPRR/IoeJMqo3cmFfSY
Li9uFMvj3GeCcqQyFZ4t9S6ubJHHqJhHfouWaVCWE8pWFlBABc0s98bb6SBk
ZrMuVkgBhTXzp6dT08FiSJ7kF1ZAcUJZQKc0HQZpTfc7RBUwqeVKDGUwHcRI
ybshFAWMO1Qap6iXAZ5XssLatHnn9xnIuy9kwHq7joBgPwWcvNN4MCTsIZzn
V9r/ulsBG8MfKG6afAwDBis6GV8VMGVyzYaclVmwP2z08OV+BbSpsr9tqpQF
9L9zfTVHFNDz1rnR9qNZ8HoD807SjALajvEnKHRmAUVLp9lfTBF3vtpa9+JF
NtT4WJpt3KOIvyYUsacwF4S7gox9ChUxbkrOZfdkPmiezVx5p1gRDRUfl2Ty
F4Dzms63uaWK6DOfFiu5pgCeGm89NPlMEfHy8MBajQJwezJx0r9JEbsEK97G
BxRAdaQrO2hAEYd/XOp5N18Agbrm49ellDDo5IWmAbFC+JYhF8MJVkLL4QNz
HNciiFGQFiyx2YTndM9nxC8rhyiWW52zrDJ2Jua4yi2rBoeYQ80ig8p4pJoi
FWhXCzMG6b85lZvR+Ndd9xLbeuj7phdYc0MFk8Yfnf5w6jWk7NqyvslZFVVn
m4+VPWiBjprSsH8l1LBfTPmMBuUdPH+Un345SA0dvEporKJ2WDfe0vZ8QA0N
dIpmpco6IVaRnd1kugXre2fsSso/wcVnt+NMS7ag+5vcmRcaPWC23ib9FV0d
w8XS8hQ8vgL61DmuDlfHjaojGvaqfZC4wYX+ekod/fTPaa/c9g1ozx/cN3fU
QMqrdEojcxDubK5RelupgRdXRIRfhyE49kOwtUGJiXE5VKpP1Ag453+XDb/D
xHjziPSe1jE4EWo1bxLNxNT89ZLyXWPgb1X4XuQeE/Mt0MFvYAyuTwVERt1n
Ypmxvs2yuTHI0v49F5vAxPY1ahRz+jjMVC92ZDxm4oBE+pza2XGIeityu7aO
iVc+z/dbUSaAlertcb2BiUFfp8LaFSYg1b9Z37iRiSfkQv/YaUxAkUTUbGMz
E/fZWTsdM56ALgcxj3ftTBRN6eHeOzUB8n3S+r19vP3p0c7GdROgVhhESfvG
xP2BlZTB1gnYfu3T72ODTNwRdjH7RtcEmMkn5A0NM1Hw8FNonpyAU56ylMlJ
Jpr5h7O1VnEheOfl3wU/mFjV6oV3xLhwbWVvm/8UE3ObpJsHpLgQl5t6c2aG
Fz+5JTWOxoWUEEH30lkmhgZ+HPmuwIXHFsf0gueZeHI8e4O5ChcKqS836vxh
4pclppqPNLhQ+YPxe3GRiS1P8rWWanPhf8Bh2qM=
        "]]},
      Annotation[#, "Charting`Private`Tag$202543#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PPjFrgwzH1tDxVwYD/4/Pi8Lc+gfA6H0rI3
DjP0H0H5Ag4J2jPmlerfgfJFHCRKVlfbv7sC5Us4XLynck424SyUL+MQk91x
8JDgYShfweGfpIz0Ve1tUL6SQ9zE4A1rtJdB+SoOzy5PlFtlNgXKV3MweupR
+2HTBChfw+E2f0FM8+cFUL6Wg+yRPb+tXm2E8nUcLNzXxWgbHYDy9Rxmte0u
NHtwEso3cJD2cZ1X/ukSlG/ooP70D98X/ltQvpFDvWfhmvNSD6F8Ywfuh3OY
TZc/hfJNHNS/9hxiWfQKyjd1gIUjAJ+fWtQ=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370741984205*^9},ExpressionUUID->"d32e8f3a-5c8c-49a2-abc0-\
814869c16705"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.037757587583181`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.037757587583181, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707419848464*^9},ExpressionUUID->"b9ac4598-50c8-4f43-b9b0-\
05c7ff484917"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707420109621*^9},ExpressionUUID->"478db2c1-981a-4f8a-9ac5-\
7851becfebb3"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370742011619*^9},ExpressionUUID->"71f9bde1-4c8b-4be5-be30-\
c3e3110297f3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlcjFsYx8ceQvYsMRE32RISSj+EJCRRktu075n2aZ9pmaZtmhkkCmMP
SSUk21hbbCGEMLZkDyH7fbs9r398vp05y3POs50z54yu61pbj/YcDmdLRw6n
9f+2f03m3K1vPeeb25nTH9A4oLyPaP8GYg0E2DcmehTsINZC48lLE5b12EXc
D+5d/dzePs8l1sY40fq6I2YRxEPxuaLUOHOx7Ewbc/H77nGfyYF5xCMwxYBf
0uNXDrEeOFiSYzg4lng0jt0Z2DVgupza08fBgXOn35iwk9gAa2u73fr2ei/x
ODRk+QQMXrSbeAL0yuQl80o2ERtiw7egKQvuBBFPgvbronPjndOoPyNYTIrs
cGVoNvFkbPG2131RsYF4CtIcN6/W9c8inors0qdDujknEBsDEvfK4i+RxNNQ
vKdE/+0IttwEuzr+Th5WLCWeDhjpzDDrxfY3A4qSeTcDp2wmngk73WGpG1NY
NoW19tXqr082Epsh3l8x/KPfeuJZMLB18de1VBCb41jcj+ub41kGlrwxzv99
lD4vBIaXK097FLLtzUbOxImqWYOpP+FstO/Oq1bNzqXyOXgufrz4mCaxcA6C
rur8nrhxE5XPRcSEjOYdR0ke4Vz4d3wa9vupnMotYJXj89N+ZTKVW6Dla5g6
r7c9lc/DdM2GQ7Lpwrb1Ec7Dtou2es6pUlqv+ai8mTIhfynpg3A+QiYaju33
KpXKF+D8brdrk7/6UvkClFi92vSvazy1bwmNQ2vu8+to/YSWMJp+ZLL1O1Y/
F6J2ftgM2dREKl+IRVl7ooz+BlL7Vrhd9Ljvm1IFtW8Fb705I+sEW6h8ETqE
T42snqGk8kXY4dvsKzRi7cMardXtImVUbo2WWBNLSXAIlS8G1n5s2trBn/pf
DKMb3E5LdaNpfEswbvzIL1utBFS+BPmKdsq0IcFUvhSNF4bdr+gWTuVLIXdf
+YEfTfPNscEERfjOrFXr2hg20Lq2V7rCiuxRaIPrE61qnBuVbayywcDcld1E
ecScZTDP0BoW8IvWG8uwuGnxLa+UdKq/DNjZcOC529w2eVTLsHNU1t4XXTJJ
Plu0XNLiDM3d3MawBfpdyUkII/8itMWdg1vXPRpI9qyyRfaI71ZcjwNUfzkG
Px64cX/HQ1R/OSwnD1jslVVE9Zdjx/ElI8d7EKuW430XU0Oh8iDVt8PhG9PN
L+rmU307cD+sGNu3cDvVt0PN0c1hlwbmUH07dHr4703tANb/rMAA38Wfpeto
/bACU/XeFzdvX0/1V6CQUS+HwbTeqhXYMOH3IttU0gfOSvSvsm8/ZhLJi5UY
7pqYvE6PlX8l3p0Y0fJ4P31etRJ689wdLp7Io/r2sO3x06xYupHq28Nv7NeN
D5ez+mgPzsuLqYeM06i+PUz++Voz60481XdA/sebi121/Ki+A4R/qx6f2mlM
9Rne0OrQhtP6O6B0xUL34e6uVH8Vanv0E/wzPJrqr8Laf3o/cb4gpvqr4LTB
4uvs7HTqfxVOa1enht+WUH1HaElXfdUzjKX6jlAtmpY6mzeV6jtiTnldqa0k
jPp3ROekO+c3prL6vxoLsh4/aPbyIP1bjd/1Neu3/Imk+qtx50mjwcOHtF6q
1ZC0pIw3K2ftzwkOoW+mmglofuEEq/Wnduf1Yu3VCR/jF9jl9yT9VDnhYIv4
nNdYdv3X4NPoM/P+uUz+CWugzYTL18N5VH8NHGo3RVu22ND416Djwrpj6yR2
NP5/oXo+lomQ/an+v0gImb/+a+fVVP9fOJmefKkKdqf+/0XujKy0vzNdqH9n
WDaJmZA5guo7Q7NjO6PQt4Fkf8549LLFO0icRP07Q1t/TBGnM9k7hwdx4Ncu
1eO3tDGXB4NL33NtLHfSfPKQNvPR82Pae9qYx8PE1MMjfHfspvZ52H/99sq3
5tvbWMnD9q+rZy7rQ+2reFDyw/02aS5oYzUPMzpKOw4uYP23C4yf/LvpmBXZ
F9cFYtOEIWNOsPrsgmvLdYIn55G/4Lngz3WX0yc57Py6IOtv+9lCTRH174Kb
YU+6vLwlpv5d0K1fscQlJYj6d0E/xZXXOoHJ1L8rOnuvvjojkeyJ6wpFEaPB
upQvwBVlUUuiHluS/+G5onjZnbWj71C+IXSF48Kxp7cb0viVrnA/PPJ2RJyA
1ssVreFp7aA46t8Vll685x49Umj+3aBwsH0/q4LGx3WDrevdr+GXaXxwgwd/
/ckZe2l8PDfEjIttTDCg8Qnd0Dlvt/v0fTQ+pRs0qgN+DptH5So3lNx+sV6Y
s7WN1W4wVfpX948jf8Vxx6npTgfM3oaR/O7IW7yAMy19KfXvjvbNP/9cTSf/
wHPHXJ2VZS+eJVH/7vj118TlnAb5G6U7QqxgfS45m/p3h3Vgv1V+GsRqdxxY
0/fm4JGs/XjgYH33K90uUntcD2wMXZ94r2Mo9e8BTpp8VMg4tn8PPPsrzbdZ
Q/Mr9EDEWfXmmTNSqH8P3LU+fa9hPmvvHuCOfjJnmIj8sdoDl3uIZxRoEXM8
YZAVmDRvN80H1xP8RyZjrvwk/wRPFEg2N36W0/h4nhDe+dWyKJ36E3qiy5fx
IeVXqL7SE1tHflpjZUb6q/KEVqDRfs1n5G/UnjBN+nir7Bvrf7xg1PlO0C8Z
zQ/XC+dUIR+eKMhfwwuWNzoMT+xP+QbPCyrb6wk2j9aQ/XlBWJD+wJuziPTf
C5Kos3unf4+i/r3AeKdFB4/RfKi9MGJXoJfzd/JnHG+IbaN7B+ylfIXrjasv
699F+bD2543UcTcvzBQmUv/e6N70sCGzL+WzQm80bbdYNOwD5XNKbwT343bz
LGDt3xt1S9YnWQym/EntjW7j3/wptqH2OD7I53fc12/1NurfB1PumS/tcIf0
GT6YZbpI1ttmP/Xvg1HVj2yvLdhD8+8DxQijgqdXSR6lD5o224et7E7+X+VD
+R3l22ofPNzUVRxyNZPszxdRwxeEuI+icq4vrrT6GyfKv+ALY/M/N3f8IX3h
+SLy6oEZBy6y8YGpf65PL/1o8gdKX8i+1L4+kE7xW+ULSY8BS27msfbni3Pp
pxOmuNH8cvywK2X77apNZD9cPyTdHDjnWi6tF/xgFH5uEf/1OurfDzuO7Lga
1JP8jdAPtb1ej0guIf+g9IOn1vC6j9vYfMEPUz72bNp1m8aj9oM/d42/4z12
v+aPujijSymDaD65/ngTcqT/z1zW//kjPGPsBGkU1ef5Q93L/K+ZCe2fhP5Y
sLcwJvsl2YfSH0OzBuVnxLvR+vvD8g9Pffwb6//8sbLd6Qcngxxo/gNw7od5
yvc+rP0FoD3PNFHck8aHAJzoHPvq3XDK73gBaGj8GJ0bV0L9B6Dlucv2O+uL
qf8AxF57WLhxNOmLKgBPlxk86fqQ9EMdgLd7/xZ8/8gn+QNRltm5aYAl6TM3
EGrVyq4DUmZS/AvEkQGe27esY+c/ELL6zaGrn7L6F4jcIbf6Zmuw/Qdi3+K8
+g9lh6n/QBieVDw/3kDjVQdiKk/W7POikPpfi4htz3Ze9GHnfy3+uDA7DAM2
H1mLrIzbDX9vs/5/LTRW+H7FEDY/XYt8o4wTsy2ovpL5vLHUIX0p5ceqtTj+
+1NVWhD1p16LjoVjPZMiaD45fJiKK+IG5BJr8XFAr6RXiQXly1w+nmrYjgnP
I/kM+ZCaL7tXtJXkAx/RO96c6xV3pI1t+FCsOnX+nc1RGi8fw5Ze7uW0m8r5
fLz45/YsnbtUX8jHSN8d1xd8pPZlfPiVVZqtGcXOJx+LvZkIOYzmr4gPnfYL
2veQlpJ8fIjbLSp0nX6sjWv4YKLBD2dxGcnLx6y3ye2PLqLyJj5qFx4tz4ui
/jlBGFRh+VVjQwHJH4SKj3N3915H9swNQsIzo0BfDq2HYRD8vtxeIRrM6mcQ
9osaQt7Pp/mzCULvivKyzNHUHy8I6+td+m5adZrkD8KPT+3f7tx7luQPwufQ
Qv1ROedI/iC8iB16VT6bWBkEz1NMwhxIny9i+vOarf+hL7EqCHdP9U/t+pq4
JggXPuxZHa5/geQPwpJ3mstXx1WQ/EHQvfLu3/dzL5P8wW36XH2N5A9uO++4
WUPyB0M5/c1y6asbJH8w9Jnly7p3k+QPhsn9oPMf3t8i+YORYDbadnPYbZI/
GP/eXjW+aPtdkj8YZ6uM+V2S7pP8wch+8cboV/dHJH8w7EunXwvo+oTkZ+rX
z+8gmPqM5A/GmfkKrlP4C5I/GL+XrBu09sxLkj8YtfO6eTzp/prkD8aiyi5m
uU5vSX5mfM+3zB1U+p7kD0GvHunL7kqaSP4QtI9v+f7h6EeSPwRNZ/02Hq3/
RPKHQL+7s/ObD59J/hAkKNp35zU0k/wheO20zErj+BeSPwQ/7n6q/uLxleQP
wdG4H9cHNxELQ+Bo7T+r0OkbyR+C03uD7y8/RKwMQUw34UfNl8RFIbi+8MOQ
x7+JVSGIqvr7/MMb4hqmv86jp3U7SKwOwbvj1ovbzyduCsHXa94H+lRQ/5xQ
FF1u2ha4kFgrFDE1h1eFNdL4uaHI+j0uewQrj2Eo+BbfCvzOEyMUTSrOuRQO
1bcJxeCzl758+JeYF4r/j2+qWflDYZGabTpsMo1HGIo9pX+yOetZ+UNhY+rV
XaOJlT8UI8Q6l3YtbiH5Q1EdEjtceohYFYqysGlLv/T6TvKHYlL3d3mePGJ1
KJ4/lBc7SombQjFK0ejRL42YEwY9Vyu9ZdbEWmEYOtvgYs86ap8bhs63DGMu
TCM2DMO5qRHNZyJofAhDoLpn7T4lK38YvP5J3Pm8lF3/MMwQjJ5SVUz6wQ+D
ZcXtysJ1pD/CMBS3nv84kn7JwrAqNXKlbXfSP2UYhrUeMLh+IPnDsO9eh4Oq
w6TPqjA0r934u5xL+l4ThgbGnPaWkz2ow1CyZMOHQelkL01hsC9xG6m1keyJ
Ew4v13KtA0/I3rTCsdm1Z4LUX03yh6Ontl6sox/Zp2E4bkk2xQ7zqSf5w1F3
/6dd/1KyZ5tw+LrbO87Xv0fyh7ftV/ex9h+O05bel48b3SH5wxE3vGefHbW1
JH84mOgzLqeI/IkyHJ7fyzX/PiF/UxQOjyFlHcJ8iVXhcDe1GmU6hrgmHK79
17oPe0H+Sh2OEa0bTk/ipnCUCooNLRTk3zgRONM1WcOEc53kj0B+pe7TBvUV
kj8CP1eNm/fJg/ylYQQyPl257PK3muSPwKdPjAMvpnKbCJhM/nGD3/kqyR8B
5dk913bOIv/Kj0DBH43zwu3Ewgic4r88Z3mLPi+LQPmP4oVxHOpfGYEfNZ2+
jL9cRfJHoMoh4I9zu0qSPwI8nYpeG2aRf6+JQPN3/ZETdhGrI1CXq61YV0Wf
b4rA6RV3t29+Te1xBNBvPY6bRfJoCSBbWnntgTWVcwUwmSe8dUKP2jMUwMEr
xtnJluILBKgdcLfFej/FHxsBlMurODZfzpD8AjQt1qyqyiDmC9DvS8LSkBFs
/BPg5JKR4zecOE/yC4A8Vajjz0skvwAXKv5xfzmdxlckgOB2hwbdNzQ/KgGS
/szJ0j5F81nDcPCD0wt203qqBRjKCbI/9Ii4SQBt7chVfR8QcyLxvumue2Y/
0getSIhHDbMx3sfGv0g48bJS19ez8S8Sincx5lNVpJ+IxC/DOYLSeaTPNkx5
J2v1nUWs/kdiSr3weq8jZC/8SOwRDb9dNIvsSxgJPB4w7rbLU5I/Eje33/oc
+Pg5yR+JIVq6hXk1ZM9FkYgKk7a7N+MNyR8JZvfyYmNH8g81kXh++vaMoGjy
H+pInOg2xnyfJ/mbpkj0vPN3uvU/5J84UXjxdsuNlcWs/4+CLsfk69serP+L
wvYxM38rV5J/NIxC8+PEuxP2/SD5o/C0+t7MkYN+kfxRGOz/2tRgz2+SPwqx
Ja5l5TP/kvxRMN0xJ2zyGg7a5I+C/LhRvnGHdm0si8KIh9fHWKYRK6PQ8oSr
m/aNuCgKmwVdBLYO7dtYFYWotKEj3p8gronCPO+OQ+6O69DG6ijM1+s2/kAB
cVMU/K+u/LdkSsc25kSj2C/6hEc5sVY04uvjvrtP7dTG3GhIX4dyD+wkNoyG
3oYxDequndsY0fB/dcPu+lpim2iUSveP1nhAzIuGRCXHeasubcyPBn/NpJGm
x4iF0Tjp3KnlfT8Nkj8aLX4l83+vIlZGg3d57N0HCcRF0YhjNpTX1hGrmPGN
8OvhkU1cE425Vc9rl6wnVkfj76EZwXoK4qZo2E0bGP8gg5gTA96sVZOGRhNr
xSBlmZbp6WXE3Bj8nnRw8ciuxIYxaN293VTS+BGDcJNyq2PDiW1ioNFpt/co
OSt/DH6UGdtZc4j5Mehpee70mlCaT2EMTtlm6/b8QPMvi4HFmaNx5QHEyhgs
bDZKG/WW1q8oBhUi+8s6XsSqGLwbM/2fow/bk/wxONb1W/VJG2I1w7nq3NFn
SX+aGObtm6CcQMyJxROLZr+xG0kftWIx3aI+r/oD6Ss3FrvHF37clPeH9D8W
DU5pB6yMSL8RC0Fp0IX7RT9J/2NRuSZpjNUgsg9eLGKdhhjM9yd74jPlxyJ6
RO1n879YDB15b2TtHcoPZLHYJXNfufY75QPKWOg4us98zCV7LorFqFebq6ap
KH9VxWKJq5bDdAX5g5pYqKq3zzt6pZHsPxbz6pqarQIayP5jMXiv7v6m1eRf
OHFQRJeXu0WQ/9GKw4ShGlXt97LxPw6SnqKRopsPSf44MOp1zfAgxXvEwZEJ
jxvG1ZH8cYgYrzu8WUH+kMfUL+8F33e0H+DHYa1H6jWjdmz8j4PrQ0GEuyOx
LA6zZCdD9COIlXHwWbFoRvVPql8Uh+h+hQue3KF8QRWHJGuj4AEW5I9r4tD3
Sk7C1AI2/seh54MBHsbB5M+b4sDRabjcPYP1//Forkp78lqPjf/xONnHMnXN
EGJuPGz8Oy1edIHii2E88jLc9KJLKV4jHlr1lvdGfGTjfzymmFj9u+UZxU9e
PIQL3Uqlgyn+8uNhp2nfBb8ovgnjUTbJzCV1HbEsHk27ki8byNj4Fw+N70qv
w+HERfGwfGZzpvuziyQ/0/7HedEnyyge18SDN3KhVqE+xVN1PJRJm47GZ1K8
bYpH5Zk1X98Yq0h+IbjmT+0LUml/qiEEk86OyVpyiuaD4bI/a7aJTraxthBa
Fg+7cEcRc4VQLdSP1d1FrM+096jg7M/91J6hENqt3xc6Uf8mQnDe/B3asJzN
H5j2dfY2WpZTfmEphOBD/iTd0xTvbYTIudFuYV0WxXsHIepiOba5F4h5QpiE
26S+yaH592Y+v7C2+6x3NP98IeDzpKTbN5p/gRCNHovHNV2kcqEQ+Yaxh3Rr
qT0JU//aks4L3pC+yISQ9A/8bvmJ9CuHae90Ureen1n9ZD7vNepgSxrF+3wh
9K5/iTUpfEDrJYR/64QeJPspE6Lex8/CUIPsSyVE2rqfOmmFlH9XChHfX33i
6nvKz2uEbd9HnCf7rRPiZMe9s2R/X9H6MusxyvGTwPNdGzcKMWL6prLbzrSf
bRIismLMDEUz+Y8WIaqe/hl5y5/yAY4IGfHbglwuk//REEF7ttvoG33YfECE
nRr7Htwzp/2OtgjnJn75vMeSzQ9EMHo56GcfXcoP9EVwvnHwbrOKzRdE6Liv
38zN+uQPTUS4XrfR/ySPzR9EeKC2aH4TRmwpgrHpKdsBwcQ2IkTtOhvwzp7Y
QQS7pQ3Df49g/asIrtY/ovddof68RXj6akNJxnJivggmCz9XTDlL4xWIEFkw
aNBzA2KhCLEvB47yLiD5JCKccX92doAzux8V4c1+jO+8jDhHhNW3Tj5bL2T3
pyK0HgfYPiLOFyHw5EyjlXbsflUE6+cJkwXXictESPm91eGf+TQ+lQg6sqTY
E8eJK0V4JOU7Nk0i+WpE+BuV3OlbKXGdCF7zai2Gg+KNWgReaGRI2QXiRhFK
s/r/OmpA+ViTCIY9J+h8tiduEaFvbpbfeRNiTgIsd9fdMLlE9TUSwM19viCm
C7FWAgzy83/070n9ayegYTaTcX1g1z8BOSvqNPknSX79BNwe9Uy7Skj6Y5iA
EnF6/S1zyjdNErDS64hq63f2/CQBH7cFKnGI4p1lAkozzZet8iR9tUlAy8Xd
Bu/GkD47JKCyp0GQTm+Kf7wEbI3utXHoCNoPeydAnXzwXvVW2g/zmfaeiR8v
ziZ7ESRAY0OZNKgXsTABdR4tS6d1J5YkIO9Aw/QRKcSyBBwqzaiNjqX2chIw
e6yhe9gzirfKBFgH7Es8uYfsLz8BK6bc+XOtgN2vJ+BX+6gn117T+MsSUGSe
en0Lh+RVJWDwqcHKKd1pPioTEPRswOeQDmSPNQnQ16yesvklcV0CKk6MdDtS
RvOpToBI7+2DqnCa78YE/Dmm0MnVYc97EmDzonTv853ELQn/nx+r2PMjTiJ6
fvfqHKRL66mRiJTW74M0ibUSsbXoQgerS6z9JyLZ+fXLq6x9cBOhuerh6+nv
qX/9RDT6jv26MYld/0R0iDkW+Ww8sUkiqjrfvLjnNXt+lIgbRdph4w8TWyaC
s29xnlMssU0iaj7eeJoxl9ghEXPDQj5O68qeryQi0z3LZvIDmh/vRMgS9srG
sv6Mn4jFt81KpjcSCxKhXbyUc3Ea1Rcy4z+45FpNMbEkEd8NvtetmUPjlSVi
PB74rrxOnJOIzTGHr2aCtf9EJO6I5KSLWftPxLoLiuCILex5XSIqjmqaLEon
LkvE+dypAmdH9vwuEbpc5zmd+hJXJsJu6uza30epv5pEVFZPTCwGcV0ilmzK
XWuxh11/Zj47eTV9e0TyNTLyWezas6aR3e8lIkdd26VPFelbSyJ+96sQ3c0i
++Ik4fq5reGCpaSfGknIjjxQONeI7EsrCToRVl3evCd9106CyOX754A6sg9u
EnzXNiVXPaX9qX4Sdtqd6xv1g86bDJPQaj4GvSjfNEkCt3XDOpTyTSSh/2CJ
x2RDioeWSTjK2P+9S7RftkmCsPULxQKKrw5JqNlmvP/WbDpP4iWh9oluxrYc
yg+9k6BqGGraN5vyQ34SXncJk8/5SfFbkIT2Jzv16RdJLEzCJ8b/qC7T+ZEk
CaNnGrf/eJPyR1kS7t/cuW9rHuUDOUno+OH5LbcTlA8qGR450c/1COUP+UnI
b1LeC1tH+UhREurth+3aG0pcloSWe+3u9h/Cnl8w/Y/hXJrckfLJyiQ05Y3n
lm4lrklC3JLZccZi4rokmNw1nPtsH9VXJ0ED9bcPWFP7jUk49zGmc+1jym+a
kpDzXLhmcTXlPy1JKByxs4PChJiTjIZXTsusNIk1klG3k2/W7TPlY1rJyL9y
ddqOjcTayZD6BAx+cIvyUW4yHHccvjKikvJR/WREjfxcOfwK5XeGyWhZ71ZS
Zk5skozmCCbBW8Hmf8nQDlS9TPlIbJmM9dnyqKVHqD2bZNh0H7Vu+VjqzyEZ
MZHtvt7oRMxLht2aFF8rK/q8dzKafve4f4DNL/nJ8PY/1OnUXsqHBckQDO38
2b6UWJgMfdm9Vc3Z9HlJMni1R77O6sHm48z4Wr+Q2kTy5yRj6MDbI3ZU0nwp
k6H3K105KZrmOz8ZF67MylrWnj2vSobp9+a67E7s+jP9fdJ7tXkqracqGcHn
P+xZLSD9qkxGgdIndUMHdj+TjL+hHTo9ekz6XZeMwq3rHk2T0X5LnYxfQ0rt
hx+i/VhjMkx6LEs21yX7aWLkHbsoNHss5Z8tyfjYpcP1Uy50nssRwzL0evn8
6WR/GmL0nDxlq0Yzex4sxrWdT/9Ko8h+tcXIyB3sPauE7J0rxq5p9QsC7ck/
6Iux51vmIbMBFP8MxfgjCn4wazn5GxMx9ruc+efOB/JHEKPIbmCTkTP5L0sx
zMpm+h07yPp/MS50Oxaj9478n4MYAX+cw56PpfjEE6NmfmHuzbVs/idG5qcr
l58coXyFL0a3vvMPl3yhfEYgxj1HZ73S0bR/F4oRvbhXNysL2t9LxPBZebRX
5FLa/8vEOPwhTf13NJ0P5IhhZ1yw7+1OYqUYzOz3MhtB5wn5YgSe19f4dxd7
XiWGuMrubKNB+zYuE+Nr2doj0lJilRijpaZaq2bReUalGO7ZZl3HXSCuEaP2
7uep6bPpPKRODMcvx++nlRCrxdh9f++z4n50ntLIyFt+aleQF3GTGJovB3s2
HiBuEcNz+5Zbb58Rc1Lwac4M0wtadD6jkQLpsDPHxhgRa6VgrERUaDafWDsF
DeETv6VaEXNTIIg/aX/QjFg/BX7bpBVXuMSGKdgckbfj2TfqzyQFGVtXN6ZV
EiMFP45djtuykdgyBVEz7Nff9CS2YcZT8MsoZzKxQwrCHyQ3/PhG8vNS8Nzn
u8jvILF3Cgp3mE+ZbEPMT4HF/UvbGp/QfApS8K97+7hMH2JhCg76PArq9pHW
Q5KCact1h3UVEctSUHrI1LKXDnFOCoZ7bS46xZ4nKVNgvafb/FGe7Pqn4IDD
rz1Ff0k/ilLQet3wvpi4LAXBBekPGptJv1QpeKDSyb91hvSvMgWt1+cUQtLP
mhQ0Gb7L/Tmf8vW6FJSkfC1ur83m/0z5z2kTl7wm/W9MgXLYAyP1PrKPphQM
Gu45cfVsNv9LwZLDOHF+F3v+K8HIRQ0Oj+ooX9CQ4Lr3AUXlZ7JXLQm6z33e
HDaA8gNtCfIDJ/w5ep7yba4EL7o7WqrYfEBfgncuE/sVRZB/MJT8v9+Ym0H5
gImkbf/8gfa3kOC98yofW/b8yVICuwOHCrt1I/9jI0Fh/F2va3hM9s+Mh1et
apdK/o0nQYPJsa7fepL/85bA0HUbJ+0d+32TpM2/jKX9uoAZ37HwHXrllB8I
JRhcZ3D2aQL5W4kEw3b32VoTRPmATAKj1SUG5+IpH8iRYOah4kV2xeSvlRLY
b1ze3rUncb4EeceK78kn0PlRkQQtnZ1zrGMpXyiTQHVIrqdxl/X/Emj+iZu0
mv2+qFICizG6DiveULyoYT6/bsCEAxkUT+okKH2U33/PQIo3agk0FvdZVH2V
4lOjBEnzi4J+v6T41SRBzeOkOR1jiFuY8rWbZ83kE3NSUds0vmBIIrFGKkw3
3NqqcCPWSsWu/ns+TK2h+KqdCv3yCb/URRQvuangrtl94g2X4ql+KsqY4hhP
Ou8xTAWnOeCs7RH6/sckFTbVRheKs+l8CUx56fAxI87T+ZFlKrTSDip9xlC5
TSr4z0WVI9bQeZID09+EirFap9jvl1LhPcJfELWCzrO8UyGJrbqU6ELMT0Uj
s/3J4xALmPqbuxRVVlB7wlQoW+87n6f+JEx/83Kf1R8lljGfbz0vnUb95aSi
8sh21zxzkk+ZinybXT+n7yP581NRc69KrZ/Jntcx8rSeR0ppvcpSoVpf7j7U
jc3/GH4yK9jvK+lHZSrG2ZsbVx0nfaphxrPplsckHdLHOqb9Gfs3cx+RvqpT
8fx1xejv/5B+NzL1I8Ok7bpQvtyUiqEzzD5cciV7aUlFUq9Rjp86ULznpLXd
T3hE9qaRhsIP52fPKSL71EqDxqWzu90EZL/aaRgwcMGL0YvY+J+GgwY/CzUW
sPafhj77a9+KxJQPGKbhcMdB7fqz+3WTNMh2XKuf60P+BGnomLnJwuwa+RvL
NEyQKVsmDSJ/ZJOGsdtP6F0bT/mBQxqKqpOrzX8Q89Igyknq/j2a/Jl3Gob5
8Fc/OE3MT0P7sSkDVt0lFqTBOebGsIn32f1fGs5OjWg2v83u/5j+tr2I5F8h
lqUhbsUEu7gTxDlpsD3cxVGUS6xMg8+5r+sm+RDnpyEw0HppnT5xURq+zs7u
1Je9H1LGzLdm/rSdh4hVaah1bTIMkBNXpuHb9FmOeVns/j8NG7a+GjV/N7v/
T0P8Lonm2ApiNbNeSe8VJq/Y/V8arP8q7EZ3pP6b0nCm9npumjZxSxpyfD3H
d5rA+v903ORX1/9aQqyRDrl+acHPBGKtdMRYXUs1qybWTsfb3r5iu6GUj3HT
MXf6jcI5vuz+Px3ZV4cq7u9g9//pCH64/pPjMXb/n45+8f3CPLcSIx1zRtaV
xdkRW6ZjhfXubXx2fWzSUfNe5sqZzO7/09FsWDpjugu7/sz4D95t5nqTvnin
oy6p9JJyEeWX/HT08ZpXe6E36Zcgve0+mJjyU2E6jvYpX/T0DsUzSTrCdPaP
qRpL5z2ydJi4d3jlmkv6npMO3P/L8ZtG9qBMx69np3w9NMle8tOx1Oym+qgu
2VNROvJnPPcs+0z5dlk6Rnq5LJ2pR/aoSke75KgfGhfIXivTcWP9ljibYxS/
atLxp07P/OkDNv9P//9+zpfeFL/U6ThoG7Vn43zyD43p4Hb9Gd4nmv2+Ix3a
aLHZkUrxpSUdW+cU1h6WUDzhZODKoQbO2XHs/i8DReo4VYd01v9n4HBOXYxT
Cuv/M2B/iNlAPmL9fwYWbn3zkw9i/QzU3giaWhJB/tAwA63XOz9F0X02kwwM
1bP4nsDeZ0NGWz6RTv7ZMgPM7nfY6V/kb20ysJHZDr5YT+yQgVhtXdP7Mtb/
Z+B+2m+Pb6HE3hk4qhrWd8xD9r4dM54rjt0sD5M/F2SgRX1k0RBjijfCDCj7
aK3jV5XT+mfA8pbSe1j+cVr/DKhGnImT7Kb7hDkZ6MeoS4E+3e9TZoDHeTI3
NZDuI+ZngD9OX7O6me4DFjH1906PlH+n+4RlDNfi8/Rj7HsYhqMtWx4NF55p
W/8MCFXD4/5E0/3pGqb87gnzRwfoPVpdBjg5mpwV9YZtrGbKY3VMvHbRfeDG
DPx/wYS7j9afGV9ng2ePzek+ZQsjv6druVZf9v5jJsr2WSYXd6L7lRqZ4Oi5
PF5iRPdFtTKhVRBkrLOd7mNrM+U6M/MvdGLvR2ZCHfPaYfcuuo+qz5QL8wxd
OlK5YSb4/Ig7gX50n9iE+bwWEyCe0H1VZMKwqMLCajKxZSaKfq4Qfgin+jaZ
wGfOgO+36X64A9P+BY0nN8R0n5eXCeXFqbPWbaH7yN6ZEE7u/1ReRvfZ+QwH
pBsN2UX3lwVM/drakiOF7P1dZjwBj0zGxNB8SZjx+Br2OD+Q7g/LMlFTqyeY
60jvw3KY+jtuSjZdpfufSqb9A6aiouV0PzSfGU/r/Wz2PVYR83n/KBubblm0
/ow8Nxp7unol0Poz5XeGu2gX0X3zSoZTdg2wGu1F9s/wSacLEa70frGO6a9Z
VcG7SO8f1Ex71ueSTc/Re6tGpv+A1g0o3SdvYrj1Po+A5quFWU+DIJ1nUbRe
HCkq7z++NyyT1kdDCk5lTXFiN5oPLSksvxX4lfrTfWJtKbDggOPN3nRflisF
z9u09wUfmi99KTTqy3P3WtH8Gkrx/OyAE7HzaX5MpHDw/YqxMrpPDSlsmPT1
4T/0HsBSChV3FpN90P19Gym4AUOLBwyn9xYOUvANBnH2t9D88qQo0tJpvyCB
9MVbivedbzjeMKbx86VwTQv2+WVL4xNIcdM2cua5fez7GSksWt+X5ZP9SKRQ
vm/Y1/O4J62/FML2+vOzMzLa7C1Hin4pk89sdqP3skpmPj66XVlzmd4L5zOf
zzbdmj2c3msUSSH5Mv+gYSy1XyZF+eS+mi/LSX9UUjDpxZ8jb0m/KqUoubmr
X2gucY0UtgsqbldupfHWSWHYd57lw9PsfX4pfE90Pe1jQNwoxaWLy46nWlH7
TVL8OhRyyzOD7LdFiqk90hramdL8cLKw6pPAMY5D5RpZaL1OZTaN1ksrC3qx
jvPiG+k9rXYWvJebTth/MaJNXm4WsvP6Rns70/sP/SyUnBrQ/MiE2DALla3n
3wvpfapJFgrka3wGjSF9RRaWtF6Y1KP3MJZZeBqqODhhIMljk4XXZsyGpD2x
QxZGt35f3Y7sm5cFTeOwYf230fsM7yzs26P3hl9K7wn4WdiiKVXY76VyQVbb
e4bX5E+EWeg1tv6TfArJL2H6q3kVOW0+vQ+VZWHOh0xdTiP585wsvO2LSSV2
5B+VWfCdcly7QzTNZz4j79txUXuDSR+LsnDL17LerSuNtywLvTPfc8PF7HvS
LJz3FHYvGUX2WZkFT3fZCY25NP81WeBGvrQRp9F61mXBLnBHdkM26Yc6C3+d
prib+pJ9NmZB4F5g/Hct2WdTFjwGahYed6Pyliz802+EWmsG1efIkCUTmZ4Y
R+PtKMOSNd/HXT9P/lRDhvx9Hn6xvek9kqYMNrzK1yuv+5B+yMBtjQdhlm3r
24/hdik2uz3pvaK2DIZVlavq1tF7qqEydNvxvoNsMLXPlaFqCK9hpjatr56s
7T5wBsmrL8PZP2/qS6uofJwMFq3voXfSfBnKoF/msCzRh9qfIoNWpFlOv+Hm
pG8yzOu3bprKOqaNTWXo2fpchk/6C2a8Nvl7s1Sr2upbyGCVXJzMrSD9tJTh
yLItPd1/kz+1lmGHwZ6bSx3o9xBsZBiaJ4kL+E3vdexkuKDnVDmyhd7vOcgw
9u4DT4MLAW3sJAMnyVI8dDW9h+Qx/P+F9sVt7M7M11vD0b9P0fx5y/B2SE69
vhG91/WXoV4048WNqyQvn5GHJ3c2v0DvI0NlmKWTNShfk95XCmTgZYf7Toig
fCOGWb+LmauvXKf6QhnOndEYPDmVOEmGR9fHVF7vnEH2IPv/+yPFXZIvQ9Z2
v+gw+V+ZDAWdXQK/BZM9rWfmk3HfZ3i0fjkyyBn1ivEj+8iT4dLPoJ8vRrL2
I0P7TVvmfbhC7012yaBeMuLcGQHlK/kMi9ol9XpB5QUytCx/tjs3ieoXyRAo
+bjZfir591IZWp9rf5tK8adM9v99wxAR6fdJGayNh/kXj2XfZzHzOUan4O9c
iocXZDCODVeFJdN7rUoZ1g9aO/bUUVrvKzLo/eReTkiNI/uUoXzO8HFuifR+
rJaxl9bnULr0+xV1Mgxr3H60x85tbVwvwx3ji892zKD39WoZkkuavhx5T+/l
n8swZavGU9O8GLJnGSob9kdKJfT+5y2jn5tqazqrKB40ybCtsbwp8TP5r2YZ
GhT7342uo/lvkYHZDfWdU0H1f8mQefiVhnoP+/5WjvmrzmzKKaT+Osohbb0g
spzk05Bj66o+yj3G5E815UhRl2XkbiZ/piXHshZ/naH+NJ5+chx8GL79+DVa
b205NIuylqy5R+szVI6S+7/OvC4j/8OVQ7Clx3evbBqvnhzVku7Y2Uz6pC8H
dj0+3dOJ/OU4OfpMXPoyrYTyB0M5gvdZrXZ6Rvo5henvcM01nzvEJox8o8La
b2bfp5rKMcUrtnrSIPZ9nRxGByLKdBxJ3y3kmBOxMK//MsrPLOVQLY7/OnIe
5QPWctT4isxG2/q1rZeNHNFJm3VXrKffJ7GTY27nT28/HSR/4yDH5Mdnlw7F
qjZ2koOPRfZFPah9nhxxBepjumJ6/+nO9Ge+22r9KdJHbznszXjDjEaRPvvL
0Xqc2N+a1psvx+nH3hU9JtL8h8rbfi6iO9UXyKF30/iPxUXytzFypJmVZvU3
JX0WMrze87OJNfWfJMfAnknu7W5RPJbI8XVMhXtQL2ovQ45zfaN+L7Qm+5HJ
MUTYQ6L1jbV/OVqv8xV8pfXJkaPsctzDV9fI/+XJcXTC1Dnm7PtspRxucYHe
1RMon9olx+D+Jvc6F9L+J1+OkbvvmfacS79XUSCHJefPmBU7KD8ukmNCXY8H
A0ZRfl0qB+fKEe92m0meMmZ+Biun1OoTn2T0u1eU8YFZ9HmVHP5jXqaf2kjv
ZS8w+ha/fUHGVvLPlXLk6ErDgobw2/iKHOpy1/mCaJ82rpFD+P8Dgilk/3Io
h7e+QKL3+3VyNOkVTe9y3bqN6+Uo+P+AyZPsX/7//d3dX0l/njPytd7nFtF7
/UZGHzUqN9rMpvftb+XgOeuVvnByauMm+f/3UatnkT41yzGo9fvUZbS+LXIk
HV592T2H1ueXHBl9mgdGlbK/36P4//uO1LvEHRVoGTjbbbSI8g8NBbSmx5o5
Lyf90VTAtvUHESzJfrQUOFqzQcPuL8XLfgoUiC+YZZ+mfF5bgd0nV86J6Er5
w1AF/v95kQ+kH1wF0Hqfpjv5Jz0FVh/xm+P4jPrXV6D154SS7hKPU6Ck/iaT
UdF4DBXo/WvtqJnG1P8UBZjZO6vdm34fwkSBBXrdxr95RL/XY6qAsPV92mLy
v1BA+9rUKzU59Ps0Fgp89Fnyr3t7+r0USwWa7VLqNdn4Z62A2Zh1g+/XsPtT
ZjzJ3C6jTMm/2Snw/3PtacQOCugZ2E0b6Ez+zUkBf72u5/obsvsXBQYbWv4o
TaPfv3BXIHBmQKbGpYVt/Xsz453ayWhmes829mfWwyM/bV8o/Z4SX4FVvqce
ey+g97ehCnQMfHh1uU6U+X/hL6Fm
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjN8XHtmyJQkhjIQkjD19LY8U2RKSFJkWJKlpn/ZpmZr2mZBsGYTQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.0431573359375, 3.1445623281249997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707420154982*^9},ExpressionUUID->"304d72c0-0974-43cb-bdf2-\
2273e135701f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707421257453*^9},ExpressionUUID->"becc649b-fbff-488e-bd86-\
bba15ccc886b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTd33x0PInDn0EELmKCThgxCKEJIkSUIpzZrc5rnu1B2TEJIpmUKS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1772.8072249607833`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074212949057`*^9},ExpressionUUID->"a1734141-766d-40f2-b330-\
d380646cb137"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707421301538*^9},ExpressionUUID->"e0d7b3be-1574-448e-b9c9-\
ce14859c8dca"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk01P0XpgVJskVRGPP9ziAkJhXq3jaVvL0pUipJ1izljchSSkWbVMrM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        "]]},
      Annotation[#, "Charting`Private`Tag$203112#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Jtfqy7fceGVPVTAocqnbIfe76dQPofD98+6
fxu7H0L5Ag5zDY++kRe/DeWLOLxllWHI4rwC5Us4nHoza9r3f6ehfBmHfM5n
pj3Ch6B8BYcpDy9Hrbm7BcpXckibU9ypv34JlK/isP7CE+fXbJOhfDUH8bqI
GOePE6B8DQfXXyZzlqxdCOVrOQR56Qav7tkE5es4JE7xcGVddADK13M4YrG4
aVH6KSjfwEFx42kpZZvLUL6hQ4eQ09/T4begfCOHGYr7Ty22hPnX2OHa7vIN
KXth4WHikLXgLHvSWlh4mTrAwhEAss5dzQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074213567743`*^9},ExpressionUUID->"5efb8ecc-b673-4190-a7a8-\
5edbb3e02e71"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0346405755476464`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0346405755476464`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707421363566*^9},ExpressionUUID->"004f457a-e299-4f23-b807-\
bc24c14ce537"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074216257877`*^9},ExpressionUUID->"70b6f5a7-c270-4379-bc75-\
b92bdccfcb91"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707421630328*^9},ExpressionUUID->"a3762a61-96f9-4aae-9f77-\
51537ce55c74"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjF0bHiTZs2fLUFSkbyTJfkmRhBCyVNMqaZlW0z5t07RoZiKyTwlZ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjF0bHksJIYTsIyGE7NlyISTbiDRSTKtKatr3mmmdlpmeiZJ9bMke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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.047560125, 3.155925828125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707421668675*^9},ExpressionUUID->"0e149293-2f4d-4b32-bb00-\
7da2e5da8fa6"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707422911137*^9},ExpressionUUID->"4eb5f48d-ca3b-4490-90dd-\
bdeb1ca85179"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcjN8Xx0MIIQnZEkKIb/Zs+SCVJKkQklQS2vfSMu3TPk3TNFODEEIR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1776.3662179306214`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707422948689*^9},ExpressionUUID->"6a7d493d-3088-4468-8cde-\
6930ff3b5459"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074229552803`*^9},ExpressionUUID->"a66cb72c-a110-4621-951b-\
c794f07eecdd"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N8Xx5VSX0pERGWb+cwg2RpSyjltklBCC5WSXbZSKSoVFRUq4TPW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        "]]},
      Annotation[#, "Charting`Private`Tag$203694#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7BfJeUjmZL22hwo4TDqb8oax8xmUz+FgraMn
vpLzEZQv4HBTcd79N29vQ/kiDotYp6y4sP0KlC/h8NnkZbEj71koX8bhze8p
GwzuHILyFRzswyUkpX5vhfKVHLbP3fIzQmcZlK/iwPPq3w/fXVOgfDWHIsbG
Hw25E6F8DYcI2e0Lz3svhPK1HH5sL5uxlHMTlK/jcDphcc91ywNQvp7D+3dc
G849OAnlGzgUx4r7Wn64BOUbOsj4fFvNznMLyjdyyNvgIxIk8RDKN3ZINfSa
PmPJUyjfxGHmlNdWwgteQfmmDrBwBADL/1wU
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707423003661*^9},ExpressionUUID->"7b891fae-3ca0-4734-90f6-\
5eef3bb59bbb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.037136131492281`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.037136131492281, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707423011492*^9},ExpressionUUID->"cabf9a6d-ce79-417e-8e18-\
a54eb21c920a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074232435093`*^9},ExpressionUUID->"a60e5c9b-1b86-49c8-b34b-\
6336ae8fa67d"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074232480783`*^9},ExpressionUUID->"e30c3434-bf74-4846-8a13-\
d60c7c3556d2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlczNv7H3EJIQrZR0QIWcv+lqVQGhXSoklp0Tbt0z7VVNM+kyhrk0Io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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nHlczNsbx4eSpA0hhCmkCIMiuvgghBCFyDJalNZpn/apmaZpmZqpkH3s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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.05016421875, 3.1654135703125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707423286147*^9},ExpressionUUID->"fdfe271e-994a-4738-b520-\
0997c3dd1dac"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074243976517`*^9},ExpressionUUID->"f6ebe38d-06bf-442f-9bc7-\
94a44dfe69e6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxMnHlcjN/7/7OHkGxJEUIISUjCi0IIqRAlRdIm077XtO81zUzTNIUkhJA9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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1763.8789576746613`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424434976*^9},ExpressionUUID->"8296a439-daf9-43bf-a099-\
6a79baff96a0"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424441567*^9},ExpressionUUID->"29ac5208-3797-42ef-8134-\
d9297e59a5a4"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk81N0Xxy1lLRKhEmbmOwYVYtrlHCWyVAiVSqIoW5QeiZ6kRY82IXxn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        "]]},
      Annotation[#, "Charting`Private`Tag$204262#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7G+f94telP7KHirgIG3fkpay7imUz+EguWDq
9+WhD6F8AYeMJFdZxXO3oHwRB6HF3ccX37gM5Us4MNeu3Few5zSUL+Mw6/F3
vaOPD0L5Cg6v4j11Z03bAuUrOVT5Zl8W81kC5as4XGDYE7V04SQoX81h2SnW
BfbfJkD5Gg66tax7Lt1bCOVrOWhOPd57e+MmKF/Hobv1d/jNTQegfD2Hwvo3
W1bknYLyDRxq1mlbpVjA3GvooPJu7SdfX5h/jBw2ihR47jGC+dfYIeWk9LOA
7bDwMHH40HF8ke4qWHiZOsDCEQARDF9F
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424489388*^9},ExpressionUUID->"71ae7a2f-81a6-44f7-a3bd-\
03b4c77f36d7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.033641454028417`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.033641454028417, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424495905*^9},ExpressionUUID->"72ccc5a7-f91f-47ed-ae83-\
1212ab2f86f1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424727169*^9},ExpressionUUID->"e7d7fad6-e3c7-4ffe-829b-\
930b1b7b6a33"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424731765*^9},ExpressionUUID->"267140fc-f3ee-4863-96db-\
a827a480a78a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjFsYHnv2QZJLjH1LsiVED0JIJSEpplW7aZ9qqmmf9pkk2QchhBCS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjF0bzh4vyl6EQZI92ZLtkhCJqFQK077XlPZ1WqamaZtJFIqRSrI0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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.0410774296875, 3.1228541953124997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707424768608*^9},ExpressionUUID->"9636cbaf-339b-41c8-a298-\
840282ff13c0"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074258736*^9},ExpressionUUID->"6b6aba04-7f8f-495a-84ca-be8444b396c6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTd/XxzPPhCSEEEIIIYk+CElIQpFKUqnQPA+3ea471b3dkhCSEEIS
QkihKGQOIXNfQkKe+3va6+Qfr3fnnrPP2muvtfZee+0zynan6daOCgoKc3so
KPzv/7Z/jfqBBzMqzKz4YH/Au97PItu5O+yit41vZ0UIc4YUr+FYCRfr/61s
ZxUsaTz8zZRjVXiYjnjZzmrYv2LP2vbfj0ZNwe0F7c9Xh33dVsO1HI/DnbD+
/9pZA9NrT2qs43gidGedKW6/romFHVe/a3/eFFzWXd6vnbWgOu1XfHv707A5
Ym9AO0/Hg4Kqq+08AxgZs7T9fm3M0swrbOeZGNi0NLmdZ+Fm10Oe7ffPhnfn
jU2rOdaB3fJjK9t5DgYc3LemvX90URlwQNL+vLkwWjzxXbu8ephkWQRzjufh
ffKwvu08H5/mWCq3/14fejPWnW5/PuDzPcpsFTEPUNfW77KSu74A44fqLDbh
ri/AuviNr9r7dyEKbLO7beKuL8S6mTu1tnDXF8HxVX9ne+76IjQ819DiWMEA
pgd/J3K/5xmgeMbSJBvu+mJUq+hNsOauL4bbHp017deXYF1xUkL7/Usw8JLy
UAfu+lIsfHewzpG7vhQX1jUJ268boupDQnL7/Ya4VrKs3oq7vgxJzg/sLbnr
y3Dfr0G3/boRZt2Bsx133QgrquNjXbjry1GbEdHqzl1fjv43Gi28uOvGmJHf
VOrBXTcG5g/1cOWur8AnzyGftnPXV0DtUudqjhVWIsCvMpb7PW8l7iVemtf+
/FUYplvaz5+7vgpVPyc8CuSum6B6F8+JY5hgl8u5JX7c700QGPLCmnteiQkk
uwd/5eRRWI0Fr8/qcO+P1ZjffVou93veamwuKdrgy92/GhMtJm7lnq9gil2n
jUZy12GK/yKW9W2/3xTZ8c/GuXH3myLXwia2Xf41SO1XmujM3b8Ge7pU9+P6
n7cGWkkV1ju4+9fA8dNFSXv/muFdzZ9w7vkwg9HD6U855pkh4twMA06+EjM8
Xzve0Zu7fy0Cnd8Gcv2LtXh6wb8+iLt/LUy3ahwO5u5fi/3TvD5zv1dYh8qb
X2Zz/Yl1ePJLpsiNT946jJs4J4kbbyXrcO27wJqzN4X1sHr66hw3/rAe7128
c9rffz0sHdWy2ttfD0l4/pQo7n5zGFnM9ork7jeHzC/yafv7m6No+PZXntz9
5kgMM7Dhnq9gASXFkxk+3P0WKPk2Zi/3fJ4FIu+JXKTc/Rbouurm2Wzu/g1w
Pfr8C8fYgGhTs5US7v4NGDrv6ZcQ7v4NCFxf3Kndfjdiikp5Z84fYSMsrac+
4PwXbyN8c2aXc/63ZCNG21TsbLdfSzyr1DvLPQ+WeDNb54ATd78l4tKNMzl/
VWIJK9OK1Zw/UtiEKfeMl27g7t+ExlLRzo3c/ZvgcXHxGVvu/k3gf7g0st0/
WOH28EFW7fq3QsnxZYvb/YUVFi5/cY37fYkVylc7+Lb7T2ukZv0etZW73xo2
T57kto9/a3QMW3uLs+8Sa3y4XXGFz91vgweGeTZ7iNVsMMs1SpzDPc8G8Tr7
VnH6sbHBpZ5Jo9r1Y4Mu25RTOH1n2eDFtujAdnu3gcIpUSBnb3U2uPt9ewln
jwqbYThTbRN3XW0zzF5NMWi3x81IuXWxiPu9zWZoFlg+affn8vulgSu5/s3a
jGeaBiHt9rIZra4t2Zy+6jYjbJ3uSa6/FGyRdKr1Cvd8NVs4VTfFtPsjW8xe
PL8ilGvfFvkGxT3jufZt0fP032spXPu2mDT3+NG9XPu2GJs3+8Yxrn1b6Pvb
Ti/k2t+CYO/kNae59rcgTX9I2kGu/S0Qd4zolcy1vwXNfzJOcPbI24LSJf1/
buba34JNr0UzOf9QsgUeec0vufFStwUKU63c2v2vHQpjGu9z8qjZwThmxT5O
HtjhdpP0rZBr3w5Ph59RardvO2T/0r/M+cMsO+icFz/m/HOJHZaaDB/M6bPO
DuOmde7C49rfivvXtmiLufa3ojpu98Z2f7AVfXJrP3Dj0WYrrq2JO7+ba38r
vrgtakzg2t8K14K5ce3jbysEHSfM4uy5bitM7r0WtevfHn/C1w/cxrVvD8tl
IzN2cu3bI2HC3kLO/9vYQ6luXHy7fdrDdE6vOZy8WfbQzZo7khufJfbwNgoY
wnGdPeqE32245ys44Ob6o704+1RzwIvK+xqxXPsO6PjvjVTAte8A8b2jlzh9
8Bww6/jAo4lc+w6onTh4BqefEgcYNF7cw/V3nQO6mgmXcf5UwRFbLd0Wc+Nb
zRFinzHzw7n2HVGgXeTXPv4d8aaXalP7/MARhYvcdrXL7wjerqXLuPlZiSMa
Nyh2Xc+17wglFccV7fPHbTD5M+kC5z/VtmHLjb7zufkYtsFK1knK6cdmG6bu
LUlt98/b8CjrrDs3vrO2wShzyuD29rehWfRqIeeP67bhr/LSc1x7Ck5Ye7Vi
Mecf1Jzger/gcHs8cILngqWHufFr44S70kuLArj2nZBeG8Pn+ivLCUYnDxfE
ce074X7e/T+cv61zwvltBz5z9qXgDKXchEFcfFRzRvfqvvfa7c8ZBkd3FCZx
7TvDsWOMRQTXvjNmDu9vzM0nspyB5Ce/2uO1M7bIEnK5+FznDIWRPIcwrn0X
ZF1UVuHGl5oLzpde7LuLa98F4fsysrK49l2AR8JEGde+CzSvffzGvV+WC/JE
uhbcfKLEBe9z+/TnuM4FEbbOp7n2FLZD58XPoYe49rcjWPD79BWu/e3wv/Dm
wQOu/e04uzhZ5xnX/nacXpwecI9rfzvGPXBLusy1vx05DwZ8P8K1vx1xam8L
OP+hsAPCYdVN6Vz7O2DeZex5Lh5iB6rsb07P49qXX/+lEXOKa38HPLyndSzi
2t8BlweRLme59neg5pG9Oeff63YgI3bCy5Nc+zuh0PAshGO1nXBJ7TqigGt/
J9S3/6s7wbW/EypKjz5y78PbiYT3f4Zz75u1Ezlv5t/kxlvJTuw0TDHh7L1u
J1Q7n9vfPv91xcLbR25y413RFf3uRmdx/lHNFdmVZns5/6XlCs3HJv9x9g5X
+JSr/+b8oYkrflgNuM7FAxtX+Xx1TD3nL1xdkTDSSrN9fumKpDnF+zj/xHeF
jY21W7s9uWJ61pf93HjPd8UZq4w67nqJK+5HbEjk/FOVK0zPbFJpl9cVR4ZM
/MrNfxtdoVN9KIu7X8ENth4WLzj/qeiGvr/srNrHgxsmDOnix8VjLTdkuouu
c+MJbhg00X8Vpw8TN1zMt1dony+5wfrxl0xuvuTqhqCRp6Zw/oHnBsUFP3K4
/uC7Yc2k0Vu4/sxyQ/wk3mZOP/luEBf19eT8WYkbfhZJrLn5bpUbqh+oTF/A
ye+G1uWSqJmc/PL7HxQaaXLyu8N2+82X6pz87jAIWLtsOCe/O7r3vrB4ICe/
OwqGJMzuysnvjhyzKJfmTSS/OywHH/j+mdjGHWpjPXK/ELu6o7Rvi3orMc8d
pq17Fwzh5HcHP0RDosvJ7w6nlxvduHxGvjtu/Lko5uJBiTucT24fynGVOzTF
oUnc7+vcMSMoZJ4+J787vqDbh3Gc/B7wlRY6D+bk98CqHYOmcfKqecAzt6OD
Mie/B7bE1f5V4eT3wNwiTdEATv8e6OyHTZx8Nh4Y/XuuxVNOfg+YVT58cIqT
3wNvRww4wyfme6De+MI+L+IsD/R2OjnWkTjfAyOKDc/bE5d44GdF3jwX4ioP
GEz28nMnrvNA0fPpjz2JGz2w4pZOuRuxgif0MhYGOREreqI470n2ZmI1T/wY
/7rCgljLE+77phiZEcMTnc/cm7ma078nllkGDTbh5PfENq/zRzh29YSqVDRh
DSe/J6LnzXy9npPfE8eiMjtZc/J7IuC6Mtrl94T/1uZnnHwlnkg+3OFiECe/
J77uElyJ5uT3xKstYfFc/zZ6Iq+rX6WUk98L/vcuVe3h5PfCf6cez8rj5PfC
ENUDHmc4+b2gPGrC0suc/F64cmJJXQUnvxdM79Qcr+Hk90JN3XfxM05+L7wP
3GL8kZPfC0YiyyAFbvx7wTbTYLEqN/694KI3rM98bvx7oWJNUQg33y/xgtXA
zP84/1nlhY6ttiGcv6nzwqGdI/O49UijF1p1S0o4VvCGRcjo/lw8V/RGU1Ll
4/b1gDduPSrcwc13tLwxfcCNivZ8izcuPNVP4eZPJt5YOHlQPWd/Nt6oz8MH
jl3l7ORX0J7P88bIG183cutVvjd2/f5RwvnDLG9YH56pJuLk94ars8IMzt+W
eKMxqcO4G5z83mgdPKXpPSe/N1Sx68VAa5LfG8WJCX2XEiv4wOB9yN0oYkUf
3I37O6OaWM0HnjvSZ0+0Ifl9wNsze3wcMXxQusp0ThOxiQ+OV8R32rGZ5PdB
wsqeeh1sSX55e+v3PT1LzPNBJ4tJP/duIfl90LpN4H3FjuT3wQDbKzuH25P8
PghOPsg/7kDy++DllmWRkdtIfh+kCh4UHHIm+X0w+rh+j7k7SH4fmJ1K3Gnt
RvL7YuXVnwfneZH8vig30yn66kfy++KneoJebAjJ7wvf/MktPyJJfl+4dJ0j
Hp1I8vti0YP7ZZ/EJL8vtMaZjZm/i+T3Rc+ELTb/9pP8vvhXfmjRyGMkvy9K
Mrvsiiok+X2xW6lLttJlkl/efnxH46wKkt8XdwN77/5XQ/L74l5tF6/+z0h+
X5z82dep9A3J74uOylcfDf5C8vtBddM128E/SX4/6A2OVqtpJfn9oBnx0tS6
q4DJ74fpxb9Q1ocx/BBxcPjU4YMYm/jh06o3/O2qjG38YB+xYUXFGMaufvAd
nFK1bBJjnh+63ls89fd0xnw/9F4YXf5Rl3GWHzKDoruMXcQ4X97ehrF39i5n
XOKHkvOTTliZMa7ywwGPe6rGmxjX+eFUjXWLhT3jRj/sX2T3020nYwV/9HU5
bOfjy1jRH636TjpLQxmr+UO2UyGgKJbk94fbMNPxhwUkvz9+/9rbqUVK8vvj
6MoXWqLdJL8/sv/7c2TnfpLfH+t3/osV5ZL8/pjuObpfz2Mkv/x684x3L06Q
/P7o+KCyeuJpkt8fdkaT1b8Xkvz+OHN5jJnpOZLfH1PeXNBee57k98fno2PK
FS+S/P6wPFhzK6WE5A8AT6Xovy+XSP4A5Bo3JKlfIfkD0K3s+/MZpSR/gHzG
Y7tT9SrJHwCMfdvrObFJAOxFXzeEXiP5A+B44tD7PtdJ/gBcX/MkQ0DMC8AF
xxWqg8tI/gDMv9VXZS9xVgAU/Ke/17xB8gdgo4FfaS5xSQAu/9H52qec5Je/
/+u9b1YS1wVgose7qa7EjQGwPHcpPIhYIRDrv/p+iyJWDES/9He1MmK1QNT0
6v+rhFgrEMfGPotvJkYguh37VTqnguQPRMeN4Sr+xDaB0FmyUfs4sWsgbIoU
Nj0h5gWiqWPF41ZifiBOD2kuG3mT5A/ErcsOJ5YQ5wciaqrhQ1/ikkD424h7
FxJXBUK8uqpnp1skfyC015lHrCNuDMRnvX7lR4gVglB8yu9xx9skfxBux0y1
WEmsFoSZkhVzY4i1gjDuTHzJIWIEQVpmq5hPbBKEP8OkozKJbYKg4GOzIpDY
NQjDMj+/MCPmBcHMud+FKcT8IMRPzkvvTpwVhA3LAzvV0vvmB0EzdZtJInFJ
EHiVho7DiKuC4Ofy7GAI9UddEIRbUvWvUf82BiHm0/387sQKwTCft3WVPaf/
YGjMMhn7i8aXWjAedSv8XEGsFYyaicsl94kRjDDVZMXOdL9JMErVd67SJ7YJ
RtGbXmtCiV2DcVF4eeQjYl4wQrIGnXPj9B+Mz7uPuYZy+g8GLu3JXkr9kR+M
Pdd+9m2pIvmDceCBz75zNSR/MGLn5N2SPST5g7E8oku59DnJHwz/GT6HTr0h
+UPwzXjcjV+fSf4Q8OZK1vg0k/whKM91sVnUScjkD0H2DtlU536MEYLS8Ru7
fFRlbBICjU7vXE9MYmwTgn1Vnu575jJ2DcFLg89pu4wZ80KQ76JinWrFmB8C
7N0dFevGOCsExj4h43iRjPNDUP3ByDxGxrgkBJ/2mNQdy2dcFQKLt13iOpYx
rgtB2asPdfF1jBtDMKJurLFFC2MFHsycHEf4DRK1cXcewuoezP8+jbEiD/pT
v/pWrGKswsPqQQdUGnYwVuOhxfXwyvHJjDV4eJCvG2aVz1iLh7tDB7/cdpex
Dg8vL02dMfs7Y/Bg3N1jyXUVcRsb8mCikJg3Zh5jEx5Ki9VGGtsyNufB/cTL
x2NiGNvwUF+esMPxKGNHHkYYqjWeqWHsyoNjyuik/S2MfXn4VKZ/vnpkCut/
HnpMTJrS3YBxDA/jdkzP0HJgzOfh55KXLetiGUt5CPy4YHV8LuMsHtL8lxff
Kmecw4P/QKGs43vG+Tx0n2XZ40e31DYu5OFHT9uLLuqMS3gQHUj6O0efcRkP
PVPi+5uYM67iQXHA9sGlOxnX8jDG5vTy0kjGdTwc+GK2NkrGuIEHa8+F3jOP
Mm7kQTnaev7bEsbNPLQKh19Nu8tYIRQLv/ex0X3FuHsoxnme3Zv/lbFiKAp9
/61sUJC0sUoo5k1xMLvfh7FaKNY6C1b7DmGsEYoBt/Rn3hnDWCsUxnolh95o
MtYJRfMYcdglbcYIxcPOZ/Jd5zI2DIXBkn7qvRcwNpE/f43DmYLFjM1DMbA3
72vyMsY2oWicvEvpkjFjx1AY7XpfbbuKsav8fZ97z45czdg3FKnlLx5orWHM
C8W6c66vt5sxjgnFW+MV85evZcwPRdxFj5IXxNJQyLpav1m9jnFWKD6eO3ak
mDgnFDkJ5lPmrmecH4qK5tQ7tcSFodiqFyAVmjMuCYXZs0bnjRaMy0LhdmiM
+ZgNjKtCoX7OQvCMuDYUWXeXbIrdyLguFFdq67zGWzJukF/fOq/wInFjKLo9
7Vm8bhPj5lCY9Fw25AOxQhhOxew652nFuHsYBqq++PKGWDEMs45P/jzDmvQf
BsdcXrQJsVoYgk/2qZ1FrBEG31FnDd7S/VphaIkYdciBWEfO+hMWXKL2EYay
kgfjW+l9DcOgZaU0jpPHJAx/LwXPW0jymofh0b69402pP2zCsPrw36Z11H+O
YVDZ+aJqFfWvaxgu16x3nEf97xsG82lON8eQvnhheD+l/mhP0m9MGMK0Zlf/
pvHBD0N5wfJIBWKp/Pn1h56OMCX9h8G4KW7iehpfOWG4L/Zbt9eE9B+GEvWI
Ad9oPBaGIX/MkuO6xCVhUM88d3znStJ/GJ78iGgVrCD9h+H1sFzvXBrftWFo
Mmsuv7ac9B+GcQ897ZuMSP9hGKDXRUePuDEMze86Tc0ie2kOg6i/4ZphxArh
KEsP6b/fkPQfjl4LDdNnESuGQ2+12ZnKpaT/cDT0NnjhS6wWjmeDXvsvJNYI
x8BPQyZxrBWORUp3jyQT64TjWs+ejxfQ8xGOqM/9VF3ofQzDMeTU2q2qJJ9J
ODJ22nltoP4wD4f75NDbE6h/bcJx/zF/QDLpxzEcRY9VFSSkb9dwxNZkrNhI
48k3HGsbDmZ3sCX9hyPBw/nKCUfSfzi8vLc+i3Ml/YfjZu7dshg/0n84tO8f
7BQZTvoPh+raGV9nJ5H+w1F8tH/FijTSfzh+aEQfCsom/Yejs3VvoeQY6T8c
J6RjZ0QUkf7DEVI0/t+cq6T/cJQHBD88Vkn6D4dzsbXGvYek/3A8XLtzuegV
6T8cSZ3dL93/SPoPh0PfvjvSvpP+w3G5VGfo27+k/wh8i75S+rCLtI27R6Bk
d1Akvw9jxQi8dLzxY+wgxioRSMj9lJCrylgtAhGjZgSNVWesEYGnZ/s/Tp/E
WCsCBV38bw2ZwVgnAvM3Xqk+o8sYcl56/YtkIWPDCGT2vnzjkRFjEzlrduoo
WMPYPAJLzvhcOWbJ2CYCJwPt3vSzZ+wYgSfxzYv9dzJ2jcCM2Ztdz/ky9o1A
o8ME5ZOhjHkRULdwVl8XxzgmAuWdVo3aJ2TMj8CqaDNjvoyxNAL3azoObd3D
OCsCVj7qp07nMM6JwE1RaFjgUcb5EdjpdXqc2knGhRGIGmtWxj/NuCQC3i3/
lj8tZFwWgTG/b6hpFDGuisAX702/UolrI1B5WFl7KXFdBPIV/gQanWXcEIEJ
mYeLcs8wbozAuLKE3W6nGDdH4NKMJ/2OnWCsEIkDSQYTA46R/iMxOXG2VtNh
0n8kRrjaf5lD8qlEYuqIBmWHbNJ/JEyft0THZpH+I6F5ytgrM4P0L+d3zq8k
UtJ/JD4/iMt2EpP+I2Gs+09TlU/6j4SfZN+w6/Gk/0jcXG+5WRRN+o/ElIIv
1dnhpP9I9FfoerYrj/Qfia45qoGZgaT/SCTNGDJYy4/0L2//laTMy4v0L5en
5XrAfDfSv7y9d8838lxI/5FY7Tjm+VoH0n8kjo4uani3mfQfiWtDhyyxpvGY
E4kT4/wXXlxH+o/ErWOnNH+akP4jEa3Z4v6GxndJJFp8Te97GZD+I4HdI88c
mkf6j0TfW4Gl2bNI/5FoPa2A9Kmk/0io3bAOv6hB+o+EZ4XizGmjSf+ReJTj
uez7MNJ/JBT32OX+IntWiMJZx1dzxiiS/qNQNnWzpXVP0n8UPta0Bh3rTPqP
guurIInGP/L/UTj2dN/Zt7/I/0fBxbb8eAfyN1pRiDw9YI1XI/n/KEjh3Wc8
+SdEQXDet8e7t+T/o9C3wCUrgfyZSRRkGztMbnpG/j8Kvc9ldVJ9RP4/Cj2P
3AgYfI/8fxQ2nE+e0bWK/H8UHh+Z19y9gvx/FDY7eY/Tu0b+X3795YxOZy+R
/4/C8xedO6efJ/8fhVvbO+7rRP5ZGgX3O5veq5wh/x+FHg+7WPwrIP8fhcqb
Asvqk+T/o5Cv5Ol/gLgwCnWfz+iE0u9LomCSY3/H4TT5/ygILxnttDpL/l9+
/z9tJSd6n9oolLx/3T/xMvn/KCjf0y4vKSP/H4VZzok5jRQvGqOgWhbx59cD
8v9R2NUlPOB4Hfn/aHTotLPlwzuK/9GwFr9NifpG8T8aC9dqjHOmeKESjWCr
FP/kbmT/0Sgu13z+pT/ZfzQKNWNk0RQftKLh9LnJavl4sv9oNJy7Wqoxnew/
GjGGLT960ng3jMa217suvlhK9h+NgzN9+x00JfuPxt3Tj+fYbCL7j0bEZd3V
Qx3J/qPxdllfvHIn+4/G5/l3Tl4OIvuPxuwc1YGnY8j+o2FgKJhwXET2H419
P3mH9maS/Uej5cXJc36HyP6jYeH1t3BCAdl/NHjRFoLcC2T/0bimO3TWjzKy
/2gcPX7vQudqsv9o7OqhFHnjCdl/NNRCDl+d/obsPxo6hqF7Jn0h+4/G4/V9
rmb+JPuPRueb1z/5/CP7j4Z335LP+7qmtXFDNA6tuDBFsQ/jxmj0+PDvSO4A
xs3R+HOlX53tYMYKMcje7zlm0jDG3WOgWdLk3zKcsWIMghwCKm+NZKwSA90w
zdSDaozVYjD9YJpGIrFGDKq2Ke0Ko99rxeDulT6G0fQ8nRjMDBz/UzyUMWJQ
OSTWYa8yY8MYlM77JDrYn7FJDAoS9m3b04uxeQzWDoyrEHZmbBODlbUW68L+
kP5j0IQFC72/kf5jYP5h9hvXd6T/GBz1naXs+oz0HwOh2rlvO++S/uXvb/5v
/86rpP8YxDrf7uNF8VQaA50TvzskUjzMisEbj6Qv1ym+5cRAFOyoP5PGV34M
PswYmF7nTfqPweG4t0F37Uj/MXgtrr48gMZ3WQzU4i0H5M4n/cdgcfywvbsn
kv5jkJTe59I38t91MegdMcIuXYH8fww0dNM6hr0n+49B4ePMXFE12X8McsXd
wivOkf3Hwsl2v0B/H9l/LL72/5A3Jo7sPxYDRJ3GXKL5sEosfLzrCuxofq0W
CzvTnAbD+eT/Y5H8QewcNZb8fyw839duG0j5Ap1Y7D1wal51E8svIBZjm7Ja
jzxhbBgL42hJ095SxiaxOH3k9u6beYzNY9HrZcOAtSmMbWKhP6Pkpk0wY8dY
VHsm729xYOwai7snXq7uZcrYNxYTXaX6m/UY82IxxdRpUek4xjGxMD80oaxH
f8b8WFz5vL1ixG/K/8SiiJf3vNNryv/Eomfc48yLtyn/E4vf9d79VhdS/icW
mbqdFxzew7gwFkfLf2Wej2NcEgvH6CDlCA/GZbEYPbv7QyVLxlWx0PsinrCP
8lO1sZCsTvf3msy4LhYtfzCkRplxQywed0zR+qXAuFHen7Muo+dHlv9qjsXK
ln3mI2oZK8Sh6pxBzxVXGXePg/0Uw8Tik4wV47BJ4/DoA/sYq8RB4+ccjZUp
jNXisCNR6NhE+TiNOCj6zi0uDWasFQfecmujSm/GOnF4vGPs815ujBGHwMte
6+y3U/4vDuLRCua3nCn/Fwe7TwL+XBfK/8VhJf/sxDM7KP8Xh6eHjYYv86D8
Xxyyjl1b89WP8n9xMDZxEOwPo/xfHB5tvTfIKJExLw5qQRM7XUtjHBOHgoYB
03vlMObH4YTG0FlqhYylcYieuv/bqHLGWXHYdjf+3rxnjHPiYLDVbMDBJsb5
8v59Hbk8rg/pPw6XnT83dpxA+o9D1JxFmwYtJf3H4cDS6zhG+ceqOOif6lF2
hMZLbRxKDTpVvTlG+o/D0R12DtMekP7jMP1Wl2AnBcr/xaHnul/7PSdR/i8O
MSHi9zMov6gQjwOnj7dGR1H+Lx5TllRuWXqa8n/xcBrXUjnvLWOVeLRUasRP
oXyfmpzjE4c/pPW6Rjwm/AkO/xtM9h8vj/DnfaxOkP3Hw3OafcDl1zT/i0d/
i9mpTSoU/+OxMHR0Zelyiv/x2PtgiU73YIr/8Shorv8upfWKTTxyf4WNWFdH
/j8eOfPnrhmtyOKDazziJ1s11M1n7BuPC6O8KzxcGPPikeef61QsZRwTD575
mn67rzDmx2O66oXxXT8xlsaj78Ki1ldKsjbOiofLzuKs6XMZ58Rjw7WNvf6z
Zpwfjy01vStVwxkXxqPQ99qq3GzGJfEodjvN55UyLovHrr/3RAEvGVfFQ9k/
38mjlXFtPKK+ZkUuUklv47p4RBzfoV45lXFDPCQdFv/osJhxo7z/gu4Nu7We
cXM8Dosjf41yZKyQABWH3jc/eTHungDFrOkPVUIZKyagqVdjeWwsY5UEhMe9
0JmUzFgtAcpRxxY3ChhrJMD4UmXSPWKtBEzflLPjaRJjnQTIhA/Ce9DzkICi
5Ee71vIYGybAZlS1+RlPxiYJmPJwnHC0PWPzBHz0j1jFN2Nsk4Czd7vf7AzG
jgm4tt7SUqDB2DUB0heeE036MvZNQGGrzHPjf6w/eQkwNVWsv3qHcUwC3DUN
/NKOMeYnwNK+6f7TOMbSBOTXWcj2bCH9J+CE9t0sBV3Sv7w/p3TNHt2X9J+A
iwf7bJ9Wx8ZPYQLu9PJZtjyfcUkCLmhIXPyDGZclIG5S1a8zRoyrEsBTjxD9
UmJcm4AIe5TgKcX/BKR3PKS9dx/F/wSotqzrBpoPNyZg9HW3bXMoH9OcgGyb
dR5ptP5SSMRy796TVudR/E/EkXWbzRY5UfxPxOO6T+WW4yj+JyK/eXri4Trm
D9QSETL24SnHNMYaiXg5/tfnryaMtRJh7rxoxAXa/9BJxAnDG/nzLzB/hURc
SGy+eN+TsWEiFCaVbq6YxNgkET3zxGOXvCL/n4j6LuKXNunk/xMxrc+qPG0z
8v+J0NuiPa++D/n/RIwI9rqzq4ztN/kmYmHgxb/iCMa8RFjVn0xsXsA4JhHW
//KHvldgzE9EQ3JGdcAltl8mTcRPo7GdToXT/pz8/VWjH6ctZZyTiOYRe+5P
60P7dYmIsOj3L5b2JwsTUXPj5t2Tu2j/MhFmq79WXnFkXJaIvktt99ydSfuZ
iRhXqLuhQxfGtYkQOnrpBN+n+hb5+6q68qNyGTckYr7g6la7UKp3ScQiU+cv
jhsZNycibuu9A290qP4lCYYnzFo0hzLungTPFE2N3v+S21gxCWXNo9Sd7zJW
ScKsjjOmfjrKWC0JsrSqMf+JGWvIf6945PrpCMZaSVArX+lmHsxYJwkfXugW
XQ9ljCRUCDIv3kpibJgE577i9X33MzZJws6/y670LmVsnoRWg8Z9Wh8Y2yQh
u2PQyde92fs7JsHj5mGf5PFUb5SE0Rpx9tMXM/ZNwsGmxAlOW6n+KAkHZtvc
qY5mHJMEXS39b4p5VI+UhCf6SXcq7jCWJiHrzd6V55qpPikJtz+hx341pp+c
JBze8p/JpmW0X50El8DYs1fdSf9JSHBzHFqRQfpPQrz1rv1bqB6kLAnun4Mu
J34l/SfhpU/ZvlUj2HiqTcLEcH7YaSPa35U/32W/W40P44YkzItJv128n/Z7
k2AZuLA+pIZxcxLG/83UH9eZjW+FZJxN7lKSp037v/J+DdjUp5M97f8mw2ZJ
/t/eUtr/lf8eRzT3l9P+bzKWb7+dmPmX9n+Tseq3b1ipFs3/kpE7YO/4R1to
/peMmuGPpqal0vwvGZ4vLvU7Xkbzv2QsuWT4sOwXzf+SMT15h1skzZfMk+H7
pvmHYD1jm2QM3f25eX84Y0f5/f0ziqKPMHaV3/9k/qLe9xj7JuOzeZZUuYX2
f5Mx3nCDKEWV5v/JsBqt0SGU1gf8ZIjXRu94aMFYmow66fEleZ6Ms5Kxbp7t
ZZVExjnJCLhgvdZkH+P8ZKyMdDcTnKH932RklhfXjSin/d9kdP920HLOY9r/
TYbj5TVThnyg/d9k6ER82fLpF+3/JiNu19Wuz7tR/icZsz32BCsPovxPMkre
vDx+fhSt/5Lh/buw6vdkWv8l4+FQ056f5pD/50M3yFs1nfZXO/MRc4M3ooX2
V7rz4SWMsXhP+29yOysbapw+357iAx+Dr8zqe3UnYyU+VNIsLq30pXjBR3Od
5u/jIYxV+Sjtn1d0LZLmj3wMsGkdsZnWm+p8fPlh2nFVIs0n+TD7OO/qRtpf
0eTj+96OWhZ0XYuPjXojZ0+g+7X5kOY23b4SQfNNPm7aJd2fGcRYj48Cw33R
aR40/+RjQb+yMb1p/8eAj+i5vp0O0P6iIR+rrb6/8qX5rTEfJUYLFFJ0KT8p
76+wHo/7azA248Omx5aNg5QoXynv3+tLx9a0Mv1Z8vF30vIFsQ20fuUDjhmD
He8wtuPj/u0kcfJZWs/yYe8c1rfLHsYufGglZ6ifjab1LR8X5oyIE21n7Clv
b8C6uhBuvcvH0JHfWrxmMQ6UP7++ebD/EFr/8pHx4sDYFFrfRsj1W1MZeOMJ
1UPwMeXc6369zjNOkN9vr2CNDKqP4MO/5/TZxv6MxXzcytk4exjZp5SPwO3X
HI5OZ5zBx92kJb1H0Hooi48T22+Vit4we8/m405TFyf9i7Se4iP75fRyYwlj
uV/Wens17Tmt//L5aBjkWa+8hHEBH2vEZreUhjMu5EP1gLJ6lybmn4rl7fWe
OHhEBeMSubxv9UVpexmX8lHJu7sg159xGR8fDb43u61hfJOPoM2IatVkXMXH
5Y8VJ1Z0Y1zDR3+9ITZrX5K/5kMnYPu/nhcYP5GPv2fPbe2pfqeOj63rq3dY
kf+u50Oz+L8/L8zIn/NRt/qe9t3pjD/y0crb+aJjf/Lv8vFx3FVlwRcWL5r4
kHirHrSkejB5nBqnlXxj6mHGf/gIC11WsieG6p8EyDzSOX/vVsadBYhOlO0a
vZBxdwGuvegQ1WME494CDO0r1Zv9i+pl5bzAxy2hmrGSAE5fMtb8pPipIsBK
8Yk+gVQvrCpAy/LDUdpcfb0Alz+dnrRUm7G6APVnsj8+6MlYQ4AO6xJCvl1i
8V5TAOF6nxmrt9P8QoAuhd1CswYz1hZgp/L+wkJ5XP1/1hFgR4pFc7IjYz0B
Bmv0+rekH2MI8NHu3uVhpxLb2ECAgpknC5dtYGwogGFc175vWxPa2FiAVotd
66v2MjYRoLC/ye6jixmbCRDV62O28tv4NjYXYK+qvc2JKMaWAtzo0rLWRp2x
jQDBj3rO0S2Ja2M7AfwWBQaEbmAsnxdO2/PvRNC32DZ2EaBvmv1d63jGrgLk
TNLV1R3N2FOADVON3vYvjGljXwFcrg5d88+YcaD8eTOiZCteRLcxTwDLccXn
o70YRwgQ9F4yentPxvJxkllYG1edFdXGCQKsDjQTR81hzBdA692chTPvRbax
WABf/Yl7PD0ZSwVIMl006u5gxvJ5j6mhj1/DxYg2zhLAXcU9Zdt2xtkCTB8w
pI/yKMY58vHYcfXN7MfhbZwnl2dGfu7BXYzzBXAt29cc6MC4QICw0qqz6+Yw
LhRAbVBgtzUDGRcLYBMSYin5HtbGJfLnT9f9Yl3HuFSAlA//XH9XMy4T4ESZ
Q9/TVYxvChCYllx48T7jKgECEkx6D3/DWD7P9+n++lNeK+Na+Xjv+Mt7gRpr
/4kAtSY+jy4aMa6Ts9Ptw7OCGdcL8H1eReSzIsYNAhxeu+tjpw6sPz4KoHzS
r9drE8aNAtwZ6r9AnMu4SQCT7r+CPvVh/d0swHZli6d7/Bn/EWDqc40BqxsZ
KwgREWISuGcH02dnIVQ3rfNd9p1xdyHKbnn06RLBxkNvIbIrwn8HDWXjSVGI
9TVL0mbQeFMSovitk46rJRuPKkJ8fnvuomlXNp5VhSi5/sO0oYCxmhCfkniq
yxyYPagLsTwLermqzJ40hDh2qmSVVQ1jTSHc1jholyUy+9QSyucHgd7LDJk9
awvREjXp3cxOtN4Q4k9YZ/3q84z1hNjb553nybl0fkGIh3P1DQ5IGBvI5VM9
Whr+lbGhEBcClw8bbcz8n7EQIwzPL7HLpnpXIUpTjhtr/WYs99tnPzu8dDRh
/tlciI4Hro/8uI+xpRCZtgk/Ur5TfagQDWOMZAaLWfywE+Ljogm/HwsZOwrh
U/zQzuAZYxchNLc5vrMdT+tbIU44qdzuR/HQUwh+QGFw/xOU7xRikFp0wIhv
jAOFeHRp45t6LZr/CrFpaLaKojPFfyF6C8NszShfHSPEutPxPT2rKf4Lofbv
5dz5HWh+LMTo1L1RsRMZi4W4L15zcfIqmi8L0ef+qSMKVL+YIe+/gfwf92Np
/ixEUsuqQzG7GWcL0Xj7u9vPYzSflr/flepzA88xzhOiZ8OqjGdUz5gvROfa
WUMdLzEuEEJyOfhreTHNt4XYMFl9yfiTjIuFMGm4Y7grm+bfQkyZYvTFUMC4
VIicyqGr9P1oPi5EVpB2VKIl45tCGJnbHdaZS/NzuX4/lw/UH8RYvs4qXmgb
l071n7VCbBvzK3zZOcZP5OM9pSJlaTTlb+Xj4L3btNSVjOuFSJGM2DqjP+Vz
hbC7XKWiXMn091H++7xx7yZSvr1RiOaffj3N9Bg3CXE76YDl9g9svDQL0eFe
1UGzFMZ/hBj44deOb3No/SdC61XP4UsesvEoXxfutvyZusmDcXcRdDstdN7Y
nXFvESrLQjKd6byHogiPX3Usv0jnW5REyPFIsEmifISKCB0eTpAqT6b4L4KW
hlvOivWUPxBhyt6EskUrmP2qi5C1xe/lPz1m3xoiPLOv7CYeT/YvQtSlLV3H
9GX+QkuEmAENR2/9x/yNfB2bU7p0w/5q5o90RKj+upJ3sID5Lz0RZvG3j7iU
wvwbRKgf//ZFjQ/zhwYiiG+vnXJhI/OnhiLMGfy80Xgh88fGInRWv7RVVzOs
jU1EyO2Raao6NLSNzUT4OvV1qVVvXhubizDk1M21gq7BbWwpQm+loizF1oA2
thHhT3P3K6H//NrYToQH/Iz9Gr1829hRhF9+pX6mo7zb2EUE7U1/+ZYLPdvY
VYSg4WcuFu1wb2NPEeIintR1POjaxr7y/hhk39ihdnsbB4qQvVJ/VFaQUxvz
5Ncnfot6tMChjSNEGPlTscBLw66NY0Tw7zO5T93MzW2cIILL/rUub59atjFf
hBLrb3vtj69vY7EISgGPJug3mraxVITDXU+trzJc0cYZcv33rJ3x8djiNs6S
t7/GZeMps/ltnC1C1cMj6SZpM9o4R4TJ8SHduuSOa+M8EZKePfv+Nle5jfNF
GKrWWqh3tEsbF4ig6Ba+8czszm1cKILVcOtuuxOU2rhYhAtXdi+p6ja2jUtE
yL+/1HhN2vQ2LpVf39qg1tN4XhuXyftr1OQ5VvrsfW+KkC7VrsvtxuSpEmGJ
TeHBpu9M3hoR9B4l3877wPqjVoQrEV2SHllsauMnImy4H7XbRcb6s06EqU29
9/kUsv6uF6Fv1bZdmzo4tnGDCB3Nxqpe3Oncxh9F0Fig8np/6442bhRh17S7
fSrN3NpYvs5xX1m4xWmWRxs3i1Bn8328bLRXG/8Robve3au6Kj5trCDGuW6D
uyUps/HXWYyoPqJ9E4az8dldjF/D/z2umRTUxr3F2Pp615hNC0PaWFGM/EvL
AnXy2XhXEuNGasbta5eZPaiIoeyxZExobVgbq4pRdUrJXuE/Zk9qYjS+6qD6
oBezP3UxzpiULxNpMPvUEEOzk6btmSXMfjXF6PnIe8CRrcy+tcRY92ja58II
sn8xShveLPyxl80vdMS4O2XJDquLzF/I/aTwwpLhD2uZP4EYW9I/rVn5meb/
YtSudsk70cr8kaEYigFuCpGdmf8yFqN+cPj4aVF03lGMz1cGC950ovgvRmJd
c9LUIMbmYkwzkkzY9R9jSzGGjKo/U2VD8V+MvZNS4yPLGduJccFpiHPKFIr/
YgRnhAz6nkDxXyyfX/styn3N2FWM694mly/qUPwXY7941y+9KIr/Yjw+oxWq
fpvivxg/Zu744adI8V+MDvt8dZavoPgvht7XTx9OR1D8F+PNzyv8D6cp/osx
oGDj0xH1tP4X48SDG66hvSn+i7Et/9YebS2K/2Lcuyq4sYTmAxli2D541u/M
Nor/cv3W3O0aHELxX4zeapJ/KXyK/2Ls+vdpTWsGxX8xuuSv+XmG4ne+GBMy
+t84f5DivxihHd+8+ruf4r8Y641kr8xpflEsRoPig4YcEcV/Mco+nXlyK4zi
vxhdz51LPetC8V+MMRs/J3uvpvgvhsvv+7bjplH8F+Nm3eJuv3pR/BfDPfmP
8qiXFP/FOB8RN6TiJMV/MQZ21g9XDaX4L7eHX9+O6xpR/BcjsuKE3tp+FP/F
MN0Q1phXRfFf/v6XVuqKkij+i/Gx26MA22UU/8UYam2c4NGB9vvlv+/lFT3o
DMV/uTw2UTrxThT/UzCt+KF6X1XGnVNwRHnGhJoKiv8pKHDRsxjoT/E/BQNc
MtU7jGcsH0cGIUq/bt6l+J+C/rdPX0mj8a8if/6gI/X+4xmrpiDKxlXmU0Xr
/xSM+P7MT+xL6/8UfHszc/zzkbT+TwH/zfRenxNo/Z8C+yOpscMfMvuUz2Nr
fPmrb6rT/D8F1353Gx7iyuxZJwWf1v9wO1rM7F0vBfj7X/crPcj+U9DZp3rS
aHPmHwxS4JboPmdRDvMfhvL3Laz8c7mF+RfjFBzV4f12MmFskgIl4w/OGrnM
H5mloPyeyY3v3Rmbp0D4NWVzyXbmvyxT8Pmpms7ah8y/2aRg6zWpmqUxY7sU
HJyav8/6OvOHjinYc/e/iodGjF1SYGTh8UXvAZufuKYgbEPqvG8ujD1TcP2r
9um1vRn7puCu+tTkrFPM3wamwCr38vuPjox5KVhiVrRKexxjud3fvOXTuPFT
WBvHpGBvnPbBBRcYJ6TA/OAVlatSxvwUTIq6a18eyFicAo/tr4WznBhLU9B9
UvbSBhvGGSlw39y04ARxVgqKP211ttzGODsFeftf9s7zZ5yTgpVKQ8O3ixnn
/U+ePDXf04zzUzDqc9aPHFq/F6Tg99bAxQ8G0Ppf3t/H81+WGdP6PwX14+q2
aSYxLkmB9vuDe9LvMy5NwazywL/7xrL+K5OPr7MLX1X6M76ZApvq8ZMO32Nc
Je+vde9Xlsxk+qlJQcNyk+l8GeNa+XiJdnwf24np90kK/mUXrenuyrhO3h82
N1rWP2cs96vTq4bfuWzCxkuDXJ+Zg4ZkXGH8UT6+n3arWTqbja/GFHg+156o
d5hxk3x8R6oqto5g47M5BWrXoa8qZPxH/v4tr09rdmbjWyEVX03O9KryZNw5
FbqX0w+cfcW4eypOrbtkdsaE2YfczxsHDety4hxjxVS8MWwyPqDO7EkpFXzX
/o3SeMYqqaj/VXYwsZGxaips+pcHR6xh9qmWipyQLGFwAWP1VHw+d3xB9EBm
zxqpqN79Le2cK2PNVCw5EbVj2U2y/1QobjuWvmUc5f9ScaHr7udTQ2j9n4pD
CsWhZ+7T+j8V14tOH3ZTpvV/Krr89lG8Alr/pyJd0TdKx4nW/3K/vkw3qFRI
8T8V2/cEjNlWRPE/FbOHWeXOesHYLBVNf80eLuxG8T8V0qfKnpmaFP9TsfeZ
67iVq+l8bCpW9je9buTF2C4VCzsFPoqh9ZWj/PrDZZ6d6Hy7PC69GZvT7+oT
Ok+bikV3Qpe//8vYMxUzRA+/7aL9Qt9UCM/6KPfXZxyYClftP/M9rOn8aSrm
Tsx5/SmEcUQqdktWXt+XxTgmFeePl5adoP3vBPnv1wf+nvmKzqum4kdfh/DF
XVj8EMvlg//eb+MZS1Ox/9jTTMPljOVx/I3kyj3sZJyVipg5uZMrRYzlcb0l
x/HEy0LGOanYEDYhwpnyH3mp6DP34MONnSn/L5dnn/K57ImU/0+FQbc+MVqr
Kf+fivEpMSrPfBgXp+LKzcThIZmMS1KRPex29uNSxqWpCDArCil6z7gsFadP
Ko/8QPH4ZirUVwkuLNem+qxUGA25JCuj/Y6aVBxt/bt0Le2H1KbCarp5ZX06
xf9ULFh77szWYor/qfL5v1Nx6WOK/6lYPzphzPdfFP9ToT3s6OQWZTa/+JiK
u5dx/sN0qu9Kxf3i0oVfVzBuko+32hcBuo5U75UKuxH1Km9CGf9JxTWbmfMU
0qn+S4LffiLFAMqPdJbAsfT8rNkVVA8mwYEJp6b1f8m4twSz/C5XffpJ9WES
RByJs7/Ym/b/JDBwnmQVqkb7fxJMwZd6zRm0/yfBStPE33kGtP8nwZLLf7xr
6fylugTiOmV9ry20/yfBKaXwxYuo/lRTAtOz4nc9Amj/T4JJR0de2EPnsbQl
sHUwGfkzlvb/JEhaPlCjK+0f6kmQf/5f15pk2v+TQGmzrtCJWP5eshlmT2sT
aP9PgvdVlndnx9D+nwQvl8yuOBpK+38S1A/KrvKg82FyOU4PDz/C7YeaS7DW
zvv+CzvGlhKM2/H8SwudT7SRYOnkxFvadL5P/ruui0waD1I9raMEQYNs5zhp
MXaR96eF/QwJ7e/K+8XrQK9/qwcw9pTrR8tg+IWOdN5BAutpy1z+o/O8gRLk
9ev27jXpkydBtG32UXc6DxwhgafFzF0mlE+Tyx22R0c0gfJx8n7hrVHtlEfj
hy/Bo8LebjKqHxRLEDi32qCK8n1SeX8tH3JUdz3N/yV4/ntNZDntr2dJkLlw
hNRBjeb/EvjOi4r7SPnFHAlKtpg6TH7B7CFPgm63xm7vQvVD+RK8+e9l2FYp
4wIJmlMCnlm6Ur2lBHUFDfoqSxgXS7DG6G967RCqv5QguXrY+jcfyP7l490m
/Ux0Mdm/BN4dp+a3xjO+KX9ezMYpiRsYV0kQVRU+O0CDcY1cPxF2WUN+MH9V
K8E7S8mhC1cYP5Hg7I9+lucFjOskCH0+wnajDeN6Cdz/G6xePpVxgwRnZp4O
G0f1SB8l2L984sCQO7T/J0GwS/Gwp5RfbpJAw/F7n+W0n9gsQdGdxk81yxn/
kaBU37Y5bBSd/5fCaF9JjCl976CzFFdNpQnT6fsK3aVoeRr4resh2v+TIqqm
Y/KJMMr/SbEwYm3vMfS9GSX58+b9crHQofm/FO5XNvk5K9H8X4qTIa55wf/R
/F+KBrf3ViWVNP+XojZlQLE1fQ9IQ4oLs12ECXzGmlKI+dtzAzzoe0RSqMzX
OrDDnLG2FMr91H8U6TPWkeLKqZy95RMY60nx+l2kjtJgiv9S9L1rNKd3d4r/
UnwO7XFEs4XqkaQYt/qL4q+PjI3l7+ffNOlpA9UnSeGc1D2z/2fGZlLcKbo6
ovgP1StJEbvpmSSE9jMtpVB/EZcfNIy+jyRFTPX1OOtpjO2kyFL+o6VsTPVM
Urz6YrnPjb7n5CLXR2Pa+BHJVN8khd0S1crDpxl7ShG5ulgjk+YjvvL+mOKl
GNKP9X+gFK2FM65/0qfvb8j79+bs5dlUnxQhRV3zKg+3g4xj5PrT+BSq+Yxx
ghRq8dWGucoU/+X9c3G6chHtd4ilOG1pv2ZSAtXLSVHTPPXCA/oeRYYUn653
+XG4K8V/KeZ7/tY7RPsf2VL4jtJufRZJ8V+K4O8jf1tdp/gvxWyPI1un9aT4
L8XLRRnmK1ZS/JdirSemSUQU/6XQ1H6W9eohxX8p0rapT/mrRvYvRcK8N38P
OTIuleLJPtmi/Hyqx5br60CxeW0zxX8pDixsnPIRtP6XgjemSFIQQ+t/ef/8
Kdn7vZLqdeTje3rJV2dl5o+fSPHV3EPhFnd+XwrX95nbKnYzrpfCvDTr2IiX
VM8jhdKUZ1/i6TzfR3n/re0x5aMN1XfK9dnXxHryLsZNUhQHP3Zc8YDqPaUY
sV/22qQfqx/9IwV+vhPMWUznf9IQU3JUqODHuHMalM527CzJpfNAabjbYeHf
Dw8Z906DeusN9aaurL5VMQ1Nmz5XHpnGWCkN5ZcDHEdsYKyShooui/OX8Rir
piHFZJXdeKp/VkvDN+tIi11XGaunoTjBzzisnrFGGvrFrFU7pMDqdzXTYD6l
x+4vQ6i+OA0X3o6PWabFWDsNA6tVx1xeRPXGaeiyoLmnB9UL66Vh4uDrTp62
VH+cBqPOG6Jvb2dskIaCt2N/e3hTPXIaMhxrtiwNZGychu7n/o6ZEEL1yWnQ
db//uwuxWRrupN4Jfh5A9cppuNjj09tyqq+2TMPLjYmWb12ofjkNvXuVZJps
ZmwnZ223SYPWUD1zGqQTzS1nLmTskoZe9t5T8qZQfXMaxLsbrQKpHtwzDTcT
U6vO/mP955uGHbbfT8ZSfwam4XCu0q0h16n+OQ0LBiy1FB9kHJGG+e+1zg+O
onroNPwVHtpx2pZxglw/6Xd8QuZRfXQaVi7q4hCnzFichs4fjOr/cfXyaYiq
fO0wpJRxRho26792GpzGOCsNApH5xenbGWfL2xfc2MMH45w0fN0T9lR/IOO8
NFxd9TEbr+l8lVyf44b1FdF56oI0XFY5Kzag88KFaUgY7SbwWs+4WK6/nII/
a+g8YkkaLL4uOdT3J7M3+Xue+Vo2t4zOh5alQbaycqkglfFNefv6h4dsp/q3
qjSc7lf52moW4xr5+G556erblc5rpuHoZh2Dl/eZP3iShgNzah/UUr6yTt5f
RRHjs2i/sV6uv8A9kZ7G9D2XNBR6/Kvj0fzoo/z3FyYte/6dzvek4f3hcyf2
3mTclIbgIGX7+mzGzWlQPPNT5XYw4z9pqI7XNE/fwFhBhjzZv0q+DuPOMpwt
Gzz4kwrj7jKcnnHD79Fv5j97yyAc++G+4ws6HyTDoa/3vQQ3GCvJ8KbedC8K
6LyQDLt/rJJZ7WGsKsPUoypvqvl0fkgGxQGzF8XS+Rx1GS6eEkVspfNCGjIc
3VFcv5zO/2jKoLbxzSFVO6ovlWFi6YKhZzcx1pZBm99VuacF1ZvKkLM1WNx1
HWM9+fu5J6w8TfXikEFjgs3cKWsZG8gw/fbA9Oj1VI8qQ/ea6Ub3NjI2liH3
Q/MsVfoekYkMn43eLjJ1Ymwmg+kxX4stnlSvLsPKlMxqHR5jSxn8TyX1vUDn
j2xkmKLWbdezDMZ2MmxyDz8VfITq2WWYV7FxmTvVw7nIkHJY4bDvXdr/l2Hb
5MxToPo5Txk0FQTdvLjvHclgO+jitoq+TJ+BMpiv0V2vOIby/zI0dzjfacJs
yv/L9ftkWFHP5ZT/l6F+X82Tw1aU/5dhx9M+m3+4Uf5fLm9l9LgrtF8glkF2
bcyEF6lU/yfDwSV5aWNzqP5PBp3TreIgOh+XJUNWt6JNv64zlseFbMHwCxX3
6TydDN8nqq2bR+ft8uTPF8/pmfaN5v8y3E+o/TGkI+X/5df9dQ1fKlL+X4Yn
c5qD/o6k/L8M5ctTPjlNpfy//P5n6aMn0veXSmWQXOg+fRHtV5TJcO7A7m/X
rSn/L0P/OeOcb7tS/JfB4bnmKgfaP6iR+8Gj9fViMcV/GUQbG+4vJnt/IsPs
gP2ea4vI/mUQBz41498i+5c//6ie8Tk6X9Egg/e04XPSv5H9y/DXfPLbP12o
vleGmLsFPYoHM26SIcH7rst1qkdtlsHz6EdPNar3/SPDgho1/3v0/RV5XC2y
+3Kimc5zdk5HVf78J6nk37qnI26bw8t8T6r/TcfLt/2lumFU/5uOmV9mRoyg
9bNSOv70cL5kkE7r/3QEKo04nXaA1v/pKNHtdLn/cVr/p8Nl8+6TOXS+Xj0d
9oN1O1hdofV/Oka+L9HXovP7mun4oT0iYOhdWv+nY0+J7xOlWlr/p8NgWPd+
Kk9p/Z+OqY/SJo16Qev/dKiVbNszo57W/+mInzWsav0bWv+nY8v1wX0k3PcI
0jHA46HrT2LjdOg1l4zwJzZJh7rXMa/hdL98nvHv9WDtl/T9AvN0BO8f41lF
5+0t0/G00V351xNa/6ejIDhwjju9v106+kx972BC53Ud03F631aNrFu0/k9H
VMtMjy3Xaf2fjk6ZC7PFJbT+T4frrjHVk+n7Ab7puG6yffQ06m/5PMbs3NMz
R3IY89KhkerFu0Dzz4h0ZE6p1A6neBeTjg9blVYPpnrrBLk8ef2uxVO+hZ+O
/B02O99Q/kOcjo6bYruOp3yNNB1vCoIsV9J4ykhHYdqVo1voezxZ6Xh7bt4q
L/qeUnY66m1/ZIlpfObI7/+5ql8V5UPy0hGR4nV9ykzG+fLxIXFtyp/EuCBd
7l+OmpmNZlyYDi/3BdVD6LxicTpsRxnWdVNkXCJ//sPUS+Opnr40HZ6qLp14
VK9dJh8vo68PUPxB9i9v/5vR+cpPZP/y/to5o/HEa7L/dKxXUEvIf0r2nw4j
DZvmG/fI/tMxzVM/r99tsv90JOSN7LT7Gtm/fPx+fbEi7SLZv7y/9nsMG0L1
4B/Tse1R9GZNytc1yp+/Yc6V+0co/5eOLJMNz4ccovxfOlpbdm1spf3SP+lo
2LHYRkr15AoZ2Pdom19n2h/tnIFh2scjN+2i/F8G1mnvsMin/dfeGehWvbD0
G7Fihny89W3qkclYKQNbBs1wqKDnqWSgX9lRPeW9jFUz8PlGgeNDeh+1DIje
DrZSymGsnoG8pEOHbhxmrJEBq5OHOnyg/JNmBrp22TLXqICxVgYcF/A00goZ
a2fA0LtAGkD1XzoZqDdbV7ef+lMvAxHdXsW0UH4LGVD7nbFQcoWxQQZu1vV9
e53OnxtmgFfw7kf9VcbGGTB+lfJu6nXGJhmY+p/d7pIyxmYZGDNI+3w8ne8w
z4DpqYBX/jcZW2agyWhbp2jSv00GlHwWZ1+tYmyXgbnnhneyrWbsKO+Pu32P
RtH80SUDmc7j3BY/Yuyagb373LskPGPsmQF7/e28SfQ9P98MzKrbbvWJzu8G
ZuBE47XZuR8p/5cBo/D+g9f9R/m/DJStr3vw+zvl/zJQZ1f85FAL5f8y8H30
3K4b/1H+LwPvQw9de9eJ7D8DNv9X1J3H9ZT9fwAPfU2Svpb0TZqQJlslTdI0
4YWQGBpLkqSSZEu2kGwxZamUicLn3nvO1ZjEkLQxSWiSZUxoLNmXISRNSBR+
54/P+/7+fD7uZznn3HPuuffcc867ZVBdZyNq/zpU5TcU7m1L7V+HHaPNHH40
pfavQ/t1b966U3vM0CH229VfJXSg9i8+f/zijCQa3zykw5cfA1LWd6L2r8PW
odNMYmi9Ra4Oh23Sly6h9TCFOgSb7D09nJ6/i3TI2GvT5xa5RIf8x9tnjKb+
s1SHus3quTJyuQ62/p5GqgXd/4v8jLe07GhJ9/86DDs94UpPK7r/1+F249yH
udZ0/6/Dhfjxf8fTeO0dHXbdd/g22Jae/3WIisku+LoXPf+L+rM4vGVhH3r+
16Gkh1u/wbR/Yo0OuRt/fVLgSP2/DiZf1G+tB1D/r0Pyp4bQsTTe3ij8Yb+9
EV0vm3VYGz7eyIqeVwwkuPtN4UFkQwn/DHRc9Rd93kjCmb2vHGJpv0YTCcvM
b1iqztT/S6ira5o0nsanzSQEnEwxjqf1RhYSjKefLO7bl/p/CdPGOF1oTetJ
u0uQeuQOekPvC2wlnHOrjXpF5dtbgprbK8aWzq+9hBMrLG/X0PsGJwlmBzbe
U+h+yEXCjg810gq6frtJ+Lz2Y84ael/hISHJYdWcnXXU/iWEFeyNT39O7V/C
fJ3XquU0Pu4lodw5/vehtD5rnISofZER/Sqp/Uu4+nvD6+V0/zZZwn9WFpaO
puuDn4SQtA71jK43ASI9YxLX+tP1KUhCRMPlVu60PixUwoK0AfnGOdT+JWwd
cb7kCO1/sUAcn96xuA/dT0ZKyHe/lpdE1/NlElKd/d400vj8SgnfFyJi+S5q
/xL8Vp4wbqL5Nesl3PaalB6xjdq/BPMP3r2yaX/RzRKWz/6YkkXzcxIkeCdU
/hJIz6vJErJWh+79ZwmN/4v/O1Z/aS7Nn0kX9SVj/+guYTT+L6Fx4bm4LkE0
/i/BP/HJz7H+NP4v6sem/n1CptD4v4QXwx2/PUPriQ+J8+VlbvcbPR9ni/Tq
7NY6jKH7fwnON5rixoyi+38J7YIntPoygu7/Jbw+eDdg+HC6/xefz8qf2nIY
3f+L8jHI/9mBxvfKJYw8nlOYR88HlyTYjsqMTiJXiPSZnwrLIleK9hCQZPmB
fFOcr+1jbObS790R53/Es9fa+OEDCdH70jqsp/9/IuGHLj0/9qb0VUv4aGjU
+JZcI+q7RdDM15SfOnH+npcmWYyk/l+CaUO9fwjlv1Hkb8btsNzR1P9LKFsf
ZNfgRf2/jL69O9h28ab+X8aYkMzvrcdS/y/j0Zfedp2ovE1kRBmxqDb0vrG9
DKP5Ptvbjqf+X0aYU9lPnen5yULG9p73zczp/FnJmPqf5Q7vyd1lPA3lrgdo
fpWtDDNTy919af1abxkde9zbFk+2l7H6ysjNV8lOMjxKvyvuMon6fxkrLxQv
nUl2k1EQbXpkN9lDhnPXM1HHyZBhcLZ+cR7ZU4bPyJKEFLKXjJluDz8GksfJ
aFmpznEh+8hQqrOTbciTZXhX5G7vR/aTYfeTXdUwcoCM5OHOBj7kIBl30iY6
jiSHyvC8O2hwN3K4DPPESIcayu8CGSdWTehwhhwpY4n7F7cc8jIZ3f5ONjql
rf+Tkdp20Idb5BgZNxf5HH5BXi+j4nHUvNvkTTISjl9Zm0HeLPK7OX+vDzlB
xrC4VsHv6XwlyyhdY3cmm5wqY9mfV57Gk9NlNEx7s2cZWSdj1Uvz8kAyk3HD
1PNZH3KGSO8l37enqX5kyugf1zXVRmv/MpweGEyYTPUrW8aLrQnfBVP9y5Ux
o7jSZjTVz0IZXWd9elBL9blIhsXsrBIHqu8lMv4dNIVXUPsoFfVrRHNhlie1
f1FeLwfnKtReL8mYsHv5sX3a/H8ZRf4NhjkDqf3LiK31jTjtSO1fxqWGr3cX
0/5Cd2Tsuh26KeVrav8y/F/5ru7Xidq/jIjpvlNTab+EahlHy3oX19B65Rpx
vgIOzwp+ReN/MuYebNOp830a/xPt8Vkb/3YVNP4no7LLwUj7Ehr/k3F9Td8Q
D9o/xkBBo6dN3FcSjf8puOxbs24p7XdtpGCHUUF5Mu3PYKKgdvnRylQaD2qv
oJX11KgS2r/GTMGU6KS5oPUlFgpC56YVdqHxRCsF0YaRofZfaPxPQUzq/W+9
/6HxP3E8yjVkCu2v01uB/54gp6m0v7e9gjBvK6/YFBr/U5Dv6ZDUjcbbXBTc
crn9UySN97kpCCzwKEun+bEeCvZcHrBqryWN/ykwtd6VsrBZ/37JU8Gs7Tf8
OtB8Ey8FTTbOuVmn9B6nYKJZ4uJ1XG8fBUblsWMfbdR7soK2xkv6m83R20/B
UfZLogPNfwlQ0NDBO9/KSe8gBVkux94ep/3XQ0V51m8e+7RJ/74sXNS819kb
M2g96QIFW6Vmn240XzhSwdqOlTa7c/RepsDF5b9Lx+to/o8ov3luFtPjaf6P
gn5xR19n0/qO9Qp07Z6l9wym+T8KboYfDN4wgeb/iPMZOajg4BCa/6PAMM/b
ZZ8jvf9T4Pjp/f7YbvT+T0HpfIfNC2l9arqC7HTbuzGG9P5PgVPmjyvy6H0z
U1D5xvZFW9p/P0OBwcCyC4uf0H4KCqx+/SHm0W29DykYEt8vP4z208gW6Tnz
vpcJxQcQLdXgXPqc6xQ/o1CBGTY+zqH4HUUK4g4anVhB8T5KFCjHWwbUFutd
qmBO/Ifzj4toPwbx/4Mzdg6k+VeXRPmdazX37+O0P4Oof50Lxp6heCSVCiz2
XuzRXED7dSjwXuyZuJJ8R4F1usWUbuQHCkYGGf9YQfFNniiIbZpQsIhcreDN
OTuL+jy9axTM9ew/OJhcp6C+pP7B9Vxa/6uAPT1zZRG5UcGTk8kdh5CbFdRV
31JBNmBY/dv51aHklgxVFv/aJJENGTZ1jBn1K7k1g8GDAzMOkI0YnrjZTVfI
xgwPrTzyJLIJQzdfjxd5ZFOGX4osd9eQ2zM0vHQ/7Ur56cjQ2VWpXks2Y2g/
YMGRI2RzhkG2PRKKyRYMxfmJ87LJlgzRM/oP3Um2YoiPV++sIVszrGvd548l
5O4MLdulbY0k2zAEGDa5zCPbMuxXOpn7kO0YRuV+HWVB7s0QPOf4tT8oP30Z
AlcO9gsj2zPsM1PHmZAdGU42bzhVeoziaTC02hy+egfZmSG5sO2MRWQXBvu/
7p3/kezKcK9FWKYz2U18PuVdVXuyO0PZxYrEOoqf48HQO6n09nXyEAbrFX8c
LCVDnN8ZnR1yycMZ0iuNN+4hezIs/LNN8QLyKIYK4/M/fUP2Yii0TexaflRv
b4YXO3Q/BJLHMbz1n9GiPlvv8Qx+6za2jyP7MNxJ947qSJ7IEFkYEP4TxQOa
zKBO9+blh/X2ZZgxr92F8t9ofiVDbRlPW31Ib3+R3uD27AHFFwoQ/9/peXhT
pt6BDK5rHtef30/zLxkuwLB8MK3nDGG4Ge9m4MFpPibDga5HyjJov54whvzQ
19/M3E3zMxn27PjOcFaq3vMYakK9L5xIovmaDLPTirZG03r7CFGfLo7tlkPx
lSLF57+EjgiN1nsJw94DeQ+30HyMZQwbmvmn7vP0jhLlv3eE+9BgvVcyfD4q
B1r56R3N4BV9LLztBJrvwYDbeB88Su+1oj00bf80bQjN/2CwuxXc4our3rEM
oaE2hU5ONB9EpL9/YHN+H73jxPkOtt3rT+v9NjPUjdorv6d4V1sZykePnLvR
nOaLMJw5OsW1dXu9kxh0kfeHJ7TRO1kcr4q9b07rZ3YwNOr8KnY26+evpDKk
LrnVq+ad3rsYDl08f765lvbjEfVldN2H/Gd672EwH/bPMKsHeuvE9WHasiaP
m3rLoj3mfq51oPUHjCHIqP32T+f0VkV9i4+5deSU3hkMwx70qxpRoPd+ho+l
pjtPHdY7U1wP37w8575f7yyGef3N+j+keGeHGP5qYZH/fKfehxmGnH28Py6J
4pmJ9J30C7xB+w/lMOyuKuv+mPZvymXYOmvoczlG73xxPVx6YOeHFXoXCj86
duUpzYc6wZD1540XIZF6F4nyHbJbjliodzGD5UOr+61pPlGJuP7nfJ1sTfHj
zjAc3TzbT6b4cqUMzzYcjZ5H8efKGCamZPWcT/snlTP0SJ8et4Pi1V1gcP+j
eftdimd3SbSXqtkdJpAvM1ycUTSnmuLfVTCs925Vu498lcFx4d02y8iVov/I
ufXvKPJ1BqMtqWPbkW8y5ISczS2heHtVov/qEH4tjHxHHE8Ym2JKvsfglpse
Vk7x+h4weHadZSCTH4nrX8+014nkJwxtpp3op/mpuB4sLqhOIFczPL6Qs2sD
+QVD7phrhXPINQx9r7yb4EmuZbh+ZGKLHuQ68f02yXJrcj3DxhWZdh8o/uBb
cf5uLC5uIDcwfCouWasdbxTp3TW/cxP5I0ProRXjG8nNDO88GwbWkz+L8txS
9HWNFv+Q45vMeYnV5JYcS1702f6MbMhhb+Vd/ZTcmsOs4Vn4Y7IRR8zRxJoq
sjFH6zTr6MtkEw7G03afIZtyDGv0Sy3S4i2K338QcqSY3JGje3hjUxnZjMPm
19fjrpDNOUwv9t10i2zBUeYyYOsdsiXHAn7EXjtuxfHuj+FrtO9bcxSvttl4
QYvvyDFqaafb5WQbjqbM+e8ukW05niRe//0q2Y6jR8fjrJLcm8P8qt8LLb99
Oe4dCP7+NNmeI69b30OHyY4cowPKVR3ZiePU4q+atpOdOdKtDf7YQnbhaG+f
kqLFp3TluO4Q4L+B7MZh+0tM8Aqyuyi/ht5Fc8keHEk3O7UPIA/hiH17ZOxE
MjgaF484Op48nIvnd/8tPmRPjiKL6e0nk0dxeLjZhWj24rhyoOKU9n1vjtS0
+Jue5HHi/J7eYeJBHs+xw2Nm3XdkH44Mu/8tAXkix6CYTJdx5MkcocO39vIl
+3Ks/7tV2FSyH0fYsdU9fyD7cxwKuLvAnRzA8ezd89N25EDx/Q7+YyzJQRwl
o69JXcghHCtmVI3oSQ7lUH+Y8qk/OYwjy8S7lSs5XNSfY3V1DuR5HF4RGS3+
R17A8ULtY9xI8UgjOH6acxF3tHioHFVpJdl/kpdw1HaTsirIyzgsK/71e0SO
EvVD2h36kbxS+NGpKFP6v2gOC5+4IHNyDIfunyPL/0tey/HbrfrwT1r8VY7S
kysMq8mxHGN819lo8dY3cXiaOEz4ixzH0Sflik5L32aObQPVbO3zWznCy3ra
PiAncFTXbHr7lJwkzrej49GXWrxXUb6X+v/9mrxDtLfwpx/fklM5nJ797NlE
3sVxFia1BpSfdI6vPl4b2Iq8h8Mwf3ov7bhOlH8Xbyet/GWO5TrnwbVafFmO
Ci+li5Y+VVzPepaO08o7Q6R/W8Fbzfs5Pgf6ttU+nymuJ4P8Ja38sjjaPEqJ
0HxItDf7d37/kA9zPOj6btpDLZ4tx+qQ/Fb3yTkiPWvXq5pzOXb2K9Rp/5/P
0bGy7Xvt9wpFe9x2p8Uz8gmOkdvk7x6Tizjyly59fotczJFofHaHVt9KOJTB
4d3Oks9wHNiX+aqYXMrRyWXDpDPkMo4ub73XXCSXcxT8uqnkOvkCx9rLIyu0
9F/iiDR7+lpL/2XRP/x6JeueFq+Xw/XksFeV5KsiPzcdarV4vpWivdme/fk0
+bqoDx+jfztJvimuLx36ddLSWyX6p4I3idrn74jzfbLCr4x8T7S3R9v8Lmjx
gTl8nWoStPw84rj2VVlaOfmJSP/ylUba7z3l2GNiG5dHruaYfllp0OLDvxDn
LzbPV4sfX8MxYdK6dzvItRyXY8Z9n6LFY+bo79ZzzS5yvegPtrRdzMhvOZyH
SqeyyA0cV+NPF2STGzlMpm0NPUL+yCHH5L3eT24W/dPCV0e0+M6fRfmfOPFw
uxb/WYV1w//CtHjPLVUsCJvjrx03VFFePunJbnJrFc/Hdump/b6RivARC44d
JhuraHHNx1pLn4mKKqPxbbX0m6q4vfdaL0WLN60iN8yiVSq5o4rf1803TCSb
qfhw329AAtlcxYCTeb2SyRYq1p7Udd9JtlSxsPQ7Ty3+tZUK/5cvC7Xft1bx
2MY0MEmLb61iyXD/bvFkGxX1jn/OiiXbqlgRsGa6ZjsVW14d/hxH7q2it2v/
gdrv9VVRMn5mnfZ/9irGWq5KTic7qjgc7FOvpc9JxbdjX/yuxbd2VtH132fl
Wv5dVBgpDUabya4q1s2+uGkj2U1FmcHrnlr8b3cV6SUj3LT42R4qIgd88Yom
DxH5Zec2rtDid4v8zLyxazl5uEhf04demj1VsA7DvaLIo1S42p23W0n2EvVl
zkGnVWRvFTER8Ve03x8n8jdpeeZS8ngVIS0d3SO0eOEq7oV36T6PPFEFfrhh
P5c8WeT/2PXpWrxxXxWGmS1WLiL7qdANTHReRvZX8d/1f/fX0hegou7SouNa
+gJVxC59kKmlL0hF/Ddv3y4hh6joUhu8VUtfqDj/p3/+osUnDxPfNxbPU+Rw
VdxPZPy2mDxPhcWl7be1/C5Qsc98UTvNESr43SvVC7X+XxX9cVPL2Vr/r0KZ
enDZdK3/VzEkf1SrKVr////+P44Qn9Q=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1764.4846408296194`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370742591079*^9},ExpressionUUID->"febbcae8-b82b-4f6d-9c06-\
c1d0fcecbe24"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707425918702*^9},ExpressionUUID->"46a936b9-7206-41d0-9e9c-\
5c838a5d6ac0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnk81N0XJi3EW5ZKSszy/c4MITFJm3OSNy3ylqKiFJV9q1QqSlqUIpWl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        "]]},
      Annotation[#, "Charting`Private`Tag$204828#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7G83cc+9a/PKHirg8Ot/B9O/jqdQPodD8Cz/
mxvMHkL5Ag5/17x+yjnvFpQv4vDMN7XSfdtlKF/C4W/xo3sdE09D+TIOmSsS
s2MuHITyFRwC5mibz5y5BcpXciiPnVyVPmsJlK/ikBGzwGv/lslQvppDz9u8
f6EJk6B8DYfnHstEmtYugvK1HN6qzOavlt0M5es47Hk9c8r65wegfD2HXTpr
K38sOAXlGzjY8Fju/ekPc6+hQ+7MlrDLSTD/GDkITReweWgN86+xA7P1xIav
e2HhYeLQ//frxba1sPAydYCFIwAMPmHg
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074259675083`*^9},ExpressionUUID->"97624fdc-441d-4b3c-82f3-\
e6725d53239e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.032974048997186`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.032974048997186, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074259763327`*^9},ExpressionUUID->"63b4a00b-0737-420a-bdbf-\
5dcec5e90f9e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707426207798*^9},ExpressionUUID->"729251b2-5f90-4d6f-a3cb-\
2d2f038fd5ab"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707426212255*^9},ExpressionUUID->"67a2255d-c2fe-419f-ad83-\
4ab9a850e222"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjF0bHhQhJFu2DEKy9RLKG12yVNYpSbSNSqLUtE/7NG3TPpMoS4yQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN3bH4TsSZJ9ELKlspXC19oqSQgtU1q1TfteU9My1VQzCZVt7EUY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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.056274671875, 3.1401033984374997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370742624876*^9},ExpressionUUID->"fc0ff06d-bf49-4cf5-b623-\
7e70f7100568"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427354954*^9},ExpressionUUID->"5ac6c0c1-3030-4254-a0e4-\
cf8fceaf3c54"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcjN37x0MI8YSQPYQkCVEIH4TsIVSKVpKQ9r1pn/ZpmmamKW227MlS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1782.5578811679961`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427391975*^9},ExpressionUUID->"75254b89-0362-4720-a5b9-\
eb9bdcdfdddc"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427398587*^9},ExpressionUUID->"129caf06-abb3-46b9-a402-\
dcf34c0c4ad3"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVXk81N0XtvRKUqlIpCwz850ZFNWEFOcoSSVRVC8SigqFUnmFZKeFVGjG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        "]]},
      Annotation[#, "Charting`Private`Tag$205394#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBgdbtkm2jSdeQfkcDmr7Hz5+8foplC/g
cPSQRt27kodQvojDZsNuod93bkH5Eg7/Gg4YJxy7DOXLOBx+tURtQvFpKF/B
QX55WtiHiQehfCWHnf2n1irwbYHyVRyu9BV03Nu6GMpXcyjddvGJ+uVJUL6G
g2SnwdzZT2B8LYcXz/mDTV/B1Os4TDFgvBmcBDNPz2GF8U2XL59g9hk4WHnn
33ikcQbKN3Q4bb5MQjrqCpRv5MA+0Wd3wY7bUL6xQ2Tygc/veB9B+SYOPgs0
mn5tfwblmzro6e2Ivnn+tT0AHyZhDQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427446499*^9},ExpressionUUID->"bf9c6538-276c-46ae-b8e3-\
2de2e5055571"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.029321805998065`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.029321805998065, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370742745299*^9},ExpressionUUID->"885ce85d-c71b-4dd9-be44-\
1dc7d9010e43"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427683786*^9},ExpressionUUID->"27ff0cc0-d7ef-4adb-bfbb-\
2bdc35bb37b5"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074276885138`*^9},ExpressionUUID->"572ac3b2-fbdd-475b-a183-\
08433e48bc70"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjN8XHlsiSwjZR5IkSraSeCJEYVQUWqZVlJr2aZ+WmaZ9JlsII1sI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN3bx0dZQohIFAYhJCFkiQ9Ki2RSKkmmtBdNtK8z0zbVVDPZCmUQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.0746306875, 3.1008416875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707427725456*^9},ExpressionUUID->"d00376ae-4f79-4648-8389-\
6545b6d42a6a"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707428843754*^9},ExpressionUUID->"0525164d-6bd2-4fe5-9577-\
d5f7f0fb3da6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlczN/3x0ORPXv27CFJkiS8ECpJFJJQqaR12vea9r2maWqmKYQQQrKF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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1762.1113622528023`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074288825827`*^9},ExpressionUUID->"a069e322-e92a-4df6-96bc-\
c1cec0d41bb9"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074288894053`*^9},ExpressionUUID->"ee2028f2-dde4-48b8-9670-\
8c3b318e82bf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVHk4lesXVVwKt4hIijN83zEmdBqk7F1XUqREEU0kZS5RXak0SCSdJKTv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        "]]},
      Annotation[#, "Charting`Private`Tag$205962#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PeF3FNpYHxtDxVw4Mt57hpi+AzK53B4EG9r
9fDwQyhfwEGR03RBY9ttKF/EIUL/dtuPoitQvoTDZjb12eYHz0D5Mg4hp1/s
Sjp8CMpXcJi4jsW9SGoblK/koOIa1HLjxTIoX8Xh5uX188J+TYPy1RxWxt58
zRg4BcrXcFgSnHJ1B9NiKF/LoUrJdNZ5xs1Qvo7DCqMNPc0HDkD5eg73ZJ2P
c+WegvINHPTkKl5KmV2G8g0dqvlPK7j53YLyjRzudd34PNcU5l9jh3WbZQta
dj+F8k0c5P4XaKStfQXlmzrAwhEAj5NZxQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707428939014*^9},ExpressionUUID->"6e3d3af5-f952-40d7-8ad6-\
ceeccac3cbfd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.035570413063858`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.035570413063858, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707428948697*^9},ExpressionUUID->"31d16ba7-f8de-4828-bbe7-\
2e2a84d44547"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707429195991*^9},ExpressionUUID->"765dee70-18cf-4aa4-b299-\
3a45e8bc99c2"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074292006063`*^9},ExpressionUUID->"be21b5f9-955c-442a-86b5-\
2ffc5eb8e7e7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcTN8bHltCSEh8Q5JkiWgRkkdCZEkqIRkpKqlp32vap3VmslSIkRCS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nHlczN0Xx4eS7IMQepgisichWz4SohCiEKZ9pSnt67RPNdVMmygZhJAM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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.081959859375, 3.14315825}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707429237671*^9},ExpressionUUID->"849aa287-c828-47f4-b979-\
b053c822c8cd"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430353293*^9},ExpressionUUID->"b6107604-13a4-4734-bd59-\
ffa119fcf842"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHtczM/3x0NuCSEVQhKSkBQhvCQkISQhRKkkle73tvt232q3dtsQQnLL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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1748.8081597138998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074303902807`*^9},ExpressionUUID->"89b35e3b-477b-4a10-8a61-\
3e9e74bc54cd"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430396861*^9},ExpressionUUID->"b3b3afcb-a647-438b-8d67-\
328840ad2165"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc41t8bxykt+kpSSsUzPp/HyO6phNx3NChJQxkNJCMZSX1V9E17GUmo
xOcZkr3JLDITkYxQilB2RsmT/J7fX+d6Xde5znmf93nf9zl0e4+9x2eJiIgs
FxUR+f8oVxrsJiIyAurGv1PPG/XDe5rpQdqKEVD49qCmVbcfAv3mbUbtEcjZ
pWyhr90PszdclLnkMAJ1LuyY2fR+GIhzzZ+pHAFed5sx728fFAVtWzBz7we0
9XtEsfL6wN7mD3+aOQYx2omXN2n3QdyoU/vU9p9wM+6MRiLrO7Q0l7qtl52G
jfe8Z4n+7IHM6G+mZ3NF8UhqmHPQrG7IGQ09Zd0shs0C2ZfnNbpAnH5VsUNn
Pk5o82ukzb5AoFS1CsdWAvtMj7yaY9IB9m37X8x+I4lxlWK7rDrbINfeMC1n
yWLs/3s+9fOLFrDWua58ly+Nl9daR0jPagLuBdc+zYMyKFh401JcvwEuR//Z
Mz6wFNv7WqMlG+tApOEzFpyXxXL5/rtLzWqA5e3os19lBX7IKZVL+VUJXyfC
D0gUymGhdJN4v0kZ7Og+4RdyahUGRlqrDWcUg9nX4DXy8vKoVCoixVcrhL5X
9pcqkxTw+VoX75zlz0HhXsuJwEwFFDNr3rBB7DnsP2JmsT9fAevcuGtKh3Og
aHKjyudKBRwq3M2fU5ED99UWv//VpYAG1NxW1tkciKruuL/kHxpquHUf6GzK
hm3rAnsNjWhoo+QUtombBeHz+wM5KTQsYl5QvWabAaPbThe/TqchV+WR+Fnz
DDC7Jhgby6Jh8Gk1Ry/MgLmzFlptK6BhdHXqgwBaBngLVJn9lTQMCFVp2vUl
HfYOueewO2noe6uvfcIhHSTfj3ZUyNCxfOax6FfvNDghfUH6hywdc4yNArc4
pkG5+eytcivp+LzhSETqwTTwq1kSf5JOx5GUUSJBNw0Gytnei9XpyPAPUFAR
TYPXuWfn22ynI/960KPdwalwLXpKc+gcHTX1b+8+5Z4CBTQZMRs/OnLavgZ/
2pMC4xy15opLdJxlG1DjuC4F7Pm2fpwbdCyQrdSp/JMMBnHlVfsf0LHO8GtT
7d1k+JkeYp+fSkevGzla/WlJ4FiuEnqzl47c11V2tlKJ8GT7FqeJPjpKLfiy
UO1XAryvPKxrP0THs6rbMmQ+JYBhdfBnvQk6qjCmfrATE0C+7qfq8CwGalbN
35BrkgBNH0rKLOQZmDunuKPuVjxsH7T+xbBgYIrOkwR9+TiIkrnS8J8lA505
x7F2fhyM6yWktNswUGcTNJ8bewbUbYFTmD0DF0qyJBSqnsGUYmTLAk8G+sqU
3OGceQaJ9h9zR24zMD1z7cj1hliQajnqW/SSgYaG01sbuE/BceaG5cpSBmr9
M7AqJvgpFLBS2T4VDNSWGJgIvvgUXM6IDGrVMvAYpZCcbf0USqQ5h2PaGBip
YbFBV+YpeO/qNLj7k4GWX34n0u/GQEuJg6i1KhPH7ymTXkF8GNncKuenwcR4
maMfr/jzYV7xbjalzcT3Z5R0Ek/zYf0LXaceHSZ6NZxtREs+hOZL1XhtZWK/
QDTlHIMPuzMLIu4cYWK96LuPyvk8cFyrnZ5sx8TrrltfxCTz4GJ6bHW9AxOf
Zpga6XB5kJga8lfWlYkGHcvWcm7xQDzJ2YH/LxM5vIdpl614UB4jo1kYzBTq
tVS5Os2FT8Rtk8/3mSimLb7uxCgXJngz9rPDmci0293p2MsFgtv3wOQJExOt
HxD8ei5cjnopaIxjoiBvkbF6LBcMwk9WDJUw8aZmkbj/AS4cWNb5eXE5EzWc
kwzqTbng9uDgFLuKicYXNZfqGHEh8r6h2oW3TKzYOhpnosmFqaDl9+e1M1HE
0MHLV4ILWTdLj9AmmOg0LPofrZwDz3ZUL78xKZwf7hqiXMiBRwvfvRsUMHHy
1vHNuzI5cCm4Y1v+LAKLd4p7feVywDRiSv2AFIEzW2Tl9/pzoDNWc+bOGgK1
JYGjYsSBRpcNuaPqBPrsS3L7qMeByjUGp620CQzoTGiMZ3MgKWVnL2sjgeQn
K58HLA745Di+Ld5G4PSOc/PjJTggWREZ/cuOQDtB2b66VgpEb/GsjhwnMPCj
zgfVRgrGd8QvKXMm8NYC/SneWwo+1ObcCPEgcMBgTLKzlAJ+0zsPNT8CDyuQ
V56kUhAe8UE59JJw/d1y3bUJFNy2/tw1dYVA19fRnXKxFHh8GjxYeZvAzEib
1FlRFOj2zMdjEQT+yA4LWxxAgdqzRVNVjwkUWy/ZKHuLAtqJZZma0QR2/12a
onONgjlDTKW/MQTKuDete+1HwWSKSqdDnFC/TFCn7nkK+k5pRVYnEugr1qJS
fpaCugkDqYcZBK4ukQtU9aTgVc7W1zPZBPKCZOLmuVGQfc70qmMegZNPo45O
u1DweNpqcm0xgf9kHIvWcaDAcc6Zz7W1BHZimsuQFQVyClXNgnoCWXlK70sP
UlCrs/qtUiOButQZz3QLCtafLCu83EZgbXqQQcMeoZ5rK7JSPhFo3nHIc645
BVHRbontXwikfGYazM0omNuw9PH6bwSm/CjVXLOTgrwBl5Bj/QS61fcq55tQ
4D636FbwEIGC1Z/32xtTwKBJ+xf+IPBgc1IabTsFTRsdffrGCbwybY4/twr9
3pfnITtJ4MXgKpGuLRQYuEk6bREQaBIsO9ZjRMHodfsjp/4Kz/NHV3aWkGOo
bIsoURJNm9a6sQ0psMwT31UtRuLVVbMm/DZTsPD9kS2T80i88zYm+RNS8HIw
XY+UINF+WP7RASF7z5u3dq8kifN93XK6gQIluo3Kf4tJ9Dtzb+5dIbfrptAT
ZUgsbrt9w0TIwftnr/ggS2JjspWuvJC3uB+UmruSxJyhaXlxIU/eSJi3Vp5E
l8f/rvtHyImcmb9H6ST2Z5b7KQrZNn/fz7sEiXp6/b8shSzTGDuYq0iijXo3
jyPkyiHB1x4VEncEZvqLCvX5zjdvX6Iu1Gdjdc9HyJoMfgNqkRgW2vBurvB8
X/UmX7uxSRzVZW5LFHKEhWnJow0kypsZ9zsL/TD1oHIrdEmUqzUs0Rf6JXJr
PHV8E4lf86SrFYX+ZnKNn9E3k3hR5vkcFaH/zgWR0WZbSOxt1fYy2kbBqqaR
sAvbSVSQvCLlLbyvqwseXmvcReJ0Hq9TbgcFOsxB31l7SOSxvZfdE97/gP5m
b439JC5fKecrv4uC/Z7f7W9Zk+ip3tN+UZif+bc3WWcfJnGfzcKWPXspKODd
29NlS+KciXlz9PdTQDRvxE1OJDa7/zduYUlBy0jAhhMnSPxlJsi+Zk3BXfFO
9XA3Ensemya8OSSs7023V/84TaK2r4cyZUfBs4OfZOT/JTFo0eYMVWH+D53S
XrjzPIn5i7651zlSUMpvneJfIvHSgewLh09S4FOkPlp/RejPk49vtnlQoNpy
+fvf6yReMW/dvd2LglCJNS2WASS+mt7XH+BDwTGvC1kLH5E4ecrYR+u6sF60
P2UpPyGRsciwuVhY7+KjmL2NItH/B+nvLOwHqafm5lx6SuKHa4lZk6EU/PG8
93w8nUTBQCaHiKHgreb488XZJJZliFg6xVHAHTmQq55LYumL9VYvkygw8VyV
5/yCxKOxdvpZ2RSEecTmt1eTKJaVfi2+igIXDfGC37UkesSY34+upUB/+GTB
snckLmpr6Y9voKDLXbvQvEWYv6XP/MQ+CfPjXlhU+pVEmdebiVdjFFSdbChO
nCZRUdXez53JgUjV9SVVIix878HfWKnMAc+BiJKe2SzMmaxDHU0OLDt55BVN
nIUyrd80bDZxwN71e2noMhZubltyL9GSA39cZip8NVho33zgqN99DrxVtq98
qM1Cc/dNr/Uec4D7vbQyex0LvXZIXpISJt7E5XbViB4LLd65v/mTzoEw56XV
DsYsvE1b8+1zAwc0nNbUmtqxMDM7eE3zCuH76KLgkeTAwo78v2XFTC7cPblE
StKZhQzfvshyNS58PyXY89adhQI1PREFQy7wfKsb9/iycPBAcaT4SS7Ihrh+
PBDOwqZCW7WaUi6Uhx69mPOIhcne8UE2dVzwDt+nsDyKhZE9p9TF2rlQH6ln
94HPwhrBOTp/jAt3YiW6bdJZ6Nnv/lGe4MFMQcKAbQ0L8zr6E2eE73vyi+iA
4joWGhgvbtYK58GhkvvqjPcs/OCauekinwe5FRc8u1qF/nw9/fL4Cx6cfrdz
/Pg3FmY9an7s8ZMHvb39ghOzFdF2lXa8uwsf3kqrSpzZqIiVp9eScsdihP3Q
7ftjfUW8PCGx85xXDCRXJFeUgCJG3hCYDPvHQKCv1lWpbYrY3a7QoMCJAdOe
9dMJexWxYKef9P3PMcL/6ebhTldFzNa9s7Xk2FMosz3YYB6liNzDY75GF2KB
nR+R9i9HEVv7ksr8AmKBv7Q1KIqviGdu/tdbGx0LV18fMh2IV8SicafsrNJY
MGTbl93IUcTQe7v8Hyx6Bi/nueUU1Sni3XbX6idxzyA/+fJj1dlK6JUzrlk/
FAdzTS3kwucqITtEMC9xTjzs+a74UFRcCQ13xmdxVsVDL7MmrElKCY0tZ0I/
7oiHJQ9lQy7JK+HPjzeOhT+LB9criTffb1TCtnBpXOKSACstm874eipheZnk
rzV/E+GCqIr5m49KuHjOnmRP/VTo2SLRwvqihNtP2+aN7UgF85sDR/2/KmHv
9PmsK1apQCxK8Vjfr4TezvU+r8+mwptV7CBqUgnzQmazx9JSQV7HoNZ7iTLO
0/fzTVNJgxL3vaarTZTx+pcyiy9kOoi3nzd2z1RGKZ9EZUmjTFj/b9w/QTnK
yCiJH3q0LxPspFvepeQpo+2Ayri2QyY8N153+MdLZXT7kvry6rVMcMwaPuVd
o4wvdzUcTanMhOJAh8fne5TRQMMrm7YnC3w2mw1dX66CL5cuLzt9Ihu6n9JD
o31VMN1TzLmt6DmEKq0Qy7VYg0tNqjqknYog+JFjhR1NFbXrixliG0rAOvRw
7cJeVRw8bJ3RfLUMJrfE/I4uUsP4xOHm4YtV0NVt6FNyQx37xAPW/QypAe4m
rZU1dhrodF47JE27HppK8m5mLNPET0672Pq8BngVnxbjf14TO4LLduexm0Bu
qO79qx5N5B/Wsbqk+QHClR8n1ezUQvWRkahGpXa4+DIgYmeuFmatopsHhnaA
6UqLmNeENub1FF6xDvkC6F5hs/iWNp4tz6jV2tcFUavsiTcT2thf2idw2NcN
zFexYWY2a7FN2CzvmvRCkFqJyruitbj4Qp+lqel3OD4mVl+lwsZNggjjofv9
YJc2SrsVxMY61fVyrDeDcOLyvj877rGRJuK73KhpELz3ZTYvvM/G4wtMP9p9
HoTrE2cCg8PYmFR4O48/PgiJG38Lwp+w0Tvp8itYPQSTxTNNTxPYmBx3aFG1
+xAEv1sYUFrBxncyuYHrlwzDI56b8/UqNv6I2Xrk7uph4HnXGhlXs3Hy5KHx
LsVhyF4WPFVdy8bGSCXvCP1haLde4tzQyMaCK3olyxyHQbFrhVFnFxu13HdG
OOcOg2bmeXl+NxvVjlyoa301DLrX2n4f72Wj/NV1b81qh8FU8Unq9z42Fp0y
pul3DYOXK03+xw82rjzhPT9s7gj46vv/Th8T7rcxy6BJYgSu/dP53nuCjVcJ
PUvZxSMQkcK7MznJxsody9ZFrhwB7iUxp7wpNh697jrZQRuBhD3HDX3/sLGv
fU40wRqBTEb5aoO/bDxp1q10Ys0IFI2xfs/MsPFb64KwVM0R+B86GCZi
        "]]},
      Annotation[#, "Charting`Private`Tag$206533#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7IXbjmoUHnhlDxVwcDr6SvYqyzMon8NhXxrL
e/5VD6F8AYdHCyRtrhTehvJFHFZMMDuXUXoFypdwUNpQEj/56RkoX8aBWVFv
0ss/h6B8BYeAMpvuyeu3QflKDkG6Vxm0Y1dA+SoOeZO1GxpnzoLy1Rx2s7yY
q793BpSv4aBme+RA5eSlUL6Wg9uZrQtfJm6B8nUc2lhUD6dkH4Ty9Rwi/RL0
PRhOQ/kGDkUJe3Uv51yG8g0dgmzeFfrm34LyjRxmZv+vSbGB+dfY4dZpXcMj
u59C+SYOQorXjhSuhoWXqQMsHAGNollQ
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430446136*^9},ExpressionUUID->"753c1fba-a3be-415d-896b-\
ef3405f5b1dd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.034819639834133`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.034819639834133, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430453617*^9},ExpressionUUID->"cc537a06-43fc-49a6-b0f4-\
dd4fb86539f1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["3.378`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[3.378, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430684812*^9},ExpressionUUID->"eaefbd03-29d8-4505-b443-\
9fa028b0ccff"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707430689589*^9},ExpressionUUID->"c5c41b04-dd12-4961-939e-\
9cabc19bf34f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjF0bngghhBBSg5CEkSQVLgohJFFIplWlZdr3mpapaZ/JlmwjIfvI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XHlcjF0bHmVJQrJFUfaEZCnZrxSyllRCMmhP+75PM1NN01QzY8s+VBRh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1181.}, {-0.054248921874999995`, 3.1225528046875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074307268057`*^9},ExpressionUUID->"82454229-5681-4494-9d05-\
bb263789c6c3"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707431832665*^9},ExpressionUUID->"89efbaad-4835-4b21-8315-\
a628752dcd78"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcjN8Xx0OSbCFkz5617CF8JEmKJAlJkkratO9N+17TNFMz0yD0JYQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2363.}, {0, 1754.38317261204}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707431872061*^9},ExpressionUUID->"378d40b7-ff53-43a1-bad7-\
75d52c818ceb"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074318794317`*^9},ExpressionUUID->"ed84da59-246d-4580-8fc4-\
18ae078ee7da"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4lV0XxhXJUL1CpDKc43mOIVM6SYbWUmh4JYoGqTjJmCkaXlNKIiQh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        "]]},
      Annotation[#, "Charting`Private`Tag$207112#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7MXLcn9oP39lDxVwsL2buMxT4RmUz+EQftez
PXHXQyhfwEH+4JQbyXW3oXwRhzsNizTfFlyB8iUcgqMrlnXuPwPlyzhUTUvK
uL/7EJSv4CCwvs4r7+tWKF/J4ePHnMzSvGVQvorDjKv+V+t2T4Xy1RxuOWQ/
ufZpEpSv4fDh1fxPK6IWQflaDpt+LNujv3MTlK/jYMZ5UvrHogNQvp5DUI7h
kpqQU1C+gUPigqovs7UuQ/mGDowihlM5nG5B+UYOs//nif7Tg/nX2OFVZ5uD
+danUL6Jw2f2lfJqK2HhZeoAC0cA4SxfvQ==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707431938079*^9},ExpressionUUID->"25e18c51-b2f4-4d5b-b085-\
02db36533975"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0354613543292066`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -3.0354613543292066`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370743194475*^9},ExpressionUUID->"3d75bafc-c7ee-4525-a281-\
e598412ae019"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074321769953`*^9},ExpressionUUID->"45635ed9-5813-4217-a497-\
9d1292b6e263"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707432181778*^9},ExpressionUUID->"f3904f16-e96e-45ec-974d-\
ac6731cf39bd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjGsbzh5C9uwhhJDlkC0XQkiSIgqppAjTvmfa95qmbUoIIVtCCCFZ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN/bDiG+IXsISQghhBAue/YQsk8KoZg22k37tE811ZQQQvYQQghJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.08198660156249998, 1.9039112656250001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707432223302*^9},ExpressionUUID->"fa65de11-17a5-4c4e-a252-\
75ada19abfc7"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707434580064*^9},ExpressionUUID->"416a3996-d952-4945-81b0-\
a4fa421abd51"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AQQnxCyB5CCNlDeCEJqVAkIUlC0r4v0z7t08w0TVNIQtZP
9hBSIQlREp8QQgghhPCb39d5H59/Po+nO/ee8z7vs3Vn7h1kv23phtYqKipL
Oquo/P////zXOOtOzNqtiunhYP8A3clFk/9aDfXLpz+Wc2tgu2mS+V9rwnx3
wKW/n9fCFjNxdiZ3P/S4d/lQDrc2VEb/KszlHgznD+28TnHrQKfR6sNp7mHw
PLT79UluXQSubPPyOPdIBCwvTvh7XA+FPe5fOsc9Bo8/lO4u5taH1X+zLW9w
j0Nx3vTrd7jHY0OInu1fT8C+owvPXOeeiA7P1U4Uck9CTsMpp/Pck1GVHV95
kXsKzKqEVte4DYD3H47e5Z6KD7IC48fc01D+vantE+7pGOedo3ef2xB1TQuS
/9ZnBq6qnhhVwD0TLtfWvfpbn1nwrCyNvcIN7Hwpj6oiC4A1ScKvL/jx2Ti2
MPnqe358NoxeP5W+4cfn4FT3fy7V8ONz8GX/f81/23MuCi9o/Cjlx+di6JeU
S/f4cSOEnW5d/I4fN4LBi4x57Qzp+DwkCnps60EWzIP9PpO2PflxY8S1yxvP
Py8wRu22tN1/6zcf926s6FLBrz8f4ntJ/f+2vwlyxwf/vs2Pm8DsTqTVS358
AaT6W0N/8uMLEG9w/l5HXv5C9MnWeteJl78QGhtvjVXlxxdhUlF+1A9+/iJI
8s++/cavb4otg4XFrfn5pnhd7L+nGz9/MRpCzo4fxI8vxpd+j/OH8uNmaHf1
Vrd+/LgZnn1f+PZv+5njTl7B+b/ta464MyapD3n5Fmhz0mLrAzIs0C7D/Pdz
/nkLLHyx7cJ3coEFHoybdfAffv0lGNUluYCXjyVwSBSuHsDrswS5e/qc5Pkr
WAKDJX4Ff+u3FE/Pfnv2mZe/FLnD3oTw/idYip4fhg/n9StYClGbD3vKef2X
Ydir9zt4PrEMRwIN/+X9W7AMPed81uPjo2AZbA/2ulHNz7fE+NGBpxv4+ZY4
t+NFhAqvvyVu1o3+2pnX3xLVhWFZXXn9rWBiHLGJ5x9W6KgfFPKLl2+FHek2
Yz7w8q1gOUbH4zUvfzky9hbJ3/Lyl+NjXU7eV37+cvS06jSL94+C5bCwjnVR
4+WvQGbD3ireH7ECa/oe6N+F138FevlNrODjpWAFjBszD/3tP9awlhdYTubn
W6P/3PXjZvPzrTF895F5s/j51lC1zd84hp+/Eprfu4d15+evhLx+6AzevwUr
cXyEcC4fjwUrkf22waGRx28D3d5mJbw/wAZfnHZs1OHl2+BBWHHRdF6+DW5O
WxY9h5e/CkuCPxb/rf8q9Ggs/TmQn78KiVGOWjw/BavQfUmESRt+vi36LGr1
d/zCFkuNH3/6239tsbmkt7c+P98WteE3gyfx81fDbHjqxJH8/NXoN/uCriY/
fzWGr/5n7W8e/2oorqft4PlVWYOw5Sl1rfj5a2DbbaisNz9/DUq3vds7npe/
BomTPoTwfKisxYbJOe0M+Plrcf769bl/678W6gOCQvj8VbAWak8mnX3Gy7dD
nvuCK3w90bbDtAl3Q/j6AzvIx5q05/OHnR203utb/J0P7bC1rbpGByov0w7B
Op338fmrwA4PzNvM5fmotYP22UtveDwq65BZ33vBIrL2OrSObjVjDY9nHeY8
ueHHbbcOhZc3t8zl8a1Dzrz21rz/Za7Dzb3SX494vOtQOeiGkK+Htevw5ViP
BWU8fnvsTRR5t+Xl26PF/v6Xlbx8ezzKryvI4eXbQ/eBzZtbvHx71G1wVc3n
5dtjZO9Vg915/PYQRvXcw+fLWns07X2ie4GXvx51eXMs+P5Iez00gncuvsTb
fz1MqzV6afDy10OsqznCiZe/HjpFqvlZvPz1mDVoVgCvb8F6qBuH9wzk5a+H
9a1KY95fVBxg+e+0dbz/aTvg2Hs9jY+8fAf4T/q0iM8ndg6o+qlp/rf9HTB4
1ZgGHm+mA2JUJw8J5+U7oLhH/JLNvHwH3L65/vbf/G9Ah36qJU08/g2o1XJJ
+jufb8D3syI3vn+y24B/G91+/F3PN2DPDb21fDxlboCzT3nE3/lOeT725fH5
rnYD+oSsc/47/zlC4rJoJx8v2o5IlBzO78Pz74ixO6Za9efxO6JYdOfVYB6/
I7r0XXllCI/fEY1xZgP4+C1wxP2Z6z7z+bvWEZ6TNm/+uz/ZCHdX129Pefwb
kT3s6vAvPP6NKFwk7cHnQ7uNOD1lXtpqXv5GONZd7ZDAy9+IcPunVzJ5+Rsx
uP2K5RJe/kao6WXddeHxO+Hp29CSBTx+J7z49dTMkMfvhMIpiWOX8vKdsGx4
0v0wXr4TNHftXn2Sl++ERt++B2/w8p3wcHJz/VlevhMsBKO+h/DyNyGw275v
vD9ob8LCd5H7P/H4N2HEf0kRfH9ptwnHHBIq+X5BsAlfDu9vGMfL3wTXNY6z
PHn5m3BWve/HHbz8TbBIf6PL20dlM35VJBr78fI3o/la48e/8W/G+A4/7vL9
nN1m5O91z6nj5W9GZUbQM74/z9yMs9++VPD6F2xGXvoWW74+127GnpmD3vzd
v27B6+BTqXz+0t6CMc2/kvh8hC34pW3tx9dTuy0QWnTZ+Hc/uQXhtVPn8Pkl
cwuah5nG8vW5YAuqzCzdTXn5WyCXttXi/UfFGWs+7tuwipfvjGaboR8W8vKd
4fR9rZivd3bO2Lbl38nDeP6dUXPcWfS3/zvjc1yZ5WhevjMeDBpqM4OX74y9
n64c5PO9ylbY7/Vst4yXvxWVV0dM5MZWfE96N82Cl78VefLAyea8/K3QlIQ+
5v0zcytKvCry+fxdsBXTn0S3XsvL34rRnmdz/8bvguDw/VqWvHwXhAW22jSP
l++CimnttPh8aaf8vMDOlvdXgQsKZm+YOYWX7wLJtct3+PkFLpgz3hw2vHwX
5M9xCdrGy9+GoN3Zk0N5+dvwpN15Rz6esQ0/Dubtk/Lyt6HLxMHn5Lz8bVgz
c5e7gpe/Daa7X9Xz4wXb0OZuUbaYl78NX19d8Ijm5btCsTM/hvd/DVfcKpYv
3crr44pdKy0/bCTru8Le1+OMM6+fK2YHzCz2J1u4ol9ezOp4Xl9X2AoS+qSR
XV1xbNeqNG6BKyZmbW6KJYtc0ezVbpkrj8cV8uNlFUvIua6ovNeiM5XH5wqz
NknhvL+Vu6KjxfWFfD6odcXIimNn+H620RULz7u8WcHjd4NL9QEZX5803HDY
+aCfG4/fDWV7hj/bxONXfn6l0WlrHr8bzk+82X8+j98Ne2veevH5w84NVyTn
p/P9q6sbTqg5hfD9q8ANvX/r/OT9WeSGM2YHrvD+mukGow3if7fw+N0QMbUw
meenwA05+xsL7Hn8bvhv/fUTf8e7GwY0ejbx+aDRDWrGKj/43zMq7uht/nA0
349ruMPnhOsx/vehtjvUh66fxq3vjicb2oj55+GOE85lE/l+18Id+p8vavD2
tnPH/cBxdby+ru7YkjQmWMTjd8eaNNO7fD4WuaNkdHBTBo/fHUuz1vyM4fG7
Q6VUr5L3jwJ3dDv81pGP93J31CGjqwmP3x1Z+mu28/mn0R2qtxq3/d3/eOBW
2eqh/O8HDQ+4lgxdy+c7bQ/smNvjJT+u7wH7+4ZD+fXggRz1L6P5fGnhAWPz
98V8frHzQOrRu3F8PXL1gOjhnqdCHr8H/LSXLEjh8XvgvUPlgFQevwfmtlrU
ibdXrgeaHxvPiOTxe2BglsrAIB6/ByZO3Rn3d7/ngfK6HaMjePwe2K2qMzmJ
x+8Jv8QD83j5Gp4wmR4q4ce1PZGxq6yGX1/fE+2yXzQ68vg90bouU8TnTwtP
bM/ctdiMx+8JreSVKct5/J6Yvff6Jz6eBJ5Q79nuNN8PiDxx+KhrOp8/Mj0x
9PeUj3y+yvXEuplTbvzNvycqRneex8dPuSduVN3L5n+v1Xpi0IHvU/j9k0ZP
hL0cvXI4j98L+2pureb9VcMLsq9jLXh82l441PEfY97/9L3g4ZJygu8n4IXn
Ek/RLh6/F16pXRnN29POCxrdYiL5fsnVC47a/53j+2WBF15PbMng84/ICy/u
di/g7ZPphfrSp6P5+MlVfv5HtZYHj98Lu5/EPOD5LvdCsKJ7PV8/apXl/7JM
4H8PNHph2BunvaU8fm+Mzmqf2MDj98ZgnVtoM4Pi98ZZN492bcn63jiyuzr6
HY/fGxLx/qzLPH5vjF++/Rfvv3bK66mk+Hvx+L3h33+Y+t/8e+ORSfeXPB6R
N5wvnlL83c96w87KQ3U/j98bp00q7M/x+L0xVJ547xKP3xuP28s8Cnn83nDL
7zeghMfvjUZBoO9/PH4fNO2YXtLC4/eB0xb/oME8fh/4ru++eAaP3wc6jUWV
s8jwwVH1vV+Gki18MGl5ze+vPH4fqHk02F/l8fug/erFk/by+H2g++ZBb96f
RD7IqGr77SCP3wcD5x6o5PHk+iBHb3pGBY/fB793m2y7y+P3gaaduD3Pb60P
HmV2/8bbq9EH0+oNXU/z+H3R2fe2H28/DV9Aa6sPv762L4KqWnd/xPu/L1pf
6jXkDs+/L1bFbnc5wPPvixbzw5p8/bTzRccegxfx+dLVF9HXdbqN4PH7YmHP
+Hy+Hop88aur6TI+XjJ9Yfr4YhKPJ9cXb88XbvvC4/dV7p9fv3vD4/fFxVmz
bHh/qfWFyteTZ415/L5YHHve6+/fX34oevlfF35/XMMPXg1RC2/y9c8PlpMD
zfl+Xd8PWjETDvL5HH7Y6xb8uIDH74esQ+uTHvL4/eBcMGwhHx+ufljYK+EJ
3+8I/FAcuX0kny9FfshZdy57FI/fD05aBUvH8vj9MMXnyEu+Hy7ww2iLqQF8
/1WurP+VSdF8/qlVfv7OkmsyHr8ftOcNO8bbV8UfLw0+H+P3EzT8YRLn9Q9f
T7X9kTLWRMH/PtD3x8wLaaK/+z9/aPXbXiLg8ftjVfC74Yk8fn+0SM21+N+f
rv5wc5pg8Xf/6g/d6mtLeH8XKcs33zirksfvj/MzXw3oTOMr1x/HIkf8ALnA
H/1maI62Ipf7Y/9ZS3MDcq0/7HaVlr/l8fsjus7mGK+fSgDC6uX/zuTxB+BT
k3luXx5/ANxPrb/K218/AMJL6rP+xh+ArY/9LXJ5/AFY0NlqxH0efwCWbyi8
zMeTawAa3a1//x3/ARjwRvsj/3tAFIA1kVFX/v49E4CoD0MNeX5ylceLMrSP
8vwH4ECpu0MPHn8APHQnxWzj8Qcge0Ry5k5yYwASD5Qig6wSiPXdFoh8yBqB
qLtqtZa3p3Ygvr/Z32zN579ARJ6yOpPC579ArH16MK3DTIo/EKm/pl/YRbYL
hIb0/tB5syj+QIQvM+/yhCwIREvAoWx3UPyByvzu3tdhNsUfiAzh7XmF5NxA
XDh/Iu/MHIo/EAc7+exWNaL4A5G0L3z9oXkUfyCi9kZUH5tP8Qfijf7ry70W
UvxBGGs7v+1/phR/EDb5vtH/bk7xByHEwEvVeRnFHwQnhZVR/xUUfxC0/ebP
/WhD8Qfh2fmzBTfWUPxB2G8QUqWwp/iD4Ljy/VIrR4o/CLtb5Ps7bab4g/Ba
LWde9VaKPwhvLZt8Kt0ofmV5Zzf+6OhN8QfhSvveJ1z9Kf4glBqPN3oZTPEH
wWB0m7Ym4RR/EC7YLb/oFk3xB0OQutFhaRzFH4wVj/tE1ydS/MGo+7ynzQwx
xR+MK4M6Bq1MofiDMeOOdfJsOcUfDC2HESM/Kij+YEw6vqe943aKPxg3Nlpm
pO+k+INhULd8oHwXxR8Mr22P8jbspviDYXVhc2DnPRR/MAb5bd0p2kvxB6Nd
Tfzl5/so/mAs7Xwy+mcOxR8MSeJFQdl+ij8Y7x88PWp5gOIPUfa34fo5ZI0Q
jN6/PP8ZWTsEEyM65+scpPhDUPy+q1sIGSGw/jfmVzPZIgTSjjpTog9R/CFo
zn22vedhij8EU7e82CIlC0Lw4eDq/K9kUQgkzb+fGx2h+EPQX1DiEkPODUHE
k/FhFeSCELRblzpy5L8UfwgeabbdHkuuDcGXM3uK3pAbQ3Bx0fv8ebkUvwAq
H+KeyclqAky4Nk+nkawhgONDlee2R5m1BDB2k1i/I2srfW3105xjzLoC9DOa
viHsOLWXAIs/WuRsOMFsIMApB1+16Sep/ZQWhKl/JJsIMDn+sX/0KWpPAWbU
B8S2Pc1sLcD3kvNrgsl2AmRflm9qk8fsJEC908PS7WRXAbptKJ2y6AyzrwDS
0ioblbPU/gKouxQVHyELBSh6fcV40TnKhwDacHx2mywX4EGf1Ufn5VN+BHjt
HKlxmJwjQEpNygf185QvAT5svBDjSM4TYOmdZps8coEATUMPe6tcYC4RQOek
1pUZ5HIB/IN/bHAlVwugtyu3nYJcq6xv59fl58n1Anj73j/xiNwoQHlO1fcW
crMAFz8II3pcpPyHIlfjzc4hZLVQVGrHSbk1QjE5YWFNd7JWKCzt4jU+0/W0
Q2EfNb3oGlk3FKPjxLtlZP1QJCXNWGlPNgjFAfHQ/RPJCMVA1ZEPNckmoRB/
l/q0J1uEIuyBxdlOZOtQFIb9iutDtgvF1+QDlrpkp1CYmccVjyC7hmLptGtu
vcm+oRhZuVT0g9pfoKx/T8O6h2RhKNrt995eQRaFop9FbtA7sjwUWVf7ahnQ
9TJDUWtgaHuEnBMK4ZT3NvOovXJDETwssvQtOS8UM1oMBdsLKP+huGC9r/Xy
S5R/ZXxFC38NLaT8h8Lo1UqxThHlPxSHpo1b6FRM+Q+F5HL/Nz8vU/5D4Xlp
VNmzq5T/UKy5IkpSL6X8h8LdotTSqYzyH4YdshEV729S/sNgbWkfc/A25T8M
dS8KWx2vpPyHQaUu6vKQasp/GPKuRC7pXkP5D8P4I7FTw2op/2E4HdPFfsVz
yn8YfF+h38bXlP8w2KXcdgl/T/kPwxMzwbCEJsp/GMrmVrcK+kb5D0OlfZr9
ul+U/zCEnlT9sbRNxB87KcsbeNXQUY3ZNQweTTeP7ezM7BuG2tIJn953YxaE
IXZSB7GBFrMwDIN/9dJY0Z9ZFIYzhX7FYwczy5XXHztXfnwYc2YYFDOHLHg8
kjknDFm+ZxSnxjDnhsHTKmHArPHMeWFwPPlIO2gSc0EYljz5MtbDgLkkDFEz
u/0cPJ25PAxpN899SpjBXB2GC/+8fHhiFnNtGMwcAqekzmauD0NT8n6LCXOZ
G8NQcHjvw2gj5uYwjNX7KJHNY1YJx6QKW3dHY2a1cFxpGP2qzXxmjXAMnr6n
bzBZKxzS4v1Hn5K1w7Hq3tox002YdcOx5Mq57Qlk/XBc2Knp85hsEI7Xn/df
nLKAWbnva7X7recOskk49v/ucar3QmaLcNg+KNl1gGwdDjWLsmOLFjHbKeu7
bXT8B7JTOAwiM60TTSn/4fA26PCx52LKfzjyO0meRJMF4Vizbczpl2RhOCz7
6vedZ0b5D8d9u3a6R8nKfc7Rp3vzDMwp/+EI1/X48Zis3HeU9bi8KMuC8h+O
Ha0HPfNaQvkPx1tZ2UOLpZT/cLwPGZCit4zyH47r96ty21pS/sPxYviZ7ffJ
ynGnkxd5b7cV5T8cc251iF+9nPIfjtZmU/1VVlD+w/GxeG9iHLk5HHZxfr3a
WVP+I7A3VJgZTFaOmwv3Ak+prqT8RyB4mtPjnWTlOKnd18bKxIbyH4Gjnvd6
vCDrRiCz8+7l1qso/xE4nHhreDhZ2c933tJdvpqMCDzyfRb6lc5X9hPP4faD
fcnKdhwoSLTvTFbW81TwuN0PqD52EfCvfL73FdkpAuXLlg4bRp93jYBvxMI5
jmTfCCyorg8OJAsi0CskxngRWRgBp3WlWrfpeqII2Pk/1NMlyyPwbOpZK39q
r8wIXH1zbtx7at+cCJzYGVmTQc6NQOJ54fFQcl4EzsuqVGLIBRFovXVR+1Ry
SQRGPLjfSUYuj4BoqO7RYHJ1BKb4/1NkTa6NgNoLk0MTyfURqHz233dtnv8I
iBMuVQ7i+Y+A++N1yWPJKpGI+/dKtSFZLRJbbXNXzSJrRGJHVuf1k8hakZh2
QTJgGFk7EvdapY0aQNaNhO7b3pEjyfqRmDN5qGQZ2SAS32reDFCQEYli94qt
X8kmkWi97XHdWmpfi0g49Im0ukK2joR0wt6vA3j+I1G0Km+SPc9/JJ6X2txM
JLtGwum7kcoBsm8kWjRczp4nCyLhavQksoosjMTkhq1tWlN/EEXiybG2UaZk
eSQulpZm5JMzIzHgn/G7zag/50Tic672wiZybiQu99AoS7Ol/EfCaOqNg2NW
U/4j0bO9U58j5JJITI2LPz1kDeU/ElpBL8oOkKsjEWb8Q91pLeU/EqmfO4wQ
2FH+I1FgPa+miz3lPxL/XT6yZpAD5T8S67N65Z10pPxH4USdxqqLmyj/URhb
YfRu7FbKfxTsXF2iVdwo/1EwqZukPtmL8h8F/X4VZx76Uf6jkCQp+twmhPIf
BcGwtiYHIyj/UShY/WD4tVjKfxR+Zmd1W5RM+Y9CSHnW/MFyyn8U1NPmVFjs
pPxHofXR1FeNeyn/UcjMskwf9y/lPwpTXUf0XpBH+Y/CorxWeesKKf9RUB2/
s1XMDcp/FO6oJq/cd5/yH4Ux1Xv6RLyg/P9//OL4u58o/1HQ3Nt17fJWkX+c
GQWdPgcrq7ow50QhK/S2ypx+zLlRWP7ReJ9sBHOe8vy23fQeTGYuiMLJJ9df
djZiLonCjCkjXo5awlwehbOXt1SPXMNcHYVqZ5NnqluYa6MwbWKnhnM+zPXK
/KyeEr4igrkxCi0jb2XWiJibo+C8/N3iuduZVaLROKaHget+ZrVoLHRfvmfy
SWaNaNxZMm3I+gJmrWis2jj7Umkps3Y0Fnxb2tO6klk3Gte72fbSeMisH43a
of4S9efMBtHw3KfRdVsDM6JxcU313KWfmE2iUX4iL7fgG7NFNAat/LzgxG9m
a2V9HE6uH9A26o/tomFqOSD+Uwdmp2hYDNE3m9SF2TUab3u/HPO5K7NvNCas
LYgw78EsiMZRA/lJOy1mYTRivjcvnNaXWRSN2H8T0x/2Z5ZHw8Xv072Z2syZ
0cr9ef9gs8HMOdHImT65qI0Oc240VPQP3rQfypwXjeXFvW8EDmMuiEa/8z0q
Ng9nLolGXfaM7fN0mcujofA5dLHfCObqaMxZq9X2A7k2GoGn/312ciRzfTQq
D2ql24xiblTmd0DF8CpyczR6zWvKHaPHrCLEh/ZZ+r5kNSHC2v1be52sIUR/
i10BM0YzawnRZ/w8swqythCDhXvdI8Yw6wpRF7kqeOZYZn3l9aa7FzSSDYQ4
fCJqR6o+M4To3FF4dfY4ZhMhph2OWao+ntlCiMeT69/2msBsrTx+4siWwImU
fyHe3WheicmUfyHKdqRUWxtQ/pWfn7FJcWwa5V8Iv1NVYzCD8i/EAV/hy7ag
/CuPm78w6jeX8i/EzPgbr/caU/6F0C+dtqV4IeVfiBetsqxDzCn/QiRqXTG/
Zkn5F6L8ZveZETaUfyFixYpRMjvKv7K+pcYnWxwp/0K0PLy+oXIr5V+I57/i
Bph5Uf6FqHdf2pgSRPkXYqPOiTenoij/QlS2LEuME1H+hVAbmX3/ioLyL8TH
3ppDeuyh/MfAfqq5utG/lP8YXEtc5bTqDOU/BmWn+w9VFFH+Y2C36PiulTcp
/zHICpte9uw+5T8Gstnru5i+oPzHYPuLlkzbT5T/GLiExX3co5x3/mfEIHPE
k8eHOzObxGDnspuThvdhtlCWL9u3tNswZusYHNCLvnZqHLNdDLZd6NEpeAaz
UwwuDWsXUryA2TUGgS1htSeWM/vGIMz0p800B2ZBDBY62xt3cWcWxkDj2ZV2
NSHMIqXP9b2+KYFZHgOBMOh7roI5Uxm/Y+3dB/uYc2JglaLhOOwkc24MRowO
+XG1kDlPGe/p3YV3ypkLYmD2z2W7SY+ZS2IQEBixr+Qtc3kMUnvc1tvYwlwd
gwq/8sGtOgn/uDYGrRedbLW7N3N9DNzluUe36jI3xqA+53551BTmZmX+PhUX
dZzPrBKLzG9vN7VfwawWC6Mbz3oINjJrxGJjqX+Rly+zViwsL8eKG2KYtWPx
eta1/q/TmXVj0aHKTrT1CLN+LCbNfdBx4yVmg1jkKzRen6hkRiz6X23TemQ9
s0ksDDeN7Kz4wWwRiynO7R2ed4n5Y+tY9LSKXflzELNdLPr4+nx/NJHZKRZf
Pul7Rs9ndo3FEdP5lfUrmX1jUd4nyv75FmZBLMaMzXm/LIhZGIsVT99t7JjI
LIrFw2K7mvrtzPJYJL42KHp8iDkzFu1KA7Len2XOiUWl3pTROiXMubEIjtE7
mFjJnBeLJhcfzzm1zAWxqFvzTL7sDXNJLH6oWhXd/cxcHgvpguur7/9mro5F
oeqrVY4dYv+4NhZWuyL+8e7GXB+L2c+NK9/3YW6MxeC4eemHBzM3x6Jh/0mV
2BHMKnGQ3TY+4zaWWS0ONc7zJ2ydyKwRB4NPH7ZkGDBrxUH9gOGPEYbM2nE4
EDpKbdYsZt04dJZUW7bMZtaPw6FXc1y8jZgN4lCytbXxCWNmxOF1/q1zx0yY
TeIwt1wjy3khs0UcLO7smfBkEbN1HHqXFM/UXMxspzx/foJbRzNmpzg09Nk7
7CrZNQ4hxwzVFpsz+8ah3fjjwTvJgjjM6798cDFZGIf93kfnc4viEDDDP/cQ
WR6HZOnPUzHkzDh8VGg32pNz4vBu6t6e08m5cVh18sV/3cl5cRhpsde2kepX
EIdxMKupIJfEwfmXXacCcnkcptVPyDtJro7D7ykJTqfItXFYf3XtyMvk+jic
aRvpUk9uVNopauUYKr85Dm/iRvXMJavE40ZPqUGSBeU/HtmrDAe+XUL5j4eK
cY9uT5ZR/uOR0ysu02055T8eJ0taGUhWUv7j4dj3wkm91ZT/eEye/SZg0DrK
fzy6vKusWL2B8q90wKA9tZso//FYN+Ry+QUXyn88HI47PxrgSfmPxx3zObNH
+1P+42E2LEXRKZTyHw+L+ICLBULKfzxEzbe/6idT/pUerLJ8iILyH4+b8197
LttN+Y9HcdIxw5hDlP94hEc8W3foJOU/HgNvGa64doHyH48172QJbUoo/8r2
ExuoBNym/Mdj8+2OgeP/o/zH42znB+/aPKf8K+Nvf8F0/zvKfzzW9nS5UPWV
8h+Pokl7J6xUjtP/uToe1d3+HaWrxlwbjwvD5hxZ+w9zfTxs1mZ/G9qTuTEe
C+e0qo/vx9wcD2e9V/mCwcwqCVA36H3/xnBmtQRUHVz4dpoes0YCSmYPWXRg
LLNWArJ6nzceO55ZOwF2Z3dUdpjIrJsAsf+G6bGTmPUTkH+1Wf52MrNBAg51
u7fV2IAZCZims0EnYCqzSQL0VpktXDmN2SIBLZcHjThBtk4Aqsc+DCHbJeBN
60E+9+l8pwTcHb7X/gtd3zUBwZryXW3JvgmY2bXtpZ5TmAXK+sX3yNCk+gkT
IJi8RL+S4hEloOnGlDZjJjDLE9Bu4vsvPcYxZyZgqmmyzd4xzDkJuCEYubQX
tV9uAjoUy4P3jGDOS0DxlZATXtTeBQmofvnhQ+RQ5hJlPu4YJh4bwlyeAGP7
YR1KB1H+EzCnQ7sruwdS/hNQeOTL47H9Kf8JMPtxZGBAH8p/Av5ZHJu4txfl
PwEHHpTEVGlS/hMRk9CyelA3yn8inPuOtYui/qSRCOtlrb98UKf8J+LQoG1z
FnWk/Cfis63GnrD2lP9EqK6efkauSvlPRElit0HprSj/iUjO1jmv+EXjPxF6
B1a93/WDxn8i3i54b5XbTOM/EYOPub07/5nGfyLmhDtUF32k8Z8Iq+F3Ky+/
p/GfiC7Zgk5VDTT+E5E4oouiy2sa/4no293zTthLGv+JqO8sVRtH41GYCBPH
Y3d+PaXxn4jJagNEhbU0/hMx/mj7T8se0fhPhGd9wUgFje+cREhf3hgjrqbx
n4gTj9+9Nr1L4z8RA8rHJryk+aEgEboBPSaG3qTxn4jNce4rx1+n8Z+I9G/n
L3Sg+aU6EVVVmf91uUzzfyKu2Gs1zSuk+T8RpV0u9Dt2keb/RDy42e+l5Xma
/xPRo8e2LmPO0fyfhAntPxnNOEPzfxKGSa+6Rp2m+T8JY9R0knueovk/CQtf
aNe2pflQOwnu9vLRnido/k9C+aDQ6hCyfhI8fPufmU6fN0hCyM5TnffT9ZCE
8+aCn6fzKP9JaC5WCzSj+lkkYVbaV5tlNN9aJ2Hy3KvDz1yi/CfBsdUVhFN7
OCXBRt9rbuE1yn8SrpjZxsRS+/om4eadTb6vKyj/yvqEaEjq7lP+kyBMfDrU
hfItSsKtvJBYd+ov8iRUGnRZ9YDm68wkxHy1spd8ofwn4UjzsWVS6t+5SbA3
uvHmfjsa/0l42+ZTA5+vC5KQfccpsY8Wjf8kjFpy8eonbRr/Seh6+tb8mzR/
VCdBNit8aSLNv7VJmN3jUMjQ6TT+k1B10bVv+lwa/0n4fmzTx06mNP6V9bu4
2WGXJY1/EVTmh3mHr2ZWFcFg3Z3ma440HyidcEPHzZVZXYQXv1o6WPvT/CBC
XMegN4sjmDVFKF7cY9eoRJovRLA89XlHQypzPxE6NPS8c2YXzR8imF496197
kFlHBPvYWbpnTtF8IoI0MHe/sJBZT4TE2vIEx1s0v4igqHuwdOJD5oki2BYe
P3LwDc03Iqh+S+gq+M5sKMK9bl4FER3i/xgihI86eOyyFrORCJMXHtMR6jKb
iOC/8tq8CVOZTUWovHzm0chFzBYiOOpu2ntgDbOlCOXG81of9WC2FqG1anR4
61hmWxFCf89+arSL2U6EE+N6NuicYXYQ4UPS4HSv28xOIjTZxmVMe83sLIJY
b3u9ok3CH7uKMCRm5pHC/syeIpyTXPMqNGD2FaHW9v5qf0vmQBG+y+rHpLsy
C0T4sij9bn48c4QIsqK5I0NymIUijIo+3XtPEXO8CL6nL8wb8IhZJMJTjW0P
W74yS5X5CTh2ck3XxD+Wi3D+4+loq5HMGcr296tR3J/DnClC6YGTy8psmLNF
mBj6aHx7d+YcEWJWyrc7C5kPiVC19/zi99uZc0WY2+d9dtwx5hMi9DBpzpp8
hTlPhBafSNeyauZ8ETqW5m7p+Jq5QIRper75Gd+Yi0UQLPM6YNg+6Y9LRHB4
2NupvBtzmTIfepMz/foxl4ug+XOcKFaHuVKZ79+VyU6jmKtFSJlVcGjTOOYa
EeomNU/Lm8xcK8KvH8KnRtOZ60TQWai/9eZM5noRpmjeDlSZzdwgQuSFxW/S
yY0irFpwc4cYzE0iyPEtUo3ObxbB5tLlihnTmFtEWCs7muA+iVklGW1WlJnc
Gcusmoxlzx+u2jaCWS0ZNXX5IYsHM6snI7lH38FefZg1khHyrqKsDbWPZjLO
/Kd6dGwHZq1kLF0cc8lQhblfMu6P/nZt01fW3trJMDJMCn70jlknGc+e343K
esGsm4ymeY3tdz9i1kvGt+j+7a5UMesnw/3FhZpWt5gnJuNXYueWzVeZDZJR
1zV8v34Bs2Gycv/n2xh/hhnJuLD6q9ax48xGyWhuX7PpwhFmk2Q0TnBYc/YA
s2kyzt3yfZi5j9kiGUskB3Y672G2VJZ/b27NkGxm62RIzTb/93A3s20yIl4H
2BXScbtkeJl9765K13NIRraHdu1dKs8pGd9VuwbY5jI7K9svt2TartPMrsm4
NiliXTzF55kMnQM6pq9KmX2ToTJx63F3aq/AZDzPsr3x7CmzIBkzzrRf3LGR
OSIZd45mda/4ySxMhtmAsK8L1Vn+4pPR5XpeVnJfZlEyvnw0qSqi/i5NhkbR
t6YXhszyZEzw1dd4bMackYw9rWzLPdYxZybjpJrzkXWezNnK9k1e03lbNHOO
Mv8/+swIUDAfSsYRm/s6oYeZc5X5naDqnlDAfCIZztJuPocrmPOS0bMsS+fx
C+b8ZKwb55Da8TtzQTKGZC30j2gn+uPiZLwtm6bz4B/mkmQMCl7s8EOLuSwZ
H1e/u1s/iLk8GUPfuPQ+PJK5MhkLj1nPsZ7AXJ2Mym0X93yfzlyTjEWDh2rv
MmKuTYbNeAyxXMxcl4yHGkm+vZcz1ydjjarzwK9rmBuSEbty8rzPG5kbleNx
3NVVA9yYm5KRu0BtX5A/c3MyLsWeG98/grklGbq7B3VVTWRWEeOKkXHcJDmz
qhitL3Q9cDSLWU2M1DiP3j6HmdXFWKrY9TIyj1lDjIblT0Y+LWLWFKNNKz2b
lFvMWmKoXk7fePg/5n5iGGSnB02tZ9YW43u90dR5n5l1xOjm5/KoonXyH+uK
0VQkHfJQg1lPjPkxO2+YDmTWF6P84COztmOYJ4qRO0HHuM6Q2UCMHy+k368s
YjZUXu9zjFuCDTPE2LCzQ/t+m5iNxBg0N9bG1ofZRAyjdbcmzIxkNhVDbY9v
xzwxs4UYRY3TO1zZyWwpRl6a/R7HQ8zWYhxQnbosJY/ZVozZL55HzCtmthPD
fujFY3a3mB2UxyfZGly7z+wkhpffgQvrnjE7i7EvRbG8ZwOzqxgBU9V8nn5i
9hTDuHRM3q3vzL5itNIMnv5Wmef/OVCMqx0mSYzaMQvE0CzVCL3TkTlCjJ4f
vTpFd2EWinFt+WJz067M8cr2ihBe1ujOLBIjZcbQIeVkqRhlX3L9UshyMT40
P9Hw7MacIcb75HuP/TWYM5X970iZ7cHOzNliBPb72f17B+YcMS7HFn1e0Zb5
kBjeqeOunP/N4ssVQ/TRffSEb8wnxKhr+a/VzQ/MeWJ0GjLj6P5XzPnK9hmt
6fqglrlADIsXpWvX32MuFuPdbtPAyTeYS5T969GzCbMKmcvE2J7nscXtFHO5
sr6hv4ZU7meuFGOLSvzn0AzmajF2OD3ovDORuUaMypPV+xcImGvFeP157poE
N+Y6MSa7iI7Z2TPXi3HRY+etI0uZG5TjbZPF3Y1zmBuV7T/ge1PiOOYmMcyP
KGbP0mZuFqM4Y/H77C7MLcryjr/s/q6Fxr8E+ycJN057Q+NfghOqn/aK79P4
l2B325/9Gq7S+JdgvsaUPZNO0fiXwFJljdgxm8a/BDYTBo4Ximn8S6DZaZrp
KQGNfwmKkd+11zYa/xIs+/lccnM1jX8JLN6dNmoyZdaVwGr+3QEiQ2Y9CZLM
e63O1GPWV5a3xMNtSH/miRL8ank8WLsLs4EE0yuypOa/2XxvKMHEmc3m2c+Y
IYEi0aZq8zVmIwmKCsYNupDLbCJB7Arr7tlpzKYSCPvNb+gZwWwhgXaH15d7
uDJbShDZs2Dv0dXM1hI8HtHR5Z/FzLbK9oqzF6+m/ZmdBLV797wqpP2hg/K4
+nl98+HMThIYWY6WfR7A7CxBSdv5cqkWs6sEdv9Zo70ms6cEE6aKL07uyuwr
Qa5R8fkhGsyBEmz5x9nuGVkgwbS6Vwbi7swREpxuGjTEiK4vlMDfdeTab1R+
vASFBwuKtlP9RBKMO1VZrjGe1n8JXNX2f9an+OQSLHn1rk3dIlr/JZhzPHV+
71W0/ksgyhr8qngLrf8SxDyp9bkXROu/BJ1Svn6anEzrvwTbu7cdfWEPrf8S
TD2k2TLnHK3/EjgcM+688zat/xI0i5ZVnKyn9V+CwzaOYdNUWP8okODq21E6
Tuq0/ktQ0U113ENa70skqF4hc0saSuu/BKesk/dvG0/rvwRXHpn5bp5F678E
OT9TYjdT/62WwN1QHGCzktZ/CXRarl8c6kjrvwTGd6bMPeNO678Evp8dnVRD
aP1Xnp+1Zdj3WFr/JdC4Mio1WUbrvwTfkg7tv7yL1n8J7DuPrJMcovVfgoG5
hT+/0XhtUfbf6RGSjwU0/qXYPaQyxr2Uxr8ULlNd5m2qoPEvRSv9XrHFtH6r
S9H0q7Ot9zMa/1LM6bSj2O81jX8pDCvaFVY00viXYtfgs95JX2j8SxGou6v7
6R80/qXw7np10GIVNj/pSCH0a160UJXWfyniKs5E72pP678UClurZJOOtP5L
UeZ+8eksdVr/pYj9aLUlpTOt/1Is7OR7Yy3Nf4ZS6Eo/bD1OhhR5u9sbychG
UvTeURvyjc43kWLUksUzL9D1TaXIUH8wtpjKt5BipEprl+9UP0sp2htm99hE
9beWItepMmkMxWcrhebpoAI3it9OitrLcR/MqH0cpGjn8PncVWo/JykcN2eP
vkDt6yzFXVhq/6b2d5VC5XLk2hU1zJ5SuI1fvjCH8ucrxR2FW/cP15gDpch3
PdlvwUVmgRQHZLkNt44zRyjbr3A40vcxC5XXL9hz46CCOV6KwTNmWL2LZxZJ
MfeHcJlJMLNU2X+2XIrIcWGWS9Hj5OVBXWn/miFF/Vr8ktH4yJQiqaXRwnoa
c7YUXfV1xrkNZ86RYl/zuqiP3ZkPSTEmq0n7PM3nuVJ0uaPf2qaKxr8U9tNa
tz9wkMa/FD1NywSHQ2j8S5FmNPNpwFLa/0sRcGBkq+n093uxFNmzd7bV/Mz+
/ilRtkf+xp9jLjOXSeGUmb/0uJS5XIonDU3eV9czV0qxoJd2S+J45mpl+T86
+49oxVwjxcQwk8ijt9j9klopSjuqWk7dwVwnxU+zNi5XnZnrpRhitaGTzXTm
BuV4e+OV96kDc6MUr9TnqR2sZveHmqTYIV3jdHwfc7MUM/r+SF7pw9wihc7B
Vsaf5zOrpKBbyeTCqt7MqilY+WbCwylv6f5fCpb7r9g6he6/qadgKYRrnsjp
/l8KJoeOvjnLje7/paA+Sr/KeRHd/0vBxnM1mhn0fUe/FAx41rm+J90P1U5B
knzZP6Pp/qpOCj4PHZ06iO5/66YgT5Z9sf8xZr0UXOjQ/sHYDLq/nII24wNv
W8UwT0zBhlZHRyT60f3mFLRYb//y0pnZMAXfG81mx66n+88p0PYun3mEvq80
SsGWBeUTE1fR/egUnDN4mLWEjpumwGNc7w8qdL5FCqz2be0XRde3TMHXx2/K
86h86xQYBS8t2hbLbJuCoQ2fbibtoPvXKZDdL9/Uje6HO6RgbLeotSr0/YBT
CmqMtumsp+83nFOwzet54YSu9P2W0k2ahub0/ZVnCuxHRnb2WkPfd6XAQGzY
bB7DHJiCrOtzrSLp/qogBbGS5c+KnzNHpGBO8pN9d3qy/iBMgSD6SKvoBczx
KfDu7Jl+OYhZpLx+zpyqbceZpcr2D/tiZU33K+UpuP7a5dn0way/ZqQgqt3T
7Es2zJkpeHTx0pkwCXN2CmK0ny7oVcackwLz0sRXOqp0/y8FDW873nOaTvf/
UhDg8MzjjBvd/0tB2u3l13/upft/KQh+75Iw4D+6/5cC59zo8V870/hPQYb3
6o5ms2j8p2BiwYNDVS50/0/ZnvGbPGdk0P2/FNiJtr2afJXu/6XgIzLr4t/T
/b8UKPKqF4k70vqfghO3BlT+7Evrfwr6bnRu8w/tX2uV/Wv7sqAymv/qlOMn
7u0yAxNa/1Pg8rL23mJLWv+V/XdG/LXWa2n9T8GvylW/FjrR+q/sf2K/J/1c
af1X9v+Ga229vGn9T4Eh2q5dEUDrvwzhN2LKb9D8rSrDkIKMf57Tfl1NhvbJ
bzfuD6X1X4YqVXeZDllDhofZVzaspv2KpgzSxBjzlYG0/ssQqG2SONCX1n8Z
BvjJKs7Rfkdbppxfbuyd6Uz7fxlK1/fqfc6B9v8ypJSt959rS/t/GWQ1R9q9
XEr7fxkuzv5mcZTaa6IM8XJr04MzaP8vw7/3U/c9HMdsqCxvcfj2ZbSfgwxf
evT36kf7PSMZRJbrtyyk/JnIoF6c9+nxV9r/y7BxqlDV8AHt/2XI1+7woIT2
n5YyrM/XbL2f+ou1DI/djui1o/2srbJ++wIndqO/D+xkkOjWD2wzg/b/MugM
sffv2J/2/zKsynfvbkr345xlmHxs/5sHD+n+nwyeXx6sK7hA9/9kmOYvGdkx
k+7/yWAcXfT4bijd/1O257+O2ksd6P6fMl96pnuOz6f7fzJoHLy2YYge3f+T
YZtbn/NH6H5+vAyJCQOWzWmm+/8y6FdsPXv8Md3/l6HbFYf9d68yy2XQWu/R
Oz6Xxr8Mk2aVjb6bRuNfhke5HT9fCqfxL4NKZ42v9i40/mXIk9T2P76S+ZAM
0VPPxcbPY86VwfrS7ZTD45hPyLA24q3Jdfo+JE8Gk5qmzftovcyXYXCrhW8H
fGbzU4EM7u8eLRtZy1wsQ9aTsTNvlzKXyODydVSe1knmMhk0n93y+7KDuVyG
X8PD9C2EzJUyNKuZprZzY66WIftFwAvVlcw1MnwUtd2zEMy1yv42tl3Eq2HM
dcr2y7i1oFmduV4G/9w5JWEf2fzcIMMx+XTL0Hv0/Z5yfF24MPzROeYmGVQF
0/OjdtL3fTIYDW3sLghjbpGhYND76Z8c6Pu/VHSrv3Rs5Hz6/i8VDV+GHgyh
7xvVUjHZ59qkmfT9v3oq1MYYxSbSeqSRCv3qqP1u9H2qZioOuI6srKTvj7VS
od4+KCSX1ut+qdCM/PxcO4y+P07Foax5ds5OtP6nYtycIXe+0O+TdFPx/pKG
6oiptP6not7nZZflOrT+p+K1w1urA11p/U9F7aOIar1WtP6n4tYMlU13PrLf
zxmmwvSZQJr6ghmpmLbp3jlxDbNRKk7pKrp/od/rmaRC6mQW2rqc2TQVv35v
PvjxBrNFKuwaznrX32S2TIVPu76JL+7Q7xVTIfxgFHn/PrNtKrTDahceeEa/
X0xFVHB2yOJGZodUtLLeEX+Ffu/nlIprU9v5DKDf9zmnIjj4toPVcPp+OxWK
/OejVtDv7zxTUWZsrPmNfo/lm4oLM9tltPZhDkxFokPWXkMZff+tbF/PB/pB
lK+IVOR87lWy9wF9H67Mn3i0afpv5vhUVFn8FzhyGP0+JhVLc36ltzdjlqbi
zqOeg2540+9llPUR/KztnMmckYpJ1TdfbblGv59Rtt/Y9nb7qX9np+JM2GC7
/X1Z/89Jxbd4ycE1RsyHUuHgMuPJv87MualwlNvOWytlPpGKK0FmY9ucY85L
xSWxS5Ymje98ZX/LvJbWhb4/LUhFxlxzzaQhzMWpeHDz0Xan2cwlqfA4GrFT
Yctclgr/pn3LJ3oxl6fCttAlblwcc2UqVhhMy7en/Xx1KpxyVZc7H2GuScXM
jJSsh2dp/5+K0pvyZ5b0/WpdKgYvj+mzk+bP+lQM66A2u4jckIrq62Ovf6TP
N6Yi6EnohI35zE2pEB2SDJ95lLk5Fa1FVyMcs5hblP3Fx/nFviRmFTm0Prhv
uOTLrCrHkVG/t4lWM6vJscbPdITeTGZ1ObpOD7B+2YdZQ44FYWuvTGli7asp
R8fDlxoSaf7UkqO54eGmyTRf9pMj6k7xFmxj1pbjZXDyW/EMZh05xnv9GqFG
38/rytHvXjcv6W36/l9Zv9EF2mvp9wT6ctjmBPYrsqHv/+W4ufnGGQP6vZuB
HOJh++on1tD+Xw5F0NnrndNp/y+HccGsBY3WtP9XxrMoP+hVD9r/y/F4+bTy
n7dp/MuRmbcybHYCjX85Hryen/iCfm9sqSzv85fdU1vT+Jdj0MBrX0T57PfM
tnKcnXzPdbIPs50c+Ub3bKzHMzsorerl3P4d/Z5djkfdHveec4DZWY6q9/Bu
t5F+3y7Hoo//Yp0Os6ccLq83VLo/pecd5PiW1dbKaRdzoBzOPTqt37qOnn+Q
41No14bt9PxKhBzDbje3/Kpjz9sI5UCVrSw0hzleDrNJt2I7b2UWyVHjOPh+
4nhmqRzS0laWv5vpeSk5Rii2H3QqYM6QY6aF/dlHQnp+Tnm+/jKBFz0Pmy2H
rMuOp1Po+escZb4tLusNecWe9z4kh+OjVVN06f0QuXLc6J9vqx/BfEKOpn7p
9UPofS15crw76HC0cTBzvrI/7lt2LelT2B8XyOFrucZe7TJzsRzrZsw0dUll
LpHD0HLTg5rNzGVyvC+82dZtFnO5HKObXxQZ9WCulCN90AS/LQ2hf1ytvP5w
43/fFzPXyHF4VeD6yh3MtXKUOki+9fVnrpND0/tWyp3lzPVyFJ1+9LHHJOYG
OQ6t/teyZw/mRmU+E4YM6PpV8MdNyuMXm0xM/mNulqNDVdKcb5eYW+RoUBzv
Y3WQWSUNrb6XaAelMqum4WxJ5aWoKGa1NEwr+WoZ6cusngY17acNkq3MGmkY
u3SE6f0NzJppCCpccDhiHbNWGjY9jvC/YsfcLw2nP7c2vLaeWTsN7fRf1Bze
zKyThsFt2qbFezHrpkHjx1SBXwSzXhoOvL3wRkj11U9DTdP29FtHmCemIXhs
UJltKbNBGuJcLl3Rf81sqLz+77uDJ3Vh7Yc02F6Iz5s+mdkoDXXeOrPb2TOb
pKFP105GlsnMpmkIC732vLGI2SINN60ip5/5xmyZBoeMzUNSx4f9sXUatve9
HObuwmyrrJ/lyyMDDzPbpeFlYq79snfMDmmISTeRZI2j91koy1tYMiuJ3vfj
rCwvzWZfBr1vxFWZn1dbi+zo/QeeaXikJ1eJpeflfdMw/lrZuSp6vjIwDXlq
VTlt6HlHgbI95myJODuQjd8IZbydt3yJ2UDjPw12KtVT39DzgfFpOL8kbsMy
en5PpKy/LFown54Xk6bBsu5Q88ZN9LxUGgrCf2x23s2ckYYLikdPuz6g56eU
/a1aWNyWnv/JVsb3RpBwfzo9T6Psn0NGdWjvyHwoDd+LuwSpxtHzNWnYtuHd
cjuaH08o4+m30OZeET1vo/x8151HV95jzlf2tzffn32vo+dv0vDg/YQJFQ3M
xWkwfT8pv5bm35I0HFnlsfnra+YyZf979rv2ai09n5MGpwBfl++3mCvTcGfH
PcGSPHpeJw0ZdkJxURpzTRp0B82+JvBkrk3D7LDieU9NmOvSsCto68FFvZjr
03B76NY9nWtZezWkIfb4Q50V1J6NyvJL1ptMp/m8SXn9t+UOV3vT815pSLxT
rdb/BstXSxqOfw18FhZAz38qULfMasiGocyqCgQ9sr1sfJ2eB1ZANXjCuUP0
PLC6AssrjMd1ofdpaCjQVb+j2216v5KmAv66czSt6H1cWgq0Xqk68VdN2B/3
U+DmkHCTOZ7M2goYLK5Zuq8js44CtzYP33wuk40nXQXOtD0k7DCFWU+BorFL
jbrdpPGvgP3Lra6mjjT+Fbhzes6w0So0/pXlVy03dzAI+WNDBcJ6uUy86RX8
x1CgtH/Y7otngv7YSIF+ScY/zNsymyiw5tnawrUrA//YVIHoSYEuYacC/thC
gf9efCxs35/ZUgHLvVN2D07w/2NrZTwff67r057ZVoEuHxU+W+P8/thOAcGa
F2cr+jA7KNDp+z93+p/y/WMnBfLOSl78Xs3srMCj1Q3qtd2YXRWozNOIL6j0
+WNPBXTlmYolu5l9FRh9p/exQcHMgcr4Ajwj7zgwCxRo5789afIK5ghl+UNO
fl5gxSxUQDL2o6TLWuZ4BTTzfNLtPJlFCniO6R19X8osVeDpgr1WNy8yyxWI
0327c1MTc4ay/1w7OfruOFb/TAUKnceOXe3DnK3AWddHQR7FzDkK5Bx2sd+n
xdrnkAKThh3yDfBgzlV+3q5LzwWVzCcUmGNi+GD2NNbeeQp4L3spiMtmzlcg
tmxwtkM3lq8CBXoEa2bNCmcuVmD1k/z1xV+YSxToeDn1/DFnlv8yBfRr0nYd
rWMuV6D55pa+umtYf6lUtseorqKp1czVCthmH4yqX8L6W40Cjo8tZ5iXMtcq
YOx0PK8KrH/WKbAgrc7c6iRzvQIWNvNXt9Jk/blBgTZlw0szTZkbFXCuVSw4
ROtjkwJV/dfEaOfT+q/Aq5IXCeUfaf1XoKXN83xvXTaeVNIR/GxxbLkts2o6
vGf3vJmXxKyWDpNzsJp4iVk9HT02W1lu+sCskY5BC1YcjtIO+2PNdGh/eDvn
gBmzVjoCYpx/VwQw90vH/kGrBa/2MWunY7721adX7jDrpONjt5goqxZm3XR0
Eb04vV2HzSd66XARV166uojeL5SOd+06XezozjwxHXp512ekpNL7htJR+Lhg
SzCtl4bKz+/qtKSY3k+EdESYnf6+VJXNZ0bpOKUePazrcHofQTp0E08ZNNL7
a0zTUdb3jm4zvS/BIh0PZbeT59H7DCzTcajto7nf9tP7CpTXm/++79BrzLbp
8NEwlxa+pPcXpOPKt4yeJ9uy+dchHRuH7jC+M5jZKR3qr3/4vpnJ7JyOPgsm
pVWtZHZNR+teTjaeHsye6Vivv+Nrbhyzbzrq0h6lhmQxB6ZDvMf7ZMVpZkE6
QlonXk6/Tuu/Mr639d/O0/P7QmV/MO2R2fMdrf/p6H4Lr31aaP1Ph0Wr6ICD
arT+p2NEB6+J3t1o/U+Hx7mU+TtoPcpIR7HGcPuP9Dx9prL/RRWtMx/InJ2O
Oy6DX+yi4znp2Nkl1fIpPZ9/SJn/ymmq6vQ8f246WpqyK7q1Yz6RDuE/WdNr
vtL7FtJhvCvq6awXzPnpyMjc4vPPbXr/QjosP3yUDspjLk7HD7fuF23S6X0M
yvi0oicd9WcuS4dNX/tWI5fT+xnSMdHefmj5aObKdMROvN/rIL0fojodExZ8
LTl3m+W7Jh3TvjU2t95B7+9Ix7DPQ8/E0fs46pTXL+n8zW0Uvc8jHY7FJuOe
NLD+2pCOWlVVP3V632BjOsJGq+gOofdJNqWjIcNimvEAet9XOqQ681QiK8L+
uCUdc2d9LngRyaySAYtyk5Ehk5hVM7BpdTLCntL4z8Dg2TmLFyXQ+M+AgWnb
LUtpv6yRgRvmnkN7PqL9fwZst7kfaxNJ+/8MFIyJq944ivb/GVC/4Tz7URab
37QzcHDShMIt79h8qJMBzamGcYVTmXUzEFafFbA5ks2nehnIHB36dsodNv/q
Z8DQWThg0iDmiRn47n9d7OrB5m+DDHh7nagqucbmf8MMqB28seaWDjMy8Dr9
Rkp5BFs/jDLQM7JB2PKKrT8mGTATrjBKt2Q2zUBN7PXycZfZemaRgTXPBUsj
DJktM1Ayvn+JxznvP7bOQN5ux7slc5htM5AeeWF1uwqvP7bLQFZer5aVzswO
yngGv55+tAuzkzIfkuId9Wc8/9g5A8XChJqWrcyuGRjvJkoZOorZU9leG/bZ
lX3w+GNfZXwVs3I3FDIHKsvTrXoxazuzIAMuL+pv2IUxR2RAVeX0l1A3ZmEG
hn2c1Hv0ZuZ4ZX6jB56p38IsysCxoTZ+tt7M0gxcqZY62cQwyzOgt27pmuvZ
zBkZ6Ddm7vG4EubMDDz9v6LuPS6m7msAeJIkCUmSJElIEiqkWIWQ3JJQSQhJ
kpCESpJLRSr00Exzv+UScutJkiRJkp4kJElIkiRJ8u7fx1q9f34/TTPn7L32
XnPO7LN22b95Ti1oUQrY9Zy2Z+8oPB9ZCiyddPaMzxr0uRRoXNDqPYWPTmfx
FCFf61iHzkiBut6Dj/e1wPa7kQKTLKtUZoehs1LAI3J26oUSdE4KBHm+PNtr
FPZPXgoUP3zQ+iUCXZACCW5zjZ6+QhelwGa1dM/edtjfJSlQWbC9s5mDLkuB
RUk/Dv35g65IAfu2ZS1FazF+XrL2S9yxXjcfXZ0C3v86bb44BuOvNgV+WtSV
r4pDf0gB15ppotomdEMKpHQLtP+zFOO3KQUOh98eFXQN3ZICosO9fXR0Mf7b
UkCvLvl3RQi6IwUG90/YdrECrcSBYE3Z+COTcfyocGB07w3Fs0+i1TigukLo
fvUrWoMDAa5pE8XOOB77ceBo1eM/LWK0NgcEgurV0t9oXfZ+UzIta5bieNbn
wATNgwGvZGhDDkSvmdC7sIPGPwduu4T2vbUI54fRHJjfLTFAwkebcWAvJ37Y
ima0BQeqfi9eWmxI3/85YLZhVaV8Dn3/58CU5I17c+l+hS0HJI3Wa8wT0cAB
Cz3+6F430LM4EOG4vnTNS/RcDmgX7Hw1Vomu/zlgXPhCYDOCrv85UL2tevK8
2XT9z4EXX5Km996AXsEBf+2sWTMOoj05YFJlP/1fAdqbAytMJrduyUb7sOMx
n965tALty9ovXLzEpwntz9rf9PWpMNXIvw7kgDSo7ycfPfQODnAf5Oy8OxYd
wgGoEe+aYYPey4EzvWLvHJyNjuBA8om270sXoKM4cCvr5ajQJejDHMjpHTfy
KTmWA+9UB7Ra0fe7eBY/G8FjkyM6iQOuuvvmGNHnJXOg+cX1733GoFM4UDR+
+PpqLTSPA7ofVG+u/oHnJ+LArMO/Wn3L0TIOXDJvP9pwEX2OAzWtJiY1B9Dp
HEhK+TZ2igs6gwP/5T1SLtBD3+CAk2e5/fJX2J9ZHOj/buxz8T/oHA4M7tXX
KXIROo8DIQ7mt679xvgq4MDAM6fHnKB4LOKAp0NGlfpJjNcSDsRvX1l8p5i+
/7P213Z4tPg3jpcKDhw7tvujBeWnlxy4Oieg4ooNjr9qDqiNf7Vf1wnHby07
3yuZo9IX0fhn44sT7qPijPNFAwc017nHNczA+aWJxVe99pZDZjg/tXDA5qza
ef0BOL+1ceBwxdilrTS/dnDAcYlJwaynQX+txAXPLxk1gy5u+2sVLhxfdJO3
5UjgX6txYZNR3/6p+QF/rcGF5MCKrJo9/n/djwuXa2xnRFr5/bU2F8aXuFtk
tW78a10uOPe1ymnJXf/X+lwoe1PM38xZ99eGXIjvdlir55E1f23MhX8NZk6I
77f6r0dzIWtoqm6Jjcdfm3GhaJT6+qEnl/+1BRfM1+u59DF2/WtLLlRs2J1y
vmHxX0/hgnFQo/HjD/P/2pYLwVZb7k3f7/jXwIWGS3Pu7Thn/9ezuKBWOm7L
71qbv57LhUdt3mGPL0/6a2cuLFT+b8mrk2P/ejEXLh4ZdUxro9Ffu3Kh9+A3
vQ7kD/rrFVxY0MP9RaVJv7/25MKcOY+1Fvzu/dfeXJjSdlgRt7z/X/uw8wlt
POc8Qe+vfbngmLgoaNMM47/250Lp1EHv72mZ/3UgF5pC3s0TzrD66x1c6Jal
PsXumu1fh3Bh5yZ58tmLDn+9lwvLH6v3yD85568j2PGHBcSV9Fjw11FcGDHA
sLRiz5K/PsyF8zU3io9ewvaN5cLTf1aekAxb8dfxXEgac20g9w72TxJrn901
H7gJ2H/JXIj9mH3ldj72bwoXvqdl7V9Zjv3P48It/tjM0d8xPkRc2J9XEa1n
6PvXMi4MqZu5bZArxtc5LtxZ87Xd+BjGXzo7P17rz4MPMT4zuOAfpRteF4Xx
e4P13+vmjs1CjO8sFr97/nPzyMH4z+FC5pD+A+5W4vjI40LluA8i6Vf8PlHA
jneOqKO9O+V/Lsytrnbj9aP8z4XnkaFFoTo4PsvY3/eHR0Vo4/it4ELjHm3r
ol44vl9y4WPppCzZd3Q1F3gNk7MTnuF8UMuFsGlOnuMu4nzxgQu56xxfjduL
80sDF1a/P7Vg/nScf5q4UCW2P2z3Hd3CBa//JJwHPJyv2rigqA05tZHyYwcX
Bnu9nSel++1KqeC851a+5UW6/58KwREl38c30v3/VGjtZdl2ZxR9/0+FyKkD
Q7XofkG/VCi+VX/DLgatnQqLkmOyXa6idVNBlJas5VGJ1k8Fz/MbZ2xoRxuy
198dFpRIv58Yp4L6OHXlQWbo0ez1fiNG2UxHm6WC/k2pjYsz2iIVCvfrnEh3
Q1umgunx9MsJq9BTmJ82aeivQdumQnPMlCceZEgFxSzTbHcv9Cx2Pjox/5mu
QM9NBUcJv/Ub5TvnVNix6M2kNgf0YnZ+SpNLYizRrqnQveP5CWVj9IpUcC31
dT3bH+2ZCk7j3AU7flP+T4XVpmO/HX9P+T8V7tlUHHvzmPJ/KuyNmhC5/hrl
/1SIuLbxyfiz6MBUSL4fn741DL0jFTTzA1et80aHsP93ntbXwR69l53PnXFF
JsPREamgYaxXrkrfb6JSIVs3YdxNypeHU6Fo5COhRiY6NhVGKl7Mq0lCx7O/
DzipOiMAncQ+//HMgPmO6ORUeHigxdhhKDolFRys57sr6jA+eanga5H5dewJ
tCgVeDpnEsunomWpkKXRlGxdjfF9LhWixj9JKD6ATk+FQyWfri83RmekQlDd
5Okf7+B4uZEKFzqvips90VmpcOOQp1bfVhxfOamw6e1Y18I4dF4qzH/6X0yQ
MbqAtc8BW4NemTg+i1IhKeG888qF6JJU2N5becbYNziey1Kh0u7pwj1B6IpU
eDdRb90/yjT+UwEGHF83PAHnh2o2vnj71MqG0/d/1l8tO29vuIzzyYdUuKw/
/vmaWZT/U+HT25Lbgyso/6fCZPuX0twt6BYWvxwv9cQe6LZUKDeRqr9Nxfmr
IxXSsveem2KHVuJBw+fe1tOq8PuCMg92qhz1PnUArcKDjlUjVrweh1blwZXP
0vsxr3B+VOPB3oyolX8S0Ors/fr55YgXojV4MDf3sHfP/mhNHly/kvT4Ac23
/XhwoWxH5D/n0Fo8qN/yb27PQ2htHrQciF69la4/dZgrRsd9cUPr8kDPcsGf
CGe0Hg/OD9q5e8h8tD4P7CcHpFW4oA14UNfma9nNB23Ig8EHjuj/CkMb8aD2
yWiv4XS9aswDYVrAtH+eok14sLii2yjbPng+o3kQHB2aLliMNuWB9e2cgc4c
tBkPLLSfb3vcjDbngfeWrXW/F2N7WvAgrM/LxLfX0RN5YLpJ6Cmm61FLHjzM
XDNjPg9tzYOCobsK44dj/07hQcyHAf1LFWgbHgiG9nMxmIbxYsuDNzXON3yf
oKfz4Fw31ad3/DHegAfqVjfl4RoYnw48MBEa7XFIR8/ige6rDrPy5Rjvjux4
5x8Xd+uO42MuD/yX5T3xuIR24sF8mzbJlLU43px58OrFHP8MbRyfC3mg1sMz
sPw+ejEPlg/O08kMxfHuwoNp6ddWLdPB+cKVB/krT4cm0vzixoNVZj3P191D
r+BB0rF6z2H6OH+5s/YInFrabRtdb/FARfRDA+j3dy8ebL46LG4f5RtvHpQE
G13w8EGv5cHvXBWXw+loHxa/rxSq93+iN/Cgs9fBpibav8aXB6dHOKo3RqL9
ePBOI7jlHNXv9+fB5e6TLur/QQfwQOvU/DFjqN57IA9yLcda/Eu/rwXxIChq
wMwsqne7g33e7iS1ocXoYB5Yhqsqv6D1FSE8aKousVY2xPuNoTwomnS5Tj6T
7vfywFF+6/jndegw1n/v+kfWRtD9Xx6MXHqYe+YMOpK1R/f3M/tcovvBPCg9
kfnePA8dzQNe302hX5/S/WEefJ8lWOBajT76v/hff3frR7pfzIMsjvKA3V/Q
x9h8Mfa+zr/NdP+YBz/GpW07SPVfE3j/21/zwyD6exKbj7pbHU+g+8+nePDP
up7C5g/oZB588nzbavAGfYadb7qG+E85OoUHH0a+TztF9Wq5PDATHfzUJ4vq
9/LgbPHB2CtpaAEP8n6eKn73D1rE5if/3n6t0WgJD7xuDevdn+63y3iQGaXw
HE/1eRU8OHry+DLDuehzLN6swtt5FugLLB6tolL2DqL6wDzwLf6sKunA/rzM
g5TBL37YVaMz2Of9uv04iuoXX+NB8an+kbeFVE+aB2uWygP0qb5yJg8Oe/b/
IliHzuLBjp2Df010QGfzYNOWtU8Th1H9aR5U11YEHf2F8ZnLg2eDfUw+/4fO
44GqwuN7Gu03k8+D5657dhcdpP0qeHDmvpumlwe6kAc9TjrW+49HF/FAefVz
zZ/d0MUs3u0dBrbQ7z0lPLCB6GRHAbqUB8vGtulUbkWX8WDDnopa3jR0ORsf
yRUhp3ugK3gwI6Jje84jHN+VPKiZaf7DMInW27DzP5F7KWcFuorlh5gnD9OG
0PobHvzs3fasme731PAg9MSbJ9IUdC0PusPP05Xu6DoerPuoLT09CP2B5atX
0ePKxDh/1bN4kVn1vzMY3cCOd82hjaNjcL5r5IF8XqmRdzvOj008SDVUnvNx
I7qZB33XJuv5leF82sKDU1vLPpwBdCsbjzsmDzM/T/f3eOA2vuFLjh66nc3v
SzwvvzqC83cHDypS1k7t+wvn+04ezB46YXN7AFqJD8rdl87YWof5QZkPsQ8D
emyg+5UqfKgKsOO8f4v5RZUP5i+u7KzfjFbjw4rY4iVWvzA/qfPBYO/ul8sT
0Bp86FmQvfH2BLQmH/afKnn0+jnmu358mMr5nOAZg9biw/uHJQVD5qC1+XAg
YugfS7ofrsOHhLbpM26/wXyqy4ejI1+MS8hF6/FB85B6wKBLaH0+mPywWDzr
PNqADyl9Nq26cw1tyAfLjwa7zR+hjfhwSim2bl0T2pgPc1JjRiQY4ueb8OGg
RlaviV7o0Xw4O6cs56EcbcoHr/3WYefpetGMD9WPe1Vd2Yw258N6N+XG6W/Q
Fnw486/bfyvWYXtO5MOlHSc5bU1oSz5MWDTzt90R7A9rdj4B53YfHYv9N4UP
q/detd/2DG3Dh+hwt5ExsfR7Bx+meN0Z6OiE8TGdHc/ZS635fTGegA8+PRvh
0wu0Ax8u+7647Xue1kPw4V6iubg9EuPXkQ/WQ77kRHlgfM/lQ8mSSQM0h+B4
cOJDUtCe6p+H0c582HBSo9dQWp+2kA8Op6fV/fah+6fseMfPC+lTinbhQ1Fj
t5kX7SL/2pUPdcoqRvPo92I3Plhc16xx0aT9YPgQY2NWu4p+/3Xng0vVkYT+
T9GefPhnvK14mAXOd14svqeYJE0+Qr+/8uHjv/ablarQa/mg+1qzcog5/R7L
hxYTRcP43egNfJiR5sT9mk2/z/Lh5rfSvaZUn9yP9UfG2cXXpuLvkf58MPYY
phIagA7gAyT8bFzBofrUfDAbNjvDPB8dxIclnm8tn3xA7+CD3TQ1xeAeuB4o
mA8/Xqw73UT1kUP4cEJ05oubKTqUDwqewfGNk9B7WTxrnxEsskaH8UFj7sBm
e/p7BB90fFYn+NP/R/Ihd0twXOsQdBQfIp9fdeqhho7mQ9OpU673GqleNh8C
X8/tFVSCPsriN8lj9srz6FgWL7aK7xUH0cf4cCU8bIYb1cOO58NE2xtFE6g+
eQIfBtl5Zt5uo/zPxudx19o5dyn/88Ff9rm+D/2+ncyHgH9z1D0XU/7ng/cz
v+kxAyj/s7/vCP2m8h/2L5eNN7XXbnYnaf0pH+pfxEbLaH8VAYvnuOG3Lg6g
9ah8+K/wx5W0UownCXu9vff+uhO03xOL7508N+EStIIPhbcCh4zWovWqfEj1
e7M7j35/vcCHZGX+r9JT6HTWP59sJ1zxQF/mQ3Of8O63jdAZLB6DZ2TPoPWk
1/gwfVVD0sYbdH+bD69M1890OYTO5MPiA3IHjZXoLDa+52yZyxmHzuZDZeKF
I/17oHP4sCP3mUrYaxyfuex8Fyae7aT1I3nM6aw9OOh8Nr8fKLGT7kcXsPlX
Z+adL77oQj6o+1gMPrwUXcTmn6QxJ9fbo4v50PBwvvquiegSPnz+nX9bYoIu
ZfFrf1VRSfcLylh7FQWmf6N8W87eb/iai49oPUwFH1yvpoxyIFfyIa9VRzCO
rh9e8iFu29dxO/XQVXyYFT1jjtpwdDUbz/c0ql+NofzPB7/2ia8bLSn/8+Fq
qiJxggPlfz7I9OY+Pb2E8j/7/PCHu/vSetZ6PpgOCQ+PCqb1OnxItNeqfBuD
buRDHxNO4VAhrd/hg/u2ICsTau9mPqi91Bn9rZzW8/Bh195DW/Z8Q7f+bzzb
f77WH/uvjQ+hdssv8yag2/kgPRv5dspSdAc7Ho/0lqhgdCcf8kXXw+Lo/pGS
AAo3zN3lnotWFgD3071lX+ppPZAATunOvzCXrpdUBbDCMknZ0x6tJgCvn4PP
Dqbva+oCyN1ekbWVi9YQgGWF44aFj9GaAtAfekSkoO+D/QQwYl3C1QgrtJYA
bu+9dKaM9sPUFsA+4/C6dNofUkcA/qVutiMqaX2hAOqdlKdaa+N41ROAbuwp
x3raj0lfAHWhdU0WcWgDAUz3HNq3kdY3Ggpg3CLVR529cb4wEkD2585ChwVo
YwHcDFeaJziONhFArO3laZp0/TNaAN8fTw4IHYTzl6kAXvkGhJV5os0EsCj4
4dNfArS5ABYvO3ok+yPVxxeAoZkk5JUFzq8TBTA/OthTJwRtKYD9/kNujb+N
thaA0eC32UqqVE9dAJJ+69cGOqNtBHCvo/3m5gS0rQDa3j62ePYMPV0Ae985
PdmvT88/CaB/TMY3Q2+0A+tvk9XdlgvoeSgBxAs6H+bWoB0FoDbsv5p+w+n5
CAFoTnKZ15Oej3YSQPScTcHR9HyRswDyD/deG/4IvVAA7y+M9XpL9WAXC+D6
ke9wkurrugigu97nzLVr0a4CSJm7tkGN6km6CWC5264RDvT88goBhN/O3FJe
iXYXQHJtoLP0F9pTACdtb4+4RPUdvQRg9nRwbbeJVH9RALveXdoup+fh1wpg
6p+zPdPoeT0fFg8Sv9bvG9Eb2PtN7jN/UxDVZxRA1LLsN9UhaD92/INbLznu
oXqNAsi6cPMNbzc6gL3+a0+Rzg50oAA6/FePqvdDB7H2VE867Uf1JHcIgNfy
eVDtQnSwAMy/THqUaIsOEYBytc1X4Sh0qAAcjV56WvRD7xXAZY9dexa3YnuE
sfGtzfkynNorQgBnur0uf0zPD0ayePy1JCbpLD0PLoBEv1/K13ajowUgT3rh
HO5G9ZIF8PVB/tRpVI/0qAD0fh3QmtQHHSuAtItnN6fT8/3HBJBZHrSgk+q3
xgtg4Xmj0Rvp+cAE1v5WNyUW9LxakgBujXhnlOyCPiUAp+yGxU/MqR6rADZ8
Pnmwpwb6jADU20LeranHeE0RwLKkoS97FaK5AjjvKLxlkUb1+9n8Zz7UvR/V
+xcI4OLTnMzaILRIAA36ZTZvaP8AiQBqjhQKRs6kev+sf8fwI2+YoxVsfrJw
mBRD4+ucAL5tvOF4WAN9QQBr+neXSDpxPKaz/i3gPGptRl8WgFZSYyn/IzpD
AGEPlZQra9DXBKAi2+uVV4W+wea7lOwSn1foTAHwdZrnnKS/Z7H4reu5Q4P+
P5vN10ZeuUHv0TkCWLcuQnVfIzqXHW/jrf5KP9B5AmiChxbflPD48wWwKr/i
3Wo6nwIBrB/RGes4GF0ogGlpRbEHR6GLWP+qvPEvsUYXC6C9pkCR5Uj7GwgA
JnfbUuWGLhXAh35X1tZtQJex/nRVH3Q5GF0ugMr2kl9zomk/BDZ+2lfE5J5E
VwqgSrH1h6UY/ZLlq293Ok9moKsEUNojzTnzLrqazdfjTdtX0/OaNez4f//4
NJP2Z6gVwMoDhaOsPqPrBFCR9XSX/k/0B/b3JeLi790x/upZfnj1+UpOH3SD
AHYHqowI0kE3svMT+o1pHkr1mdl8+K1x5Bh6nrVZAIdEwyJ0aH+GFgEIip+c
fWuGbmX5rqO1x3var6FNAD1rc3ySJqLbBeC7oXb/ait0B8sX6TE7ubR/Q6cA
fvQ6O3wX7d+gJATZSvmT14BWFoLho12uV2ajVYSg7Ra7p4T2Y1AVQu/H47wn
d+0XIATPfvG7B9F+AOpCKPadzSnwRGsI4YZGUe1lH7SmEPzKro+fQPX9+wmh
tlWpaQ/Vy9ASgu+2rd7iaHqeWAiaNeb7pCfROkLY3K63do+Eni9m7//Ubsk4
ql+tJ4RhN57Iaijf6Ash7cxCj+JatIEQUh1zfQdTfWZDIeRsi1B7OBjnKyMh
DB0dk5JF9eGNhfDmwdjG1OVoEyG8KI9fMpDmw9FCaFUuPnKf5ktTdjy51Qcj
btPzikIwG2KRNa4WbS6Ei50eek/p+UYLIRS6BD3ZboGeKIQ+H718OpajLYXw
OXSieHIE2loIAdvjdpfK0FOEsHNOatxmqhdsw/rTJNNQ+hNtK4SMPLG33XB8
XnO6EJqCWiM65qCB9e+xwpTsLWgHIaywkjS7J6BnCaFdrs1JuYp2FMLwEQ91
Zz1DzxWCav7Lc/2o/q+TEFzf5qsXalO9VCH8vDt24CwL9EIhODULj3jMo/qp
QoCxL/o2rka7CEFxYoly6Xaqp8r6/2NGfWkU2k0I5i1Cx2sJVF9VCNFmeXFz
qB6wuxA6R9z74kP1VT2FMNZj82UVGdpLCOeDszzGk71Ze/XXOPiVXr9WCAXC
m5ecuVSPVQhquUoG46nezwbW3zfGiHdFU31WFj+DxGN77ET7CcFYu4dlIZ2P
vxCmVPSWPXdEBwjh9U/tDz5UDzlQCF4WkRvT1NFBLP7GBWrUvqd6zkK4piW7
MzYXHSyEh2NMR0VS/YQQIdwc19u1nPovlPXnYr9RQ2dQvWchLBxwY/f6Pugw
IexoTplfTfWCIoSwoH1+ZCXVo44UQlSvoJjzvugoIRQFya3Tx6GjWXyPfz/a
4ivlf9beHp+uBV+h/C+ED7LHUU93UP4XwoW1ZbV82g/imBDO3W7Ksqd66fFC
aCiP29GTnj9PEEKkxorMcSGU/4UQ2ub94Ak9/39KCHZGm4I7ftF+PEIwWTL6
xLVs9Bkh6I+1/TgikvL//+K31vUfyjdcIXjLXl/lUP7iCWHkmKS2YtqPSCAE
qfLABddT0SIhbC07tVyxBS0Rgtbdz/cyp6NlLH5quk8t0EIrhKCjXZRx9iM9
ryaE8iXfpqrR82gXWPsk257ukUrPr7H5cv+aqsx96MtC6Lbsn5tBq+l5NiFY
LYk6ED4LfU0I/rMsphqMo+fbhKBUu7tw/WB0phA2CbeUOvai592EkBSe53K6
A683stl4G/dJYwTtx5UjBEF21OObDehcIbTNTXKfTNcneUKwabzz/ADdj8oX
gsam9QuO19N+ZUIovdu6d/4XdCGL920fL0la0UVsvHrr+B2i/b6KhXBJfC2u
QIOenxOC/cuOLGu631QqBLcFotT4sfQ8HWvPPxF2sbS/Vzk7XsNz594spufr
hOBh8GDLivXoSiGsevt9RmkoPW/H4i11fMWCE+gqNn8vL8+oktHzdyxe0m5t
T7mDrmH9lWH1Jf4FPY8nhHjT0dnnW9F1QnD53GpZTP39QQjCxOC4vPHoeiEM
mGw1YfMCdIMQKp+5Lr20Gd3I4rFI9jrlKO3PxeJneBnXXoFuZscbxdW8Uohu
EcKoVvfktk/oViGMO79gQy/aD6uNze/DujU8tkC3s+MNf3LFwhXdIYTwn7e+
aoagO9l86LLG1DkFrSQCL92lOXk5aGURm1+EBgvfoVVEUKvunJJJ+02piiD7
o86bt+Mo/4ug0n6a0w3aL0hdBK/vt3ybuZPyvwj0x6gNO59M+V8ENS5fhgzP
ovwvgtJNLhk3X1P+F0GMltFyv+5UT4x93s7nZ/9QvQkdESi9nFls7kT1xUQw
fnVVnzR/tJ4Igqstz02m60V9ESz8pDUg4wLaQAQHZjXEDy2m+mPs/C6sqzrQ
QPlfBKPvDDjQQvnZWATdL1vFb6L6LCYiON15c3W+PdUnEMH0T36jajzQpiI4
Y3xcOZmu78xEcH3A9t5lMWhzEfiuiqo7TfOthQgmfPy59hvVl5koguX9e2l9
K6D8L4L0gUf8jlVS/heBGtS+4FF9rSkieBYQkPq1jfK/CApa+qyb3QPne1sR
TCxfnBLUl/K/CFovhf3YNojyvwgOf0tUX0f1chxEcEHpwbsw+r4wSwSmAUNK
f1F9DEcR2P3hPmoypvwvgmSVF+ZzyU4iMJ7Y/2c+/b8zO34bD1tjev+FIug8
UqUzSge9mPXPkE/Xb2ugXUSweXfOlr7d0K4iUI89U7XyG56fmwjeaCW9f/eW
9ldg5w9Hl1eVot3Z+T2WeDjk0H4LIphbpprekEbX/yye0mJl50/S9b8IbJS3
j91M9czWsvhxWD3Weh1d/4vAct63DU50f2CDCFY8m5bwcwxd/4tgychHu4/1
put/EQy8FJc3meLJXwQlzie8VIrQASJ4fObqna8Kqt8mgpD34b26U322IPb+
1WE7ltL+GztE8LNkg0yP9vMIZuOp7vIRAe3/E8La/2vIZesOHD+hIniitHX7
INrPZC97v3O9k4KpvlwYO99+Tt/3JVH9FxG4ftky0307OpK9//x3Y+xpv68o
EUz5Ydc3gPaDixZBxmFbA91BVB9GBPbHnw/bRPn4qAgSrZPPhL5Bx4qgfXKD
bOUD9DERNN/MqtW8QvvrsePb6XpEwkUniEBzcsw6y1h0EuvftcPmPNmDPiWC
Q1E5xUlbKP+LwFplxpv4NZT/RVAe/HLIk+WU/9nn+XVyPBZT/hdB1sMHxhPm
U/4XQaTL4SsL5tL1P3t//nOFgup5iNj5d3fuAfPo+l8Ezm3uncoL6PpfBH/e
mV2pdaHrf9b/vpW/n7rT9b8I/F67tOX40PU/628Dg8ecQNofUATdMn8e8wxD
Xxax7wcbLRupvkgGm4/9PRbMTkVfE4HytAEDV16m/QRF4J8a2GZ8H53J5rdV
X+xEr9BZItg+fdinh7SfYLYItNY0DYjqi/2XI4LeZVrf+aboXBH8aLE0eU/7
8+Wx+cppvkidrt/yRXA/QOV4Ie23ViCC2F3xl36nogvZ+O9XMeMM7ddTJIL3
6xYFnX+FLmbzi6HMce5vdAlrD4X1UT/av6pUBOO2vtf/bocuEwHPsERbTvUM
y0VQONQw2zKc9sMRwXwDoz/zqN5VpQiMHDqLMrLRL9n4VH31bgPtD1MlAu3X
rkOC6P5gtQjCDTf9bqb7gzVsvru1X6nViupxicDn7i9THxd0HTv+Puv8lQKo
PpcIfot/dttF9b/q2fjqSB64m+b3BjafrW0dUnkD3cjGp0panKAY3SSC+uO9
nvSh+axZBD13VSRva6V6niIIvZ+6eDDVL2tlx+PaR3/0EKrvIwIDvtfieDN0
Ozv/rbP3GNlRvR/2+Q4bX8ud0Z0iWHx2XnNPD6r/IwbXj1WmM33RymKI6FbG
P7CD6gGJYb/d+O9/wtGqYph0auLN2qNUH0gMhiqz/5t5Eq0uhspz7obaqVQv
SAxvwtYkzKD9ZDTFcNtnO+ca1YPrJ4bpN65U7buB1hKDSfK0nRdvo7XFwFVa
YxWYj9YRQ0jTiuOvqT6krhg+Ft9P7P0Urcc8c2GvLxVofTGcbR/xMYT2qzEQ
Q9BPrZ7Jb9GGYuhRV9k26wPaSAy9qysLDzagjcXgJ1pUvqkJbcI+3/H3JqUW
9GgxXPupErOYrn9N2ef5jWp0a0ebiaFnxSFl9d9oczEUfE3r5/0HbSGG9qwe
mq5UH3aiGMxaLAreK9N+JmLIr0jYbkT1L63F4FZR6Na7B+1vIoajbz9NE5Jt
xPAnY3nIG7KtGHxfGPe+Tp7O2rOtnDeQDGII/t40sbU72kEMA4/NGelJnz9L
DJnGQrulSmhHMQyfsdHgA53PXDGkNP0oGPqL8r8YWovfJb+j9nAWQ2Oe/XgD
aq+FYlB3VDj984XyP3u/iUHikfWU/8UgcbOJPEP94yqGeQeeRtW8QLuJgWfj
e1uJ+nsFi18fDS/1B2h31r6r20IGZqM9xeBvGVk28jLaSwzKx6+YGonR3mJ4
cj7jcvkp9Fox3DiWKlc+hPYRw8hUk7jNVO9rgxj0nWfd+bIG7SuG/i1NFido
fPmJwSHq7tltVmh/MTRcqY3J0UcHiOHKrTWThMroQDE0b29pHP6e7v+Lwdb8
dfQIqp+1QwymL/Zs30XfX4LZ66u8PtbTflIhYpAN2tRzDV2vh4ph6qxmfu1M
uv8vBrVvq1akDUWHiSFBR/efnvR7QIQYrus+vbXoEd3/Z+Nv83d2mUf3/9n/
a7eaxHbd/xeDbvTSG1Kq93ZYDHuXP9qkTfsVHhXD9pn39r6k6/tY1n5xS+rG
FtL9fzGsvVVy2pVD1//sfOO8R9wJpOt/McQ+mTD1Je0XmyQGu4wCp5+D6fpf
DGdEy6znUb28ZDbebKOfV1H+OyOGlxdX7r7No/wvhiXJlWe/h1L+F4PBvrtf
z9L9Zh57vdWh0ZWTKP+LofYb5/N/WpT/xXD53VsPwTe6/heDqtmC3KnldP0v
BqclvOpDmXT9L4bHZiuX7eehz4lBKfhVvu1h9AU23oQHAzq30f1/1l/pRtNN
vej+Pzv/zgT+ULp+zBCDYMBybeUZdP9fDPWtF7PSJ9H9fzGUvJ044Jop3f8X
g4q34abtI+j+vxi85/YPXjyU7v//73ge6jUMovv/Ytg19KTOtAF0/18MVT4l
Zgf70v1/MUQFT31v2wedz9qjftO0uxroAjHk3o1OsdZEF4qhZXevqvX90UVi
WMDx438YiC4WQ6+B72/PH4IuYcfbefWKzXB0KYv3qBf9k0ahy9h8ayVfv8Yc
XS4G4wOmPjes0BViOPdVPfW0HbpSDMeTF3V/Ohv9UgyDw/p66y1EV4khMDfz
1UA32j+b9f84x4lHV6Fr2PG4SPlBPuhaMSw2WqGkTNfvdWw87ODnH6L++yCG
vKjRzY60P3Y9m18ct1UvC6frfzY/rzzy43Q0Xf+z+e6+OOxJHF3/s/lpgt3W
giS6/hdDU/vp1960n3aLGDQcpu+U8un6Xwwb5iRtuyel/bzFIL5Xc+bdeXS7
GEprJdMHZ6A72PzD2ak9n+Kzk80/ld4/ZuXQ/t8ScPDfLs27h1aWwB7+Rekp
uv+gIgGTxW5X04rRqhJoXHnGzKCU9guXwNC0YT9G/IdWl8AS55/3W+j3Zg0J
cMcZ375cidaUwISiMjtv+r2qnwT0Vt81f/carSWBsNf9hg2j36u0JZDLjR3R
8hatIwGzm/tvrX5H+5FLIGW1447tdWg9CXw9Uac9n37f0peAbfeDy3+RDSSg
5iQ8G0X7jRtKYJpXo+YTspEEvnVbGXWbbCwBpTSBvRXZRAKjiwwvmtH7jZbA
7WQDzxt0PKYScFm06HgbHa8Z+3xP2U01Oh9zCRxt/rn7M52vhQSspwf4x1B7
TJTAwsjvP9KovSwlsKbhsVdfak9rCSybr5J1gNp/igSidmw+2lJEv/9LQDzY
Zb5fPv3+L4Gc9QY7fmXT7/8SaFtUd+36Ndp/XQJ2P9S2JVP8OEigSvvbin1C
9CwJBH77bmWdjHaUQNNNnbbEGNqvXQJz59c93bUP7SSB1UfVLlXQ/VJndv4R
d+NueaIXSqDBf1m/iU60v7sEjMvO/ba1RrtIoN+L6TmvDNGuEvC+eel1P3W0
mwQcb5nfLf+K9+NWSKBA/aT25Aq0uwR2HLrTe/ottKcElO2UTn/nob0kcMr6
4InVB9DeEpjyaKlRsA96LevvliV6lnS/1UcCl9QS1wiM0BtY/F0ybnj7B+9v
+kqg/7QNZVNfov0k0P3DGtff12n9nwTab/lGJyTS+j/mkJTYlVtp/R+L92X7
Pwnm0/o/Fj+9J46Tj6b1fxLIktcnHaf6JsFsvP02/ebzjuq7SCA+49ko03u0
/l8CPRr9hr4U0/p/CawNWP0+/BCt/2ftF3rz+jg/Wv8vgWId3bE6C2n9vwQm
vTBSCZtE6/8l8CJwy8SLerT+n80X7va93nan9f/MJwVa47/gepqjEiiTP54e
/hIdy45/6/0vfFpvc0wCabtNzb2z0PESuJc+fNqpC+gE9vpHQX/sBegkFq87
2u7uP40+JYHaO4rOyGNUX1ICAV7jv2w8hD7D+nfxxHsTIqneJDv/6EmhWWG0
/k8CcvNLDY/20vo/Fo/7TKLNyAIJ/Pu957yLZBF7P9dbq+zp/yWs/4oylr6I
oPqUEpDNNq8IpvX3CglwllVxlWl96TkJeN1O5Kyi470ggV8FRg9XJaHT2fm+
Nh5QdYbW/0ug9/Bexg/4tP6fxXeZx/vBVE/oGvu8Hom3S9Np/b8Esg3z7369
Qev/2fz1Km2u7x1a/y+BGOMjffUKaf0/a6+I3irvSmn9PxvfyXmjzr9A57Lx
34dT6VOLzpPAnPWOczU+o/MlsFEJBsm/owskMP9EWti0TnQha6+AORrXVKle
Dnv/AJNpHZroYgl4NB55+lGH6udIQGvD+6XeBuhSCaSn7G11oXp0ZRLYVhWb
UDgWXS6B4JAN66snUH0dFn+b/OKvTEZXSsC/2SJxlR36pQSKTO7af3RAV7F4
z+nzfBE9n1EtAf3tehPCaL1XjQSEnutnrnZB10qggzdD9I7q/dRJ4Pl2Nejr
gf4gAf7FuDlv6fmPehYfatbV/mvRDax/TL+vvEr1FBsloDFrVEqOL7qJ5auy
3Hdxm9HN7Pgy/jjqB6Bb2OeHduhtDUS3SmDYjJPVx4LQbSy+duwaFr0D3S6B
2CmXyj2Dqd6fBD70LrAaGILuZPH0xMQnjdYzK0lhS4dqhy7VA1SWwpDVmX08
9lI9QCmk9lbx2rUPrSoFQdEB+31haDUpyFbWvYgIR6tLYfrklvsJ9HyRhhQC
1DWH3NiP1pTCM12r4rpIdD8ptMT3bVOLQmtJ4VR+RH/Vg2htKQhtNg0vJutI
Qf2+Vcwaeh5HVwoVTiZ9Ssl67PgW9gqzpflOXwoFc1eE3iIbSGHd1CEb1x9G
G0qh4cLngAlHaP2fFEZscgnsc5TW/0nBb++aHlVkEynk2f6ZH0frj0dL4YFq
ga92LNpUCunLf7qHkc2kwD/rmPqWbC6F1pNDpnvHoS3Y+ale6KF2DD1RCmq+
90ZUkS2lEJb45NtTWn9oLQXlKOfa4nj0FClUPrime/kE2kYKUQXubRsT0Las
fR+GFH4gT5cCt6e9uW0iGqQgWmF3fAfZQQpljYZSCXmWFL4/GBH/huwoBaXy
/36bJqHnSmHZMvntcLKTFN5a2oaUk52lYHOy5KvRSfRCKSyNTPJbSV4shYWD
zhQFkl2k8KIh3H8t2VUKazx2e40iu0lh8rPFB6/S+69g8WW98WEnHZ+7FBwM
3Fd+o/P1lILlv5ueH6T28ZKCeErWlYvUnt5SqKqv2h5E/bFWCodnpKqUUX/7
SMHdJm5hOcXPBinoLrl0KoDi1VcKOvndbSIp3v2kUN7GL/pE48mftZegL/cQ
jccAKWRm1AXOpPEcKAXtBsdLppvQQVI4616+dOMa9A4pmA7812wS1XsLlsKh
0hfPs2m9e4gULELWlQ6h+SxUChFHB8VYz6D8z+Ln+UnlWivK/yw+3ite/qL5
NIKNp0CNE9uHU/5n/eW66kUAzc9RrD2qol5Oo/Wx0VIwNL7TOkWJ8r8UNk83
2HeR8sFRKSSrPr55/RPlfyl8Metx0rqG8r8U2jf+TP5eQflfCl79Lz68/5jy
vxSsc/2N5PmU/9nnqagkP7hF+V8K/eJTjPddpfzP3t+15pEOfX84I4XtxlFG
uVLK/1LwMde6GUjfJ7is/V3sl9RyKP9LIUS3ub7oH8r/UujVGXqynp4PELHx
8DUzYWQC5X8p3JthNSaJ8rlMCqu8E/39Yij/s/lvwqZ5lVTf+pwU3vg/u/g9
mvK/FOL3Ls8VHaT8L4Xms73rL9P3h8tsfnmi6Vh3gPK/FNbevZU4gHyN9ffp
LPsx9P3mhhR+vCxcMGE/5X8pqLbdz55L30+y2Ptfz/gTF075Xwo5z3gfNck5
UpBPqa2/Q99vcqXw/FdNchw5j803M23tl5PzWbwPWxGjSS6QwtFD+5Iu7aP8
L4WaYxq2TuQiKeSqjFV9T9+nitn8BkWcBHKJFFSMXToXkEulUPphVlI/cpkU
sgNzbYv3oMtZ+3Cc14STK9j/z6meYUKulIKxUsuE4lCqtycFN6tE24PkKvb3
CaKwpeRqNt/kDZtqRa6RwocwrwQ9cq0UXn85t/LzbnQdG09u7fIz5A9SCD+d
F6VPrpfCOE3uvrAQdIMUltcU9ajchW6Uwm2Nzyfnk5tY/1XFXKgLRjdLAfbo
9L9IbmHzSffNJ/4ht7LxMruAk0BukwJPLe5bNLmd9c86XqcfuUMKO6ckPbIj
d0ph7qDKCapkJRnkrxz15+FOtLIMlund6jxBVpHBBffhW13JqjLIfT8iWoOs
JoMbvqrrru1Aq8vgsNH3l8vIGjLo6/3J/sd2tKYMeizifFeQ+8lAP/7W9X1k
LRkYdIy8v42sLYPl9nO+7yXryIBrtO1GLFlXBvOdjt+JI+vJwOfhHuPtZH0Z
rEx+PciGbMD+Xiqe/jGI1v/LQOfYipGxZCMZmJZa/zAjG8vA9s+BpY+3oU1k
EKB992cAebQMdlio2HQnm8og5p/u8w8Gos1k8DVraNT3rWhzGSR/LuZ7kC1k
cDwxWuVOAHqiDApv6WaPIlvKwFmQkH6Ang+3lsHL8zbjMv3RU2Sws29TtWwz
2kYG9adGPbHwQ9vK4LXqyuHgi54ug8z5lQPL16NBBmvLXE/+WYt2kAFP41Lz
o9XoWTIIPDAizNkT7SiDxevnXN69Aj1XBoKbvO2O9PyUkww8e9rvP0PPXziz
eFGxne9B9cgXysA4ICguaBZ6sQz2xm/Xf2qHdpFBjUP90j3WaFcZfOIUHd5p
jnaTQZRLxOJnI9ErZBC7b2rEbX20uwwkFZMCl9DzW54ykC/a++FcL7QX+/zR
rXvf0fP43jIoiX6ypvM7ei2L58V6BZ8/oX1koHrrgp/kDXoD6x+blaYjntHz
/zK4fX83BBbR8/8yMOHfenv+Dj3/z+LpmRen13V6/l8GhuuOq6afo/rtLJ4M
hq7KFqCDZJD6SCvR9h/0Dhmcte/33SgeHSyDpNz7kzYeQofIwLJ6tm+vcHSo
DLIrcmv1dqH3ss9/NOrQv1vRYTKwWN8+VnMTOkIGP8WzXoxZh45k/bv9iFY/
L3QUG5+5r33Or0RHyyD61YXjNcvQh2VwTfUR57gL+qgM6nhF5WcXoWPZ52lo
lbQ5o4/JQH3goQl8J3Q8e7+TI6RJc9EJrD12Lp//1BGdJAOt2cql7rPRp9j4
fR/TOZLqiyfL4MyS0f3HzUSfYfNND/v69Q7oFBY/NT6GefZoLovn1XGaNmSe
DMzNrsG/gBbIQGVwryMzyCIZ+G2+MuMe1XuQyGC35jOdJWSZDOaecG2sn07P
/8ngwdwJX5PJ52TQni+K9SBfkIG1e+dKM3K6DBY+vrtHiXxZBg3Dv+56ZEf7
Wchgnnxo4jHyNXa8x3v1mUu+wfq71/WBquRM1h4/Y9c9s6X9LmQw/uOwqnvk
bNbfszxVn5BzZGDUf3v3z+RcGaTJLQb1pPfLk8EVGJXUh5wvg9prW478oNcX
yOBm06dTBeRCGUyy5ccdJxfJoPvU63xvcjFrf5md2gJyiQyCumX19CCXyiBl
tnNxJLlMBhOVN9VcJpez4315R/acXCED3VHNY7qOv1IGbsG54Q3klzIY2B6b
8ZJcxd4vRe9wV3tUy+CO9onFF8k1bD65eGQpj1wrg/8ighv/IdfJwLvb/MPJ
5A8s3+UOmHaaXC+DqkGZXxLJDTI4VXDfN57cyPLblHUeXW5i8+Wt7qWnyM1s
PtL37SYit7Dx8OTA7yvkVhk0FRcIbpPbZFAw8ODaHHK7DBJWXjiYQe5g8TB8
weiu8+mUQdGl/g5HyUpyaNaSXgkhK8vhj4dPvwCyihwelGybt4msKofuf0bz
NpDV5GA91UNvLVldDu9jS+vcyRpycNv1dOAysqYcmv5tD11O7ieHeSW+v7re
T0sOsOpsZVf/a8vhaOKw6V3toSOHoS4LDnSdr64cBu6rNXxE1pODY+UdjTyy
vhxKd/Y3kpIN5NCa3xIUQTaUw/41tQleZCM5/HfOatFCsrEc/JKfVLqSTeRg
sHCm3RbyaDnknTsS2NWepnKInnR2H4dsJoeABR3cFLK5HDa8HXHyENlCDiGd
3YdtJE+UQ8TKlLi5ZEs5pO02+D2ZbC2HhaLuK6aRp7D2Sn0uWUS2kcOSsT3V
/ci2cviV/uvSXvJ0ORgtfJ25jwxyKP+nt64/2UEOa6oCHnW93yw5mAsunbMi
O8rhuN22AWPIc+XgtW8yx5zsJIeYXSk9HcjOcrg2cfjkFeSFcrjY+jPQh7yY
nf/rI7Zd7e8ih7BZ+hNmk11Ze5SZzhpOdpNDx5wLWX+moVfIYefE8+2fye5y
qM7W6t1C9mTHp3xpS3/6fy85TN9azrEje8thvHZmyWbyWjkcy15ysWv+8mHx
s+ZhDz55gxzW+4Zd6epfXzmkO4nLjpD9WLyf7uzWNX785ZAoPfV6KTmAtad5
uVtX+wTK4aHygLVd/RnE+vPN9EW25B3s9dnaBTPIwWy8PpzsCOQQOSQ4JWjY
kEPl8M/aIcvNyHvlUOiq4A8mh8nB1Mbjuyo5gr3fppY17dRekXJo4Xt2/0mO
kkPKxab+Pej10XLw3T0sSZ98mL2f+PCCqeSj7P+v3QEXcqwcMi3jw7r69xiL
x9gha7riIV4OU8vW9+g6nwQWD+57vw0hJ8khFPK2/KDjOSUHu//e/VtFTmbz
1cGf8kryGTlYeJv/aCCnyOHwud9Ofen9uGx+cDXy7YpnnhwUX6tfLyEL5MAZ
ZTm+Kx+J5DDOKV6pazxI5CDPSImZSJbJQXXTyP39yAo5XDh9eel3+vxzcqj3
eB1ZT74ghzPNZU7N5HQW3yWj7Lv64zJrr9eTE/XIGXLQG2rmaEy+JodTR5Nd
Dcg35NA3/fUHdXIm+7wcq71f6f2z5FCzfmbzC3K2HJ6GfrF5Ss6Rw/mwSNeu
v+fKgXe3MLyJnCcHZ6tFXDV6/3w5BPY1fKTblf/lUPdj5Niu/iqUg0R528Wu
9iiSw3b/2X26xmsxez1/eGzXeC2Rg/GKuXE15FI5XI3oWPWGXMbaw3zKrg/k
cpZfnv6o6jq/CjZfiG3DW8mVcrAx/LS1q31fymHpvv5D35Or2HxeuGJMV7xU
s/lizMIFpeQaFu9XvnZ2tU+tHGzFl4a+JtfJQdfl4PFG8gfmpFrnrvFTLwet
A8sNfpEb5JBx9/HIrtc3yqE29+nWcnITG59Wnz//S26Wg3J48FIZuUUOvfL2
aArJrXLo7VKjf4HcJgfPJo9598jtbL4qttOuJnew/vIWjOiKx06WjwYPyPxN
VlJAd/vNRm1kZQXs/xg2q6u9VRRQHXPt5X9kVQUUzRnzoYCspoBXR2pG55PV
FaCnECY+ImsoIGV+3aeu9tZUQLNekqCrP/opINNhjW1XPGgpoJR3pa7r79oK
WDhxw6oKso4CRAOOVt4l6yrgo+x92SWyngICB+S3drWfvgI2VMW1nCMbKGBx
n3TpLbIh8+z2pq7+MFKAf9h79674MlaA3CVNWaUr/ytA89P0tJ5d+V8Bx471
Otc1X5oqYOuoR+avyGYK+LxnrWkm2VwBCQ8tz58hWyjg7mrzo4fIExXQkC3c
cZBsqQDVlMsBiWRrBZyc0mmcRp7CXv/JEbraw0YBgwunfO6KZ1sFBGgU2HX1
33QFGAYO/FNIBgV4fi6Z3XV8DgoYbaf0uev9ZymgJW+0Sld7OirA4deD7ZfJ
c5lnpPV9QHZSwKzDD1rekp0V8CH9sHNXfC1k7b3kdWQHebEC9t5Qsu+ar11Y
vN07F9t1fK4KsL28zohPdlNABlTq7OvK/wp4H372xaau/K+AEp9ZN/278r8C
CoPvtESSvVi8vV9/oGs8eSugeEnJoK72W6uA9ltF47vizUcBL3rExnX15wYF
cLs91u6aH3wVENWjI7krnvzY8Q3ad1RM9lfA24TwIUnkAAVYnnDbdpwcqID0
ggf/nSYHKeAcL++BlLxDAb/66na7Tg5WwDe9F+7Z5BAFXG00FHX1X6gCXHym
Op4n71WA6diqJWfJYQr4FNd+IoYcoYAVh+tUo7ryvwL0laRbuuIxSgH89n+1
uo4/WgEh3/KrReTDCoiX3lbPIB9VwLurP3272iNWAebfZ069TT6mgIhzJXdu
kuNZ+/SL0rhITlCA7ofJOQJykgJqBb49/+nK/6y/T0Zt7TqeZNZf9+XRXT7D
4mX2oAenuvK/AsxeHW9IJnMVMM1frU/X+OMpYLPaiE9d7y/4f/8fXVW1lA==

      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1156.9532590693318`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707434624545*^9},ExpressionUUID->"e3a514ca-0611-47f2-a7f7-\
7a7b2518fde9"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074346357527`*^9},ExpressionUUID->"4d8bd14b-9d38-4721-b21d-\
d42635a73455"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk81N/3xxWfFCpFiyVh5v02djFJm3PIl0RC0UJ9aoSUrchHUsnaKpWi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        "]]},
      Annotation[#, "Charting`Private`Tag$207688#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Nd5Lir99vOdPVTAIfTXRt/SrpdQPoeDoGbz
Gf8ZT6B8AYes7gcPq3UeQPkiDoEPdoRumHMDypdw+Dr7NcNNtktQvoyDbuaj
xl67k1C+gsPi5KM+ztcPQPlKDnFHDHN/HtwK5as45PP9Xfykfy2Ur+bgKmDI
YTZ3JZSv4RBnpbRp0t71UL6Ww5oi8Wr7H9uhfB2H91d3e7e0H4Ly9RxYxHdd
zGg9DeUbOKx4UFbyv/AylG/ocPXxUtcSt1tQvpFDyx3LsiWSD6F8Y4csZ1GP
+KlPoXwThy8uX4669b+C8k0dYOEIAFkdXy8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074346857243`*^9},ExpressionUUID->"cdc0c184-00aa-4e80-80af-\
69cd1a869e4c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.113385097324857`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.113385097324857, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707434692428*^9},ExpressionUUID->"97079b89-ee97-4f14-a7a0-\
f1ffccaa65ce"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074349336357`*^9},ExpressionUUID->"7177c57d-1f0d-483c-9405-\
b75acd35ec99"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707434938322*^9},ExpressionUUID->"1a87434f-d545-4989-9e51-\
c1baa303818c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN//TkIIIYSQPQkhhORBEkUhCsWk0N60T/u0T/ss1cwkCiEUIURR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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjF0bDiF7LyGEEEIRQggXilCEEEIqhGjaVKSmfdqnmq2E7CFkSwhj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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.07901682031249999, 1.900036265625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707434979987*^9},ExpressionUUID->"8a172f27-6a74-4489-80d7-\
b0e2902ce3d1"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437288917*^9},ExpressionUUID->"8ead53bd-71e3-448b-8725-\
3c19ab08d967"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AkhPiEEEJCsichCS+EECVREpI2lbTvy7TvNVMzNU1JthQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1143.8131054290532`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437333128*^9},ExpressionUUID->"70b9fd3a-bcf1-46a9-8b0b-\
9c14e27a584c"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074373403187`*^9},ExpressionUUID->"644f215b-d4b1-4a68-82f5-\
93739b3a13c3"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHlcTPsbx0sUFVK2lJaZOWemRetItp7HcrMU15aIqJBKizZcomRJIXHd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        "]]},
      Annotation[#, "Charting`Private`Tag$208254#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Mt8xR9ejXtvDxVwmLF6EVvRi5dQPodDktRf
j93vnkD5Ag5zl+zJmV7xAMoXcTgfHvLjmeRNKF/CIXHiW3Hz1EtQvoyDXfqS
STf2nYTyFRwUPJql5qochPKVHG5rmmYECW6D8lUcWLe2b5M4uhbKV3Pwdntw
MK1uJZSv4XCqjT8kyH09lK/lsM7wTs++zu1Qvo6D3ZJV8ZNMDkH5eg57v/zR
C5M6DeUbOKjEWFwtMb0M5Rs6KEzntXXhugXlGzmYidxonfsf5j9jB7nT/wMm
ND2F8k0cvnuFTO9rfQXlmzrAwhEAOjlaZA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437390074*^9},ExpressionUUID->"99fe8eec-d97d-42c6-bbfa-\
5e55b3f46133"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.114968728079234`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.114968728079234, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437396699*^9},ExpressionUUID->"03c5e3f2-e8aa-4c8c-9833-\
725a2de55fe7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437629631*^9},ExpressionUUID->"6aa390b0-4835-4fba-a2dd-\
af361d6e8b0f"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437634321*^9},ExpressionUUID->"b2cae505-b522-4aaa-812e-\
57d041c19ca4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTP33H4QQskeWkIQkiUJ4Iy0KISTJSKWN9pr2aZ/2aVpmJkkI2ZMk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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjF0bHoQQQgghhBBCCOFCiMJIKKKRpBJN+17TPu2zNTOlGIQQQoiX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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.071785734375, 1.952263796875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707437675623*^9},ExpressionUUID->"5b8158f7-2720-4775-a757-\
d7b91e81d5de"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707439989859*^9},ExpressionUUID->"9ee20417-765c-416f-825c-\
8908f97f73c7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/BsyZ492bJ+siUhIbyQhJAkRagkSdGmPU37XtM0zUwzoQih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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1147.8299113128935`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074400364323`*^9},ExpressionUUID->"25ce64c6-713b-476a-9e69-\
36d91aeed4fe"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707440044148*^9},ExpressionUUID->"d6af92eb-51b9-4c84-86cb-\
8927f38759d6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k4lO0XxylttpRdEmaeGVuSJhVyTl6VyhtaRQnJniUqiV4VkSIiRFKW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        "]]},
      Annotation[#, "Charting`Private`Tag$208829#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7E1nOn3T8H5nDxVwOJ++K7no4wson8NBZgXz
jx6RJ1C+gIPAtPlhk0rvQ/kiDoWHFDdwXr0O5Us4XHBYzZITchHKl3EwLa1d
9/j/cShfwYHVWkhYr30/lK/kkPWEca4EyxYoX8XhmpXN5SKO1VC+msPq7kzF
MP4VUL6Gw4q3i9MncayH8rUcFh6S/KnwajuUr+MQmLftSs3kQ1C+noN12Z55
KyefhvINHJw3589RK70M5Rs6RL+XjS90uQXlGzmoC7i3sIo/hPKNHTp/2Pw9
OOkplG/icLb2xYVXva+gfFMHWDgCAFf3WSw=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074400930243`*^9},ExpressionUUID->"a9885fda-1860-4468-9529-\
cff361e11038"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.111188423961238`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.111188423961238, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707440099648*^9},ExpressionUUID->"41f3451e-27f2-402d-a938-\
6847dfb601f6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707440337234*^9},ExpressionUUID->"3cde023b-d244-420c-b51d-\
d13e9040ecea"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707440343244*^9},ExpressionUUID->"52138768-9a95-498a-8ddf-\
b4e985bd9dcb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTdv7DiGEzCEUIQkhhLiPKSFkSghJEYo0z53m03xO0zllCiF0iUII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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN37DiF7SEIIIYQQQnRJCEmoJGG0qGiZFu3LtE/77M0kGYRQCSH7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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.08677246093750002, 1.90168690625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707440390521*^9},ExpressionUUID->"b2e0be46-2d5e-4e1a-998a-\
65991beccc8f"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707442708778*^9},ExpressionUUID->"ed0ee7a6-44fb-42ce-9761-\
da4061319843"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTO37B/BsCSGkpwghJCGEED6SFFEUypIQ0r7vy7TvNTNNM1MNsocQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1160.2238420891022`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707442751418*^9},ExpressionUUID->"05150dfd-28e9-424b-a461-\
5496cff4f8ec"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707442758891*^9},ExpressionUUID->"967c3ff3-a860-4e18-8b50-\
053c28d590ad"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4Vd8Xxq8ShaTSYEj3uvfcew0h3URkrXwlRUolUslQRMaoJJXSgCZK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        "]]},
      Annotation[#, "Charting`Private`Tag$209394#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7O/xJb7pefnWHirg4Jt6/F7FvBdQPoeDEdfm
mRoXHkP5Ag5r2YKnO7Dfh/JFHILvnHJeVX0dypdwuCPwrbqY4yKUL+OgWZRw
Trf4OJSv4BCWZfP8Vc4+KF/JYdsUq0N1DzZB+SoODYWvrB7vXwHlqzlEC2eq
bv60FMrXcHjNEWIyPXAtlK/l4OmkWFUftR3K13HgfOzS21V+CMrXc0h4OtXD
YMFpKN/AoWMuu11252Uo39Ah5aHs0T2xt6B8IwfvkNLIs4oPoXxjh9lrHcq+
zXgK5Zs46C+6LD+h/xWUb+oAC0cAFoFatA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074428087893`*^9},ExpressionUUID->"05ae3190-4fab-436b-8068-\
883583fd1a65"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.10997682676666`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.10997682676666, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074428156977`*^9},ExpressionUUID->"26ec2dbc-1b66-49f8-b8d2-\
1b8fc8cbcfd8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074430487547`*^9},ExpressionUUID->"1cfc4395-4c3d-4a2c-8e51-\
e7fadf802158"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707443053473*^9},ExpressionUUID->"6d5b56e6-e386-4d0d-993c-\
041434d85473"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTd33zpwpiZcQMocQQuYnQgghCSEpQriNmrvNt/l2m24JISQhhBBC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN37zh5C6CWEEEIIIftlDyGEEJJKCElIKtM+7bM3JYw9hBBCGHv2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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.09155282812499999, 1.899130765625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707443094393*^9},ExpressionUUID->"17345f11-877f-4d1b-bfdc-\
3fed2cbf7148"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074454042*^9},ExpressionUUID->"5a56121c-e327-4ea9-898c-cd3b3b09799b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3XtcTNv7B/AkCSFUklCphFCEED6UJKmoCMmUJAqV7tfpfq+ZZpqZmhDi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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1153.0831606049476`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707445445999*^9},ExpressionUUID->"21f0ceda-8fd8-433e-bda5-\
54072de6928f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707445453246*^9},ExpressionUUID->"7ede1eb6-45b1-44b1-be3b-\
659bbdaff1a5"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk01O8Xx23RouwqScPMZ2ZEtiaRuLfylUqFolJJkiKkqCTKV4uoJAlp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        "]]},
      Annotation[#, "Charting`Private`Tag$209957#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Ksqp84KmfPWHirgINgdXDo/+AWUz+Gw69E0
L72ex1C+gMMZrfSmnKn3oHwRByMH92WqqtehfAmHeZKshnznLkD5Mg53GH8W
9Roch/IVHE5VnxJWNt8H5Ss5TLgvtXPV401QvorD6z75Q2f4VkL5ag46ijaz
zyUtg/I1HNIq3ywT2rEWytdyKDiyrSKgcDuUr+Mw4YLYcqGsQ1C+noPDlus6
K0tOQ/kGDhMen/O5lHYZyjd06Lf8EjHP9BaUb+QgJ9uZxCrwEMo3dnie9U9k
ce9TKN/E4f39NpZV3a+gfFMHWDgCAPFgWb8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370744550161*^9},ExpressionUUID->"ed3738a7-7b60-4a14-bbc1-\
f70f769a1f58"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.109150503951959`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.109150503951959, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370744550838*^9},ExpressionUUID->"efa0c0f5-27ba-41cc-ab89-\
7982f13d9d6b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707445742384*^9},ExpressionUUID->"44b8f9e3-f115-41e9-b43b-\
88883a2e39d9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707445747117*^9},ExpressionUUID->"62769b08-1470-43c2-8106-\
4185cdf875fe"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN8bHoRQyR7CIIQQQhIehCQJoZK0UdqMtK/TvtcsTTOTMBJCCCFE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjF0bTpIohJCE7CGEkP1CCEUrIZn2JEyLdjXte81MM9NMwkQIUfYQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.12003703124999998`, 1.9159977265625001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707445788374*^9},ExpressionUUID->"c34d7747-110a-4087-85c7-\
79fa9dcf7cbc"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448110937*^9},ExpressionUUID->"e4910c3b-c701-450c-91e6-\
7a303ae94857"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/BQhJCEIoSQbNkSwiuSkDZbkUSLEO37Nu17TdPMNE0hhOyR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1150.502219227888}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448157845*^9},ExpressionUUID->"f4b77268-f574-463d-a653-\
6ad679c05569"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448165358*^9},ExpressionUUID->"045f4f6f-44c6-4bf8-a0f4-\
0834d6f65f66"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41F8bxpFfpVTK0kLCzHcGCWlSVJ4nlRQtFMlSGbJTQim0KBEqIWuy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        "]]},
      Annotation[#, "Charting`Private`Tag$210520#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Ptfn1sfkPjWHirgwOlodrXU4AWUz+Fg675e
fmrFYyhfwCHk1r4z9nX3oHwRh+eCj5q+iVyH8iUcWFK3BecevgDlyzgY2LDo
tukdh/IVHObcUe/+nLsPyldy4Lt5buv5mM1QvoqDi/qdlrU5q6B8NQfVk+qZ
r74vh/I1HF7lrl96P2g9lK/lYM00+Z2nxQ4oX8chTvTKgbbzh6B8PQeJuS//
9j47DeUbOPw+v2lixcrLUL6hQ8+92Pvb6m9B+UYOqY/6/ruYPITyjR1ct8be
n7jqKZRv4vDId2V+4exXUL6pAywcAYaiYLo=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448222074*^9},ExpressionUUID->"a04f4713-a85f-43a2-af5f-\
23aada029ddb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.108301032547686`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.108301032547686, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448229126*^9},ExpressionUUID->"77043c06-b413-4679-b89e-\
bfd7e127b3c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707448464892*^9},ExpressionUUID->"5c7a643b-442d-4f8f-a28e-\
14f7511e76cc"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074484695787`*^9},ExpressionUUID->"c0561116-d813-44f5-911d-\
6b8b609cc12a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXtcTN3XD1EUT0iFEEIIoQjhiyi6CEkSuhclo9L9Mt2n+8x0mSndkFSi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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN//TrYQsudjCyGErIXw2EMIIftokxTTXrRM+15TM9WUEEL27CFk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.073203359375, 1.93048215625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074485113297`*^9},ExpressionUUID->"b8ac834f-66f8-4629-b50a-\
1c360a732171"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707450870504*^9},ExpressionUUID->"8a93e3f6-4a89-437c-9b3a-\
072527c19dad"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3XlcTN//B/AkpCwhJCEJIQkhCS8JUYiSpJK07/u+TPteUzNNUzMSQpEk
IYSQZE9CCEnInj3E5ze/r3OOzz+fx/Nzu3Pu+77OuefMnbnzGW/vvd5RWkpK
at1AKan///fff7oWv/UacKSXfRzIf0Cdgs9KaWZZ7HXlbenNrIBdfTb8lGFW
xBrBdpl+zEroMKsd159ZBdqmD/vJM6tilOX0uQOZ1RDVKXJUYFbHXKWlsorM
k8BXHvlgOLMGKnfseDWMeSoejTg2ZTCzJu4e1HX+154WTA8tMBvArI36zDcl
Q5lnQqFshLoK8yxwZGfWTGSeDSe9u6nTmXWwPP7981nMc/DNY2XIHOa52NJ8
/qYO8zyc/MCr02bWxXBdS9mpzPORELhSS41ZD0aZZyePZl6A2v3/FY5g1ofj
+wWZ/87HQsSYmsxQYl4EtzmXNMYyL8Z9g/nnJjEDEZEZb9nxcICG9De6C9j2
JTBonH99Kdu+BOMdYnYbse0G+BWp+mMF226A3KnnmsC2L0V17bOI2Wz7Uhx+
uPHjeLbdENil3MHy4hiic5PvtH/9bRkOvWoP+72Vbl+G+hkzbv7rb8uR579T
idXLWQ57nvd+1p7UCpy4p/LKlG1fgVVJB11c2HYjCDqPNgaw7UYI2pD2lVlq
JfSOj2x2Z9tXYu6QC/tt2fZVKBv+p2o9274KTVnjjxqz7cZw2WG3iJljjGlG
37ay45EygY/C1lGWbLsJNNPDHv97/dUwWCY+Zc+2r4ZGhdDIgW1fg7CMa22O
bPsa1Bq0vndl29fixex+O3zZ9rWQcZkUEcG2myI2WulcMjVM0Zg1SpXP/t4U
PWnHroupa03Rf3OV5S62/zqMNlY4v4ftvw423xPPlrD91+HNwtiSMrb/Oqzv
e/bwYbb/elR9DW4+xvZfj6SvV21Psv3XQ8H3xxPm2vVQvGL64zjb3wz+/qdK
K9n+ZpBu//ietccxw+GCkx/Y8dSawW+w/mhmKXOsmntvx362vzl0+i2xOcT2
N4fLxnPLqtj+5qgd7qn2r/0NaL8RnfXv+Ddg1pcxYnY8nA2Id7zn9q/+DTD9
4q/KzpeUBRomDvXezva3wDt3ZRcB298CAd6HLXLY/hYQS8m94rH9NyLCbpEc
ywcb8eK6xpV/538jziu05bPjq90ID9V91ufZ/pb4dit21hW2vyXktu+Uuc72
t4TghK8l215riYBBaTf+7b8JySuHz6hm+29C5gqngH/nfxMaw0suF7H9N2HA
kNDoXLa/Fc4OyK9JZftb4coQpakxbH8rmF9dbR3G9rfCuXjPFyFs/804PHLy
jmi2/2Z8kjnwOIvtvxky7y7v3sf2l2w3Fo09x/a3RqX1T/1mtr81Mm0mJNxn
+1sDghn92fmotcbC/StdK9j+Nuiwy5JPY/vbQO/QbDl2feHYQEbbfhm7PtTa
wDb96th/498W/LBX5+zY/rZ40K2uy8YnxxZapTftWH+otUVc7sja3Wz/LRhV
vR6FbP8tyOgY35TE9t+CtzOv7WXXg9otGHSte+2/9u3QZV0bu5xa1Q6z9t2+
wLbDDu7zH9Sw65+dHcLbVzZnsNe3Q/XKsxsOUBfZIV6n2eEUa88OLetDQpnb
7LC/fcUhNr6ktmK8Uem1Haz9rbAvu36Z9XdsBVf5TyA7v3ZbkRe8+OW/+rZi
nMoOnzjW/lbIPG4Xh7L2tyJNR/Y+y6NtK8YmT1M2Z+3b41133SUD1r49PjkH
T13E2reHSdTelyasfXscsFmn6M3atwcnL2gfG79F9pg587boX3+xh2H/XtZf
WPv2ePpywGe5bbT9bbA10t04mFp1GzqdLxrKUGMb+A4F1z+w9rdh0aSk4y2s
/W1wE9kfu8Da3wbuQNOh7PpTuw3bTLV82fW6bRtmeZTO/nf9cMCo0Z+lE1j9
Dmh8W10bzup3wN3SM9tZf7RzQLHsJRc2XjkO6K6bYMz6Y5EDzBY+fsbGV60D
9Kc2v33C2neAqM0l8jtr3xEapRv1e7P6HdGmEDdUitXvCMVNluO7WPuOMFgY
vfQha98Rhgtvm11l7TuibH+c4yXWviOUvkfsv8Xad8Qrl+G1L1n7TogNvrnu
X/tO2GEm4Ixm7Tvh2oObHA1qOyfY/V6zfzI1xwlRngd1VaiLnBD2fLXhAOpa
JxhpWtn8Zu07oalBW/Uza98Znddzz7xn598ZvGelbsxwBnaLbrxj9TujfNcK
n05WvzNmBXtubGX1O2Pi40lv/12vnVHTVK7Frs9tzrBLe+tYytp3QVxU1DaW
n6oL9h5vtGPzB1xgfKH/ETZ/2LmAu9HH9TJr3wX+o21UHrD2XZAe//RQO2vf
BRvXPBr0L38XTFtyvv9N1r4rzI7+kmfzqaorjpbn2v67nrniSotpn3TWvis0
PmknxLP2XXFHednyFNa+KwrDL4uErH1XhDuIR5Sz9l3xOkCtnI0XKTeMuTUz
9TZr3w0TAnb7sOs/3HDwWmMZ227nhlTT4vdsf44bLj98FsuuZ0Vu4Cc3Z7Lr
Qa0b/NYon2Pjrc0Nwp6W5//GnzvKpWbdFbH23SFb8vDSXta+O5o+9jrKjt/O
HWVqnMnMHHdMHbvsGhvfRe6okfXxYPNfrTvUFk52YOO5zR3mRkdK2PVLygPX
vHXX+7P2PTA0XHstO5/wwOTnu7az+uw8IMvv/4nlyfGA9u3w00NY//dAYe3G
bn3W/z1grrLT1pq6zQMnt6v09WLXP09cs/xk5cfGnye+51fw3Nj488TYyeot
G9n488SFtBGHF7Dx54kZzkMsR7H2PdGvsOPiN1a/J67EfLVj46PNE1FzNtxr
YvV7wWg6v4jVo+qFsobazF6sfS/sMPZ1mMHa94LMfJ1vm1j7Xpi3r+GgL2vf
C7q2ybM9Wf1eMPevkFnD6veC1YJDqaqsfm/IhRTbsOuhqjeWObsVPWPn3xtu
/lZN/8a/N25mTHAYytr3xvGt82uWsva9oVrgWe/D2veGhv7GJ+msfW+cU03V
yWXt+8C9/PyobGoFHzy84h2UwfLwQcPP39vZ32v7oJB7+XIZOz8+cNHfuvUq
takPNBPiddrZ+fKB25DZncw+PtBaeau7gR2/D6y1U7Zup+b6QFtVxZX1hyIf
2L2b6GRFXeGD4WdlTtqy+iR/n997YDh1ow+eLyg/V8jq9cHQcl5WFXWXpH2V
F6oHWf2+uLb0bVciq98XHrZLFdey+n3xI8vKks0H2r4Y8O6N9r/+4Yu5514k
s+u9qS9kUk285rP6faHWe31pAKvfF+vrbncWs/p9Mbb0oPVxVr8vaq+pau5j
9fuiNHNWYgSr3xctM/vMXsHq98Wvak++EqvfF7a3t476N9/4QupUnj4bD12+
0Pnxe81P1v/9oKVXmtdDreAHcYarxb/+6Id1vGYRm4+0/VAZYzX/DeufflCw
PZPL1jemfggaeDxqIKvfDxrBo2bPYvX74W7AMyU2njl+KHo+6YU7q98PZwfZ
Wzqw+v0QMmn2XLD6/XBOa+QBeVa/H8orPfey9VCjHyw+GCxi80mbH0a0bROz
9XqXH6wtnObVsfr9cStd+QZbDyj4I6f00yX2+qr+SMnTSFNj+ftDb1fti4ks
f3+4LN6dOpLl749FP7+u+sPGqz8qrJbNYuPZxx8vXin/vMGun/7YL7/Tnq1X
uP6IuzLPkq0fi/yhHCyNR9QV/jiv5tnA1kO1/vBK+ODF1kuN/tDPKwpk68c2
f+h0Z+b9y98fPe8G1LP3O1IB0E7Vmc7mf4UALAqNqWTrfdUADF3eNIDdD9IO
QN9bj3qPYfkHoLB1w5xRLP8AtIo395vJ6pf8/dyN87aw+gPw2+rM5nxWfwBs
930axuZXbgBOKcvXs/FVFADDPqt8x7H8A6B3YAdvGss/ANwp1kOmsvoDIO8U
8opdX9sCEDy4z9PhbPwHQGFF5EjWP6UC8To/7YYsG/+BOHPR7kd/ln8gOtv2
NSiw/AMx5LNeAVvvIRBntbZYs+MxDYTbZYOx/8Z/IAJMmgtZ//UJhHVU/z9s
fuRI2v/vyWW2PzcQ3dJL1wxi9Qdidd+S7Fcs/0CEiI6Ovcjyl+yfdrs/W881
BuLAwfXH2HqiLRBY8F6Zvf/ukhxvsNjkKMs/CHuHqlndY/kHIWvc6izWn1SD
UDLefyU7v9pB8PuwULSa1R+E7G1Lk9l4NQ1Cs1av22w82wVhc3KGI9vuE4R5
OaFpZqz+IDyeebN9Cas/SLK+H/lDl9UfBLWvyzMXs/yDcJh7oHgDyz9Isn7+
1sXmi8YgzOn5XpDC8g8CP0LOi81/XUFwl527LJDlH4zXPTZ5Riz/YJgOSMpT
ZPUHIyL5v3Z2vdMOxrFEaWc2HhGMg5n7ZrH52TQYopE9vmx+tgtGj82qESxv
n2DI3N7v82/9EAwoWf+3ldUfjIpxWr3Y9qJgcN4tqTJm9QfjzOiIg6tY/cFY
cEZ5qx2rPxg3Tp21/Vd/MO5fW5h+hNUfjHyH/cb1rP4QRNwcvvsQqz8E3eWf
+nuz+kOgcWOLHJtftEOwP3KNK3u/hRC0peodZ/3PNATPFkZeY9dXuxAM2ND/
9AhWfwi+bJmoH8fqD0Ft2uD4Z6z+EIyOU/81woHWHwKPb1/WKVBXhKD1qZLz
fVZ/CCzMPGex9UpjCOJc7rWz89MWAtP2Jdns/VpXCFSN+siz67dUKO4aLfrA
5ieFUCQaRPTRY/WHwnJqdNO//h+KSetCR/Zl/T8UesMaG9n7H9NQrFfruVjD
6g9FectvJXb/0icUd3b1j2PXX04oAgs7dNl444ZiAmfl0Cks/1Bsm8PLZf2n
IhQPpGuVdFj9oVh1qfDov/k/FK/n/tjI5p+2UEyNGqjyg43/UPysjFwyjNUf
BoPtbSn/+n8YZG4NT0hm9Ydhl2WT2RlWfxg0OqS0H7D6w1BYYjGvhY3/MIw8
U+d/jvX/MER7LJdi6xmfMMxZqh6Sz/IPg5fjdcsiVn8YHrQUfjvK6g/DkcF7
tdj6siIM04p+Hm9k9YehPX3imLOs/jDYGOZOE7L8wzB1fDhnG8s/DMtOflJi
11upcCRarFnMzo9COBbvcnh9h81/4biz5vNv9n5POxxcqXvx7P4GwrGr49Vj
9n7bNBz3D504xN5v2IXD4tOe+k8s/3C46U7a0Y/VHw67VrfBbP3ADceeV/YN
bP4qCkexWOfzJFZ/OHoX5Cb8m//CUV7/8Ik2qz8cr8c69Wf9pS0clmu3DmPX
265wvGi+8CKY1R+Bp7vk+uxl+UfgyYk9yXdZ/hFY/OK/4L50/GlH4GvntKd6
1IiAwsmBarHUphE4uyGm6iO1XQS8jmr3K3Sk9UdAa+TJ4kwnWn8Efj2YtqXa
mdYfIVk/JNfLuNL6IxB7a5KsvRutPwKD61YH3XSn9UfgccJ8fztPWn8EVrRZ
vZjrTeuPQO735R1BvrT+CFi8GTh5TgCtPxIXXK1nuATT+iMx9LqaRmcYrT8S
ihPnKcVE0foj8fbN8FfysbT+SMS6nvoTmUDrj8S8lvGpncm0/kic2hc6zyOd
1h+JdVofNk3h0voj0d43ce8sPq0/Enqf4pMShbT+SPjYCd4obKf1R+KLz0f/
Iztp/ZHQDs3jrNlL649E2NyEtfX7af2RmCT7OK33IVq/pJ4FK6M+VdL6o9Bx
sT4v/hitPwprzgd+rTpB649CdXSPeXoNrT8KFtOXfBh3ltYfhee7O4xSz9H6
o7DcZrrn0wu0/iiMDux7W6ue1h+FS6r9bdwbaP1ROOO0ZHLMFVp/FLAmzdX8
Gq0/CnWrBb8br9P6o7Avwr79yw1afxTODclya7xJ64+CgvD21ohGWn8UCtcu
vjrwFq0/Cn/mlNVkUktF41PqMbs/1ArRmDh22OsNTbT+aGiHWK/MotaORvyl
X8H7qRENRRPn7HJq02h4N8ydv5faLho+SzCugNonGl9qtEsyqDnRaNM3PB5N
zY2GW8yaOC/qomiUa2ke2kxdEQ3uyASZNdS10ag495C/lroxGr8zLbtcqNui
cUpnwhkRdVc03LnlpU+opTiYuytbVv02sSwH5+cmpllQK3CwYKF9fw9qJQ4i
avVWOFGrcvD0upGxGbUGB+rTD29aQa3NwbW4EXkbqHU5KO0XPz6VGhzsObFo
ywtqIw6ex3ik2jXT88nBt8wimU5qSw40bVcv8LxDzy8H1kvf9u+kduEgT1l2
tuVder45qN7/XvocdQgHVdfdVSfeo+efg1EjyuoSqJM56IhZYdJBzeWg7NR5
7tIWYiEHSzMe9i2hLpLUN9X+64j7xCUcPBkS9Y1PXcHBihfnn054QFzNwWWZ
EfLnqGs5aK1atMzxIXEDB2ovHi7p10rzlBzPpssrdlC3cDBoxLMpUx/RfDlo
1px2t5S6k4OU1zPTJjymeXOgP0Jv43bqbg489sYlqDyh+cdgcu8/RnuoZWNw
a+wl6QVtNP8Y1HoFnWijVopBkjsvPv8pzT8GU15/7uPSTvOPgUrewk7jZzT/
GOgLp01d1EHzjwF/csz6Gc9p/jEoit/DkXtB84+B2a52xdPUpjH4tXDJ5MUv
af4xGPbyyGghtV0M2gMvFrZSu8TgtVFjzqROmn8MfMLl16VSh8Sgyc91wKBX
NP8YPKjs47WPOjkGXX2sz+E1zT8G82/7Rl6gFsZgqI938IQ3NH/J8WZ/u+xI
XSKpr/hGXBF1RQwqU4yDP1NXS7b/DPGLfEvzj4F1qKPn+nc0/xikwjE26D3N
X5LPzqs2Tz7Q/GMgHFuhHP6R5i85npDTGvM/0/xjINDcJj3kK80/BkPW2X3t
/Z3mH4NO7gxL5R80/1goD7kxbMsvmn8sSqwCC1p/0/xj4Sj08xVLxf+1Uiy6
986YU9KbWDUWUqPX9ZPrR6wRi7Z5bR1X5Ii1YzFrbXbj+0HEurFwGdx3jc8w
YsSicNqF8oVKxEaxcOrmheqNITaNRc/FuNhlasSWsdg6/u7VJZOJ7WJRMFLH
fawmsUssjk2vKb2vTewTi1VlwoLIOcQhsajLrggbqUfMkez/59n5g4uIkyX1
qc3jzV9KzI2FQWJV5t4VxMJY5I8yULtvTFwUi1TlAKXqtcQlsXiWLPtUx4y4
Iha1Q/bcXGNBXB2Lk0FGSxQ2EdfGQjDilDhpM3FDLI6r9es6a0PcGIsNZ3yO
1GwhbonFBLmny8K2ErdJzm+ytfYne+LOWPgm9I5QdSDuikXfuTydfo7E3bHo
GLMsrJxaKg6/Nf4LHu9ELBuHuXsXTHajVojDrFt9TTKpleKQ8Gzrpixq1TgU
BpaYe1JrxOFxtf2QadTacehn8W3mLdqebhxOvlf55UmNOIw9MnDAUGqjOBQf
sht8jR6/aRyE37pu7qG2jEPZn5js3dR2cdALfH6jjtolDutm8lf3oa/nE4eB
k74G21KHxMHyq9uKy9Qcyfb1r1VBj1eybjtT/jbuLLVknbbxs3bMMmeafxyy
V0hp3qIuikOisWWhvQvNPw7O89NFP6kr4vAnV0Up35XmH4fLR+T+LHCj+cfB
NuvH1DZqybrIZKP1mnh3mn8cdORN30/1oPlLxqVjRMl9asl12XLbQDeBJ80/
DhNNDTY5eNH847C8rGzTEm+afxxkrTK+qPvQ/OOxZ7avgrQvzT8eF05euHGV
WiEeOpWmy8P9aP7xaIkbLj/Mn+YfjylmUx13UGvE489ePf/ZATT/eJyv/PCs
nVo3Hku3r3xfHUjzjwc+WWgeDqL5x6NhzWN+dTDNPx4z/U9sPR5C84/HfQ/j
kdtDaf7x2LXi5zunMJq/ZPvlLdfGhtP841G3pl/tHWrJ61Rf9okXR9D843Fp
2ZzK8Eiafzwqbzt0e0XR/OOxM9zRwjma5h8Pldgd/5lxaP7xsK0atVwzhuYf
j2MhD4K+UFfEQ073ntOpWJp/PHwSPg/MiaP5x6Mm9UUtJ57mL6l/nppfdALN
Px5LyutVghJp/vG40ye9c1kSzT8ewa9VW+9Qd8ZD9ZP3UZVkmn885n7NOqZO
3R2PdSrTXslSSyWgSXHisLd0f9kE2P9eUfmGWiEB0gPmKQ2nf6+UABd1uz/2
1KoJqJAxNKij1khAn7KThpNSaP4JOLZmxM4Iat0EXDRflHuBGgkocHpY/pva
KAG2TgsPaqXS/BNg1ByRZEFtmQBxi1m7N7VdAjQcGlf6U7sk4PrgzjE21D4J
SOkZt3EWdUgCus5emtOLmpOAvICfox/R9pMTUHXisfw9am4C3jncwTdqYQI4
GzNGzKH7FyXA5IDXznjqkgR8+7hq/x3qigRITePy1NJo/glQaD7zIIC6NgEb
XRXb2qkbElAycvfDxHSafwLubV64LCCD5p8AH6dJvSozaf4JwLGNE/W5NP8E
JL+wspHPofknoO6kzckxfJp/Ar681PsSIaD5J8J1wyjRonyafyIeXqpaEyGm
+SdCbXv9m+VFNP9EHHB/J7+9mOafCF2FnXs8Smn+iajzXV6zo5zmn4jAd99H
aFbR/BORKn35p8pJmn8iAkSW1Tm1NP9EDAs5uKv6Es0/EXu1Yg9V3aT5J2KM
4HqCoIXmnwir5+V3VrfT/BNx8lTH54Nvaf6JOHXa8Efkd5q/5PWfvK7KkE74
a04iVKa8u3lxIHFyIrqMB//UHEXMTURzXdP6p+rEwkRcmjI/sP9M4qJE3O60
aTi/kLhEcj5cPo8cZkxckQivl1YD2y2JqxPhO63LuseJuDYRYwP07ccFEjck
oqB5QGj/OOLGRNjmnFRM5RK3SPLJ90tM307clghZ/6uHR+0n7kyEXMG+/WuP
EXdJ6rGub1p3nrg7EQetDcfNu0EslYSijZMm/r5PLJuEtyf33I9/TqyQhLo7
KxwLuoiVkjDo9bENfX4Rqyah+eZRBZFM4l9rJEHF9eA344HE2kkQx22Jnzic
WDcJ7SH9PxmpECMJ+29f3P1QjdgoCeWyh1x+aBCbJuGCiblluRaxZRKmTZ08
6sdsYrsk6AwMmtCkS+ySBF7u1zWzFxL7JIEryzVUWUIckoQTE6+eyjEk5iRB
b8PgmB0riJOT4KK3N2XVKmJuEkwcXJOFJsTCJEwK2Bectoa4KAmbkmZenmhK
XJKEBAu7NV7riCuSMDys1sVvPXF1EtTOdg5ZZkZcm4Q/QxZM/0XdkITbGqGj
95kTNyahdOO+Axs2ELckoUQksh5oQdyWBMHJsrCb1J1J+JlU/TV/I3FXEqLl
X3e7WBJ3JyFq96e38zYRSyVj8/TkBdJWxLLJUDeYklpHrZCMulmDz0RtJlZK
hv3geb3mWhOrJmOs38JZX6k1klHYN7Hkig3NPxmJ9VXHLtjS/JPx1mJUycst
NP9kcJt103W20vyTUVy4RK7InuafjF2rD0wd40DzT8YIcxvNPY40/2S89uM/
W+RM80+GZa/6UilXmn8yxD+3WA5wp/kn49c61y1JnjT/ZEQp9LvD9aH5J6O+
9d7qeQE0/2S4hZx54BdC80/Gif2vujQiaf7J6NAt6r0gluafjL1Hmu/lJdH8
JfVeHOplmEHzT4bGR63mjTyafzI653QEvM+n+SfDqVihR2UnzT8Zy/f9Z99Z
QvOXvN7ENb7LDtP8JfXfnVQ/7iTNX7J9SeoSxws0/2T0/BojN/g6zT8ZPBWT
hvH3aP4pMF6mHlf8lOafAiPZSbb8tzT/FMTccGx+9J3mn4LiMSWNdr2T/lo1
BbsSHY79GUSskYLzW+bbHlAm1k6B6aAao+BJxLopCBHX9k6fRYwUFHlxfikv
JjZKgd2MedbLTYhNU9B1YeiHQVbElilIsXpfs9aF2C4F1roeQ68EEbuk4FPq
ppP6CcQ+ku39Bm8L5xGHpKBh4s3nYTuJOSk4tivRc/Uh4uQU3B7twxl6mpib
gpGzons6rhALU8AZ6/6usYW4KAWtspnb77wgLkmBkmBOa9cX4ooUDOveqzet
d/JfV6fARtH8tHgIcW0KIhI3j3dSJW5IAS/AMXXnDOJGSf3Dju9Zv5i4JQV+
KTO5W9YSt6Ug3jBnmHALcWcKpskP07rsTdwlOR69vja3o4m7U+BeOKR3dRax
VCoezphrlLeDWDYVAf0urC86RKyQiuvjGmf2nCVWSkXVuUuRpxuJVVNRbf39
6cOnxBqpkDvDqdf/TKydirx6WfcLMil/rZsK/o2bJ2xHECMVitdtnw/QIDZK
xVjVGovb84lNU1Hu9kGpwpjYMhXtz0vVM2yI7VIR9qHPU31vYpdUnJG5lRfL
IfZJRZJszIwJ2cQhqRg05dvOr0XEHEm9e/Hf60PEyamok+6/Tf4MMTcVHqdO
nHC/SiyUHH+C7RO1FuKiVHRV1dcadBCXpOL1gR6rux+IKyT1mXK57T+Jq1Oh
c6ZxtHOf1L+ulfz78uX1toOJG1KhUP/qSo0ScWMqlDf1WuQ/nrglFadSjvUL
mELclopjrz4dPqlN3Ck533PzHNfNI+5KhctZi9trFxJ3pyK559XwJgNiqTRY
jF723+sVxLJp+KBrbpRvQqyQBqX728ZcMiVWSoNdaFOBhTmxahpWgWs/dyOx
Rhq01c499N9ErJ0GtwcfY7CZWDcN7Ur7455bEyMNdUOinpfaEhul4fTa1Pxj
dsSmaZL5Lfdon23ElmnQLPse6uhIbJeGyCejZ2U5E7ukQXXNnnAjV2KfNMjt
euYc7UYckgYZbsJ8M3diThrqL7//LuNBnJyG9NOi1nvU3DRUaq//8tGTWJiG
qc/EASbexEVpaC6+VXTSh7hE4iq0SPsRV0jab1Rr7aGuTsOBzr0L9vrT/NNg
lvRSa0IAzV/SfsVd8zLqxjSEVHZu9g+k+adhbu6LO+lBNP80TPt4q/x1MM0/
DV267cZuoTR/yfkYEtzxPozmn4ZJd8SFoRE0/3S8/zykaWYUzT8dxlMS9Sw5
NP90dDXOPD01juafjjOvFq6qT6T5p0O6r5b/iDSafzrkppXgURbNX7L/1mP9
m/g0f4kdZIsb8mn+6XBDo8K1Qpp/Ou42K18eU0zzl1g5+63Sfpp/Ol73ebSy
72Gafzq8Zrs1fK2m+afjxQPr+opzNP90PPZOXXTjCs0/HbNcs148uU3zT4ft
oWS5na00f8n25pzpg5/T/NMx/46v/9Z3NP90LBD9Pt/xleYvOR+fEX3jD80/
Hafbf1WOloyj/7kiHRd6f7LJGEJcnY6eXfeeX1AmrpWcP4urv10nEDekQ9nG
bMjGacSN6RjhURYlnEXcko5V6/py7OYTt6VDL2ig2ovFxJ3p2CVdIF6+nLgr
HXnF5XVBJsTd6bg26sF84/XEUhmo5ivNzN5ILJuBabHTl2lYEytk4Gly+pjB
dsRKGVBIaC613UasKtluqa0834lYIwNvF+RNPeZCrJ2B17dd+t5zI9bNwCfz
SbnJHsTIwIG0rxMrPYmNMqAhZ3FrmRexaQYWL1IpMaK2zEDPWKPOW/Tv7TIQ
+Gf1gr7ULhlwztN9pEBf3ycDqkH1P5XciUMyYNJ1PGQOPR5OBgr+3OM7uRIn
Z2BR9+yD+fT4uRK33FE74kwszMA3K7/bebTeogy0Pjm3QceRuCQDM96E3Yml
56ciA7KrtPgZW2n+GfDsza1z20Lzz4Di3eRhs21o/hnw9lS62G1F889ASIR9
zQVLmn8GGmdqmedY0PwzkO6v6WljTvPPwO+cNcFjab5dGTAOFBc2r6X5Z2Bd
oOHR+NU0/0xY1Y44N8uY5p+JRMHiLQ+MaP6ZWLC4a7wn7U9KmejY9mT4/aU0
/0zcP2Mxd9gSmn8m6pfsdB+3iOafiUUjVlQPWUDzz8Rj15c7++nS/DPhMuW3
mcocmn8mUKTbaE37u2km3sBw8PkZNP9M9F13cJHOdJq/5PiHL3iQO5Xmnwl1
+9U3bk2m+Wdimc+xyBfqNP9M7LmRV9I5nuafCesvOTk9Y2n+mTATXNI2UqH5
Z+Ji08j1HaNo/pnI+nP/fdNImn8mStNWmv0ZTvOXHP+H/AlLFGn+mXix9s0d
/6E0/0ycrG7zC1Og+WdK+qfrzdWDaP6S44n1sv8tT/PPRJPW7OWl/Wn+mSg/
uqIoqB/NPxP7Mz3c4/rQ/DMxdWH8gSe9af6ZUB5ksCRLmuafibEPsr5k96L5
ZyFzfYb3GymafxaCd5f92EOtkIX1U6zG3qRWysKfL8eVfen+qlm4sUFrVgZ9
fY0stF/0jlKWoflnIdRtz225vjT/LPis7fPWjF4fkYXKe5pPvsvR/LPQclte
2I+eD9MsWE0Vam6n10/LLBgIhgY10vNtl4WeZHuHA/R66pIFzanSvdRVaf5Z
2DvyfOm4STT/LOQrnloWpUnzz8LFvnfdJ8+m+WehVnbs0KF6NP8s7GiuuWJA
+7cwCwLr1Vbn6fgoysKoXU6ZOaY0/yzoj5bL20fHa0UW9MIUrV/R62d1FlZ2
9AzUp9ebWsnxf124Oc2X5p8Frx7xxKZQmn8WlrXKByrH0vyzkHPnfEtgKs0/
C1c2RBz6lEPzz8LaTxM38EU0/yy4vRUuX19M88/CQN+yxWMP0vy5uDZ9eOS7
o8QyXGzVKzx59gztD1zwwn8oFV0iHsCFRd7R1h2NtH9wcbBS+vCN+8SKXNgu
m8af84z2Fy7GmLr33HtLrMLFlWtZvU99o/2Hizbvtpz3knXI/6zORZ/Moms5
8sQaXDQGXPG4M4JYk4uOUZWfXqgRa3PhURf7+80MYh0uDHb6Pfu4kFiXi5K5
Sw6+NSHWl7zePsTXWhODiwXSBZPNPIkNudB0+XVqexSxERcCzeB1x7jEJlxM
2K3pfnU3sSkXFZWGRUOqic25qDEY8qr0OrElF5c3Bx5J6yC25mK/otbXyB5i
Oy4GzJx9X314xl87cDEqdOH7cVrELlyY3nJ4Nm0FsQcX3Mw5Cbp2xD5cnB4Y
sNU1lDiAC/MwqWm9eMQhXDz5PG4UDhJHcLHKceeNJQ3EHC6irhYZdj4jjudi
z47Rdx/9R5zMhZZGzIhDozP/Op2L4YYnkrrmEnO5mLxn8wKbdcR8SZ5hW3Ta
3IiFXNgJOhYmxRGLubCyiZdzFREXcREiP1grvZK4mIvguXVrHzQQl3AhZ1C4
duJj4jIughTrsxd8Iq7gYkRz3bv/ZLL+uoqL7smrJwSPIK7mojkwEhcmEddw
ofEk+dPgucS1XHBqDx8INSSuk/Snd5Nu/1xH3MBFWcDP3862xNe4GLvb/UiU
K3EjF7GFoz5L+RM3c5F+tbfFzTDiFi58V0h9/MwhbuUivHDSnfwE4jZJf1s7
8Pj3ZOIOLoQlaW66acSdXDjH2XHc0onfSvYfLRMfSd3Fhfo+0+tr6N9/kRyv
ceXYWvp63VyYTL9+5Go8cQ8XiQddn6VGE0tlo3L7zobpocQy2UisblvxxpdY
Nhullg/Of6L1DsjGkcjHmxy3Eitk48GQ5PmWlsSK2ei+nVX1aA2xUjZeZa4R
D15GrJKNWTqT1RQXEKtmY2/lC+6omcTq2fi0ufznqsnEGtmw9suJrBtDrJmN
b5GnDDIVibWz0fG8pd8ueWKdbAzYr1fwQ5pYNxsXXMp27vhJ+ot+Nt7P+Lrs
JO0/kBzPjnz51DfEhtkYf6lXP5vnxEbZuGkbeSK8jdgkG8U561aNfERsmo2e
JWuH4SGxeTaaPzxW6nxAbJmNTMfCzx/odutsXFl1QEOX9me7bHwf9DX60FNi
h2zo5wwZs+kFsUs29O69Gb7yLbFHNnatud2e/5nYJxtXfx1y29JDHCDZv7tE
Y3tfUn9INqSGrbNeOpQ4Ihvi4KIjs8cRc7JRL/dy+arpxPHZ6Gu3e6KTPnFy
NpT6fCjzNCFOz0aQ8qLI1TbE3GzkHxt55LMXMT8bsg8enFwVQyzMhkzZ3fdz
+cTibJxsGbhRuI+4KBv8I+Fua08RF2fDaFbckyU3iUuyMXjpSwfrZ8Rl2fjp
c/t91nfiimwIugdqvejD/esqyfFraS78M5i4Ohsj3jf791YmrsnGvpg1419P
IK7NRsaWhscHphPXZUO9qOXgqnnEDZLzterIvkYQX8tGlGLVbONVxI2S/n+h
aNoFM+Jmyd+Pufp+jg1xi6R/GV35wnMibpXkY9S3pt6buC0bdRYjtp8KIe7I
xpPIbyu8Yog7s6FRLRr2PoX4bTbu7g6+tzmHuEsyftSGDnhaQPwlG662C7J2
7ybuzsbLITOGnCoj7smGZmZmq+YxYqkcKDbdu/XhLLFMDoyOu6/9dplYNgeX
MwW3dJuJB+Qg/5X/gJrHxAo5iG6Pbc16RayYA0fj5f0bvhArSWx+qthPcp35
n1VysOpG8A7uAGLVHPhkd18YNopYPQe/4kX89onEGjlY89vk25NZxJo5+Dmb
b/55MbF2DrrUYlYNWk2skwPtN94GWlbEujkwro3sb+VMrJ8D2+u5TuIAYuSg
Z3b/xb9jiA1z0P9ZUkdYFrFRDtz2WQ3qs53YJAcGX9U6wvYTm+bgtU3c+oPH
ic1zIO/sPd2pjtgyB8NPu7/yayS2zkGhhrXnoYfEdjk4v0/kPOAFsUMOOA27
tTI/ELvk4JPryhbDbmKPHJTkCtYukeT2P/vk4K2b9Me0fsQBORAnLuwZN4g4
RJLPGPXF74YRR+SgTaZF9YkSMScHXld+nXquQhwvOf4z2sY944iTc/DAwTZ0
ihpxeg4y82qbQicQc3NQXmPy4Ts1PwfmW36V7qUW5sCk761f0XR/cQ4+6q9I
DVElLsqBq3dQW8IY4uIc+A1bMKF4FHFJDm5cWr25RZG4LAcDF8Zu0hpMXCGp
z/LRqSOyxFWS87n8Ui//XsTVOThjwBvr+4OcvxpJ/a36huVdxLU5CJjJeaPx
krguB3PdCmc/bSVuyEGGOPDeg1vE13LA9TSRGVNP3JiDnCSdoxUniJtzMF7O
4GthGXFLDjpe+k3pKiRuzcGy9y7CMi5xWw5qzphEPaL9r0OSX+XKwgw/4s4c
vCyuKG2wJ36bg0tv5S7mryfukrz+ctuFcgbEXyTnw+ty3PiZxN2S81E/u+nF
OOKeHOh1jO/ZNohYiocAwZj5JT10/PMg6+9odPk1Hf88+DwS5zxtoeOfB82u
5evlL9Hxz8P3S09PWh2l458Hu2xTxQf0+qPEg0flim8p9HqlwoNWQ+tLR3p9
U+VB5kxXnbsPsToPa+f0/bRrC7EGDyO/TP4+bi2xJg/3r57dJL2YWJsHk8pL
MZ4ziHV40A8OXsFRJdbl4ePHYbPXDiXW56Fv/VzfZzLE4OGKwYPxEV1kPjHk
QRDclnmqhdiIh4fCouKU88QmPGi/G+7RfZDYlIfNldvr1UXE5jyMqww+Ni2V
2JKHan+9zWPDia15eN/Xf2OPJ7EdDztHj79z3J7YgYfz36I2YxOxCw8vzsk5
ZtL1qAcPLpMMh+w3JvaRnE9Dnuz+FcQBPGQ4Dll4gK63QnhotPWwuUgdwcNt
7x3TexnR+Z+H7QaD7pvT+T1esn2mnvW+9XT+5+HTiWV1LVZ0/ufBde7Ew1cc
6PzPg5G88X4HHzr/87DX2vZJTiSd/yX946FrzxK6XhXzkP5fnae1mM7/PDxY
MsfmKj2fxTwkLAgcEVZL538elpU4Fls20/mfh6bj4imbX9H5n4cv1eVmgf/R
9T8PG9z+lK6Up/M/D9wLzc9XjqTzPw9jQzYG7GbzPw+Ppy300NOm8z8PVmVn
d3zRp/M/D2+muP48s5LO/zxcm+dzIcuCzv88dLu/KnTYRud/HqYoZ3/Qp/25
hYcT84r2DY2k87+kf83zqmym83kbD4UHdi53EtD5n4e7885nFO+i879k/G1/
HupTTud/HubKWVw4foLO/zzwWm8ZhNTR+Z+HJU/3qtTcoPM/D736vO2bTcdv
Dw/zZE/+9+cpnf/5MHwTGir9ho5/Pta83zo7/TMd/3zseLIkM/EXHf98VJgJ
bj6SJtcPBT6KY/sbJPUnVuTjp+/sxLjBxEp8jNdU+/lAkc7/fOhMOJ0voPO9
qmT//XEPToyh8z8fsQdOL18yns7/fNStKoiepE7nfz4szQM/O02i8z8fG6cs
Gdpfg87/fCSUB59VmULnfz4a3qiYHaPW50Ou+tnSF9Tgw6j6q+thakM+xI5X
OwZSG/FR7z/51IvJdP7nw6Qm8Lk6bd+Uj17r/DaemEDnfz56Stqu7lKl8z8f
fheuzX+rQud/PpSTBlYVK9H5n49Em+ONzcPo/M+Hv+yiz0H0+uzCx6zT58OC
ZOn8z4dZclzIsV7EPnwEeN4rU/lJ8gng45iCtK7oI3EIH+ePhM7V6SSO4OPb
/K3vvz4i5kiOp9q752MTcTwfw25IvZpNr+/JfKx6Gm946iRxOh+/Atp3hx8k
5vKheX7zWvsdxHw+FP3sGm25xEI+hp6v++XKIRbz8Ulw/GcSXf8W8SF6BpmL
dL1cLOl/60adnmFMXMJH1LrlY+7Q9XgZHy+Pdz89S8dvBR9SgTonfg6i63/J
8e/ZNG/iZ/r+X9K/Tk0dp3WJvv/nw/FmAn9GAX3/z4dD5On5Bh70/T8fV/hh
S/0X0vf/fFxalbC6fiB9/89H9dYa1UX0/V+jpJ6V+kWdB4ib+VheNcfzZShx
Cx/ds/cXe68gbuXjzHHT7WcVidv4WJpy3XdwO7nf0iE5X40jMuMPEXfycUig
/EYrkvgtH6HSpcZDjIm7+Fh/Oc5UexTxFz6GX5nis/Mlub/UzUfzkw/LeMeI
e/io6p2TbpxILJWLLwl5otEbiWVyUbf8d6PpFGLZXPhxD3hq/Kb3/3KRKxgZ
dq2J3v/LhZ3yJUer/fT+Xy6MXF/rfoij9/9ycV39wvVK+nmHSi6+q0a7ti6k
9/9y0f+2/fZyev9dPRcLPqxr82D3k3Mh66W4xvQV+XxNMxeZM6zPcujnd9q5
CDprukuRft6nk4tfzkfPjaiknzdK2reOe5W5l1g/F5saYJpCP29ELtTN2xeN
KiA2zIUY00db0M8njXJhOKI6eYOY2CQX9kdGv520m34+mYsx0bdPNB0kNs+F
h7gy3rqGfl6Zi5Xl41vrbhBb52L/4YAjsvTzRbtcPG7IaB/zH7FDLubqzv7+
jn7+4JKLdIusg+vo5ykekuOfefL4YPr5kk8uFs4MDW+j94MDcuFtkLkiiN7P
DcnFkCNJZkntxBG5+DNO+eKdISRfTi5KQznRs5YSx+firu6j3aFBxMmS4zs1
zS/1AHF6LpaHZT5Z2E7MzcXX9itXbZVJ/+Pn4ppWQ/weM2JhLlK3z2k5nkEs
zoVC2NbtWvT+Y1EuQgzviXdI0/t/uWjsjvi5T5/e/8uVvD/covo5kN7/y8V5
/ySDheX0/l8uzLNClczo/ZqqXMyKHbRt8Gg6/nPRPDL2rvlaOv5z4TVZfZNM
LB3/uRAmPk34XEnHfy5eBx3t/eopHf+5CO/lk2vaj87/uThl9329hwqd/yX1
XU2Q16Trh+ZcaB9w+BxpQOf/XOx6x+Fa0fsDrbmYqpRQcM6ezv+50OUpfKqi
64WOXBgM2GysQ9cLnblosq3KXZBM5/9cBDcPjqzLpvO/pD+1LD16OZ/O/5J8
tmY9X1lE5/9cPH/kkGC0h87/uTBZfOHYtRI6/wtgVjP0wZP9dP4XQPdtZUzG
ATr/CzDxaHFxB90+QIARJdfTuun+CgJ8KL6v2UZfX1GAY6W+W4/spOt/AXa/
ar6VIKbrfwH8jDPP2tH1jqoAHpHBUYuz6PpfAAvu+mHDkuj6X4CSM3PUrtPz
oSnAlv+2TvDwp+t/Ada3/7Hp5ULX/wI86eP18+Bmuv4X4PjYp4MK1tD1vwC+
GT4ar+n9HAiQ5v1Z8fgsYkMBbg/SDpRXJzYSYGFf/ZWvFIlNBMgwjP/PnN5v
MhVgwFkDmTOv6fpfcn5ebL5nfIWu/wVwa+LJ7y6l638BrpvwnIen0PW/APuj
+yi+dKHrfwEc4ltMDVbS9b8A4330dGdPpet/Afo+i/p+iN7v9BHg8VVl8/3v
6P0/AXz21saOayQOEeDU6PDbY44QRwjAH5+feE5AzBEgYNjpN1rhxPEC3J3x
dWG6HXGyAPY996V+Lqf3/wWQaV7kl6pF7/9L8jmVqrtgJL3/L6lvgPL4z1L0
/r8Atbten4t7Q8e/AIeieA8O3aXjX4CxKp8fSJa8f10sgN6E8eWv6OcVJQIE
6w2uOJBPXCY5H1Lv3oUnEFcIkPzW19jBl7hK0p9l73m52RBXC+CkuPlz7Eri
GgEKjWYdTp9DXCvA+cRxLzeMJ64TwPubjXPpAOIGASo6fUptvpPr3TUBFg9d
/MPmKXGjALJj3i0uvULcLMlTYHRvxRHiFgHuFXsbLhIRtwow1N+7Ji6WuE0A
15mawb1ciTsE+Kmy7ZpoDXGn5HxffNd/yWzitwJwFKPDvtHPw7oEKAhTKW39
Qa7vXyTjTeGuvUYr/bxPUr9uYtkw+nlejwCKwqvfru+gn//lob3ySpB/DP38
Lw8zbQePV6Dzi2wepDWHniozpPN/HqoF+RO20M9TFfJwI3CVxwb6ea5iHtpG
/Jl89zX9vlAedGzCkubQ+U8lD4tyJqrW0flZNQ/fPvyIOCskVs+D30wnVRP6
/SONPAhLoj6H0+9zaebheG/daBv6/TPtPMi4XyuTX0Ln/zyMsPp96+gMOv/n
Yc7DTHmxKp3/83BsePytXop0/s/DZuHyiDFydP7Pw1m7+70H9qbzfx6KbaZV
3PlDvr9nkoe+hxXPe/2m30/Mg2rAO4NbdLt5HmoG33eXoftb5mFlVWP3OPr6
1nnY+SZ5/FLavl0eFuwe9y6efr/PIQ/nz7wb8GIm/T5THmbcaNtlvIzYIw8x
EzorEuj36XzykLY7+agN/b5YQB68JiwK2EO/fxWSh9QNk68vpOuTiDy4Bo6a
OvQ6/f5THiw5zlz5D8TxeXCo+CSSHkY/D89DuNUw8+P0+xrpedgg7osmup7j
5mHU0DfK75OI+Xkw0OM47q2gn5fnoaj0i/Qe+vmwWNJ/bJrflUiT/lsk6R+m
NaPiphEX5+HNtWnX5M2JSyT9b3Jf3ogI4rI8RIzPPOlGP3+tyMMF3+9J5y8T
V+UhuefErpvviavz8PjS+gVLhtLxnwff9FHPGmbT8Z8HuaWFHSp0vVKXB33z
vv1/eNPxn4eTcXbbx6USX5PUv3pn2uadxI15yN7vlRR7lLg5D07Zj5wD64lb
8nDu6tRVY5qJWyX9v3i8heNj4rY89Jw1r5z1nK7/8+Djv8TNtpOu//Mw68Iw
7WMv6fo/Dzazn3j2pZ/XduWhRWr9tKkP6Ppf0r9OKm1Ruk7cnQernXt7vzxF
3COpBwFm5/cSSwkxX2NvTytdn8kI8V/74Ed29HoqK8S+Xpl3ndYRDxBCTvR0
5o/pxApCiBYc44/rR6woRKpnR/77VnL+lYT47Ju9NucQsYoQi+fUDVodTawq
hNI4q5Nu9PN5dSG8mjSXzxhJP/8XYpSm1twrT0j/0RRiz8q+yyz20u+XCHHu
wH75F/T7XDpC2D+pNMij3w/SFeLUzrG1O9/T8S+UrJesmyzL6fgXQvdm/18q
9PudhkJ0Jm35aTiNjn8hrtw500vuFR3/kv2fTELMXjr+hVA7GeS0dxsd/0Jk
mnYI/VTp95Ulvr3v4ZdW8n1oayGcTGUjt+QT2wmx3KCwf28LYgchQo87vNcd
RuwiRMENBR+jW+T75B5CtO7erWLGpd9vF2KW/oTz60yJA4TQvB8wesIQ+n13
Ifjup+T3NJHv70cIcfpyrPgqnz7/IMn3tPfOUvq8SLwQit9qRzmPps9DCFEU
t9pWs40875MuhLrfrOZBe+nzUULM9dt3S9aTmC+UrOejXvzRoc9LCWEiE7Xn
xm/y/JVYCPPVm09uoc93FQnxbsyLfeXZxMVCPLijvvuKNX2eTojgxY8cLmkQ
lwkR/9DRsYw+314hRHXkpu8e9PdGqoQQDur89C6bPm8vRHZ4aZ4i/f8H1Ehe
X16tz11t+vy9EAvTH1Ut7kVcJ4TH9SfXA5pi/7pBCGVD/bE7i4mvCaG9pTut
M5i4UYh53p9fWZsQNwsxdLbCBik14hYhrgfW/7nVHfPXrUL0/To1+lEjcZsk
jzP1hwz3E3cIodfUy2hxAnGnENwu5aOD7YnfCrHmz7UBn0DcJYTBz8H5g9SI
v0jadxuVGNKHuFvy+lNCRfPfcP66R4i90m+3b7tNLJWPEVX1kWPOEMvkI/Xz
1ud7DhDL5mN5SZLeKjHxgHxcL+iJtOASK+TDg1fs3DeZWDEf7VyD+ug4YqV8
hM23mNcSS6ySjxdvHsmNTyRWzceu6au8fTOI1fOhIj3Q7JWQWCMfMxa+NDpQ
QqyZD2vHkMc3a4i189FTK+u06Q6xTj5myWdd1v5ErJuP1xcnhGkNI+dDPx93
v8W4TdElhqT9feEbpLcSG+ajIfq9yt4MYqN8LHty/r9+Z4hN8nF/uortiE/E
pvlYs+7ZnoNTSN7m+eDGvK3KciC2lLyesEraaRexdT66d48dfqOd2C4faiOs
Gpwnkv7nkA/HS+UlrfT3j1wk+ejob3pMf7/HIx99K9z9xtHfc/DJxxh+z6dV
i8n4CMiHVuyVP7/p87shkvxMplddaiSOyEfADz1Fbfp8Iycfqy+d9D5nRxwv
OX/9BmYM3Eefh8yH+eu89wfe0PGfj70u8kE69Hk8bj5qc/3dF3gR8/Oh87z6
07oD9HmpfFSap6rIPycWS46/Gc3So+nzM/nQPrah8Sl93qc4H5N/GPbbHEaf
p8mHMOGslPpu4rJ8DP+SOOBdPX2+Jh+zC19+tHlOXJUPqccjk0f9Ia6WHL9F
4o8GBXI9rcnHoMsHG6eNoc/f5EO6snuk+gTiunxYVBifq1Kjz+Pko9/aZpWP
o4mv5UPsvNvo5SD6fE4+zGznv8n+Rdprzkfn1YqXd58St+TD/brehJxzxK2S
fDZfriwpIG7Lh6F0DHeMJ3GHpD8NLRo8Zj5xZz4UrLQ/fPtDzt9byXh41V9N
7ix9visfiWvPLj0USvwlH5qz5Z5Mn0Gf98qHTIX1uNonJL8eyf5jcwbtTKPP
fxbA9vaF62NmE8sU4G5IYWrRXfo8cAGUnGXvHaTP5w8ogPnW22eb6e93KBQg
trfbr4Jy0h8VCyTvZ1Q6fFbQ34spwOM5C2OOPI79a5UC2HxTWHcqgFi1ANz2
3Ue7+hOrF2D5IpPpDwvJ+NIoQJzxhhnjdYg1CzCsteVo0BU6/gugJXo6PN6e
jv8C3N45YvW+H9F/rVuA8q6nR7fPJtYvQFGf/HCef9RfowBBny+dnXYy8q8N
C+AROCZmsiyxUQGsDaL9/Gwj/tqkAPGTBqoMOhP+16YFaC8ctO3ZZGLzAjhc
f71LIA77a8sCHHxf1i9chdi6AJ3qP/LL9oX+tV0BQnbe+rZ4EbFDAUwfLy/0
aAv5a5cCIHmgtziT2ENS75tJ2yxXEvsUYJ2r8lLlIcQBBch2EB9TehH81yEF
MDnlPlKjgTiiAPxITfdzx4g5BTCYbG0//TBxvGR7lqffGbo9WdKeonr973ri
9AI8+Xxo+rGnxNwC1Mt/O3+/L2mfX4BnzavXrJtLLCzAzUFO4Te8icWS/qD/
qOtYJXFRAUbuuWyg/Ye4WHL+15ZcwjpyPkoK0LOnus/v/cRlkv7aNWeuUI6c
z4oCfH2Y39vFm7iqAJxd3XuaWoirC9BYb79TdznJp6YAaodXHH15jLi2ANEz
fJ6PnUryrSvAB78ZRmo7iBsKYJ/xx2f9cNIfrhXg/feNN+amEzdK+m/OndH+
vUl/ai7ArlNanIow4pYC1GyU/532kbhV0n+O1RTmOpP+2FYAryfiXratxB0F
qF1xK+fCZNKfOwswYFnpHGc74reSek0zeX3o/NglGa8vH5hl3yD+IvF2rV2/
etP5vwDPJ7x5Np3Odz0FaPpqMl3OnVhKhKihARf9xcQyIlyYZfN78zViWRE0
dX/MvPaTeIAInrFTi15Mjv1rBRFU5blerWbEiiLMVlgx9VEUsZIIU98fzOhX
SqwiAueLzmV7ur5SFSHeZWX/Zz+J1UWYER6gGKRGf09KhMrq9JcKK4k1RVD0
+W573Iv+vpQIm60Sv4fxiHVEmFA18r3fcfp7UyIUVse6HKG/t6UvwosXq1RW
0t83ggjXQq1DF4wj1zNDESwfPrqZA/p7BCJUTZX+bk1/b8dEBMHUEyUH6O97
mIpw6eGW92k7ic1FUCvb0vsX/T0DSxES2zbkPXlCbC1CQe26gwP+0N8vEMHp
YlPYmtHk+usggpx27LiIecQuIux5NtIpYT2xhwh7naXVAzyIfURYWn5imW0C
cYAIXtuztNfQ3wcIEWHg4APl06uII0R49XLmtLOX6fwvwo3ayojSR3T+l3hl
6QXuBzr/i3DL2idF+z86/4uwPFr1itsAOv+LEDTHMsJwJJ3/Rch0WnqwcRyd
/yXHN91NVXESnf9FWGHe/PLDFPr8tAjFTetXjJ1GXCzC88NaR5bS7SUihHk8
NpZXJy4TweWtaSbo+5MKyfFNGZV9fxBxlQgjIt93vP1Df29BhLlzmlYI6fql
RoRGj82fO5rp7y9I+lPdgqTjJ4nrREgt/VJ1W0x/j0GEgJZnXR/DiK+JYN0a
WNBqTn+fQYSb8atFiVOJm0Uom+76RqGH/l6HCFt61G/XXCZuFWH/MPuuWzz6
+x0iXNEoSo23Iu6QjK8PypM76e9fdUpeb/g9uS/0993eiiA6eWivoID+vpcI
4t0Oy2+YEX8RIfbxw9en+tPf+5L0xwdOF0tqYv+6R4SOVQ0lPR7EUmK8uZ2b
PmU0sYwYu/2OH+JfouNfDOPcHMskPzr+xSiyDKuYrkKsIEbTcYuzu+ro+l+M
B9LWs6Q96PpfDOeHR1qDh9L1v1gyns/Oy/Yh1ztVMVRCIgP3nSLXR3Ux+lXs
XKLcj1hDjI7ip8HPzMj1VlMM7W9jnnzeRa7P2mLU+M9eNfYruZ7riOExbH/I
YGNiXTGUnCZYrt9D5gN9MUx2N82zliGGGJHbnF+JXMj8YihGyIZduxObyHxk
JEbXseLd2w2ITcQIiEyPcztB5j9TMX6qhFgGziM2F+OL4+DteqeD/tpSjKuj
PudMNCa2FmPJFGsn7tPAv7aTtK+jsKuBQ+wghmKJHk9xCrGLGO/8kkYdfRDw
1x5i8A+eLmnLJfYRw2mW2t5qK+IAMZqHbB+xeApxiBjqO9wemfUijhBj4Z04
x9Pt/n/NEeOubyxX7zpxvBg6B83WC2qJkyX1eWiOP1JDnC7GIp+o/xLPEXPF
mPnAT1r2JjFf/H9F3XtYDd/XAPAkfUlSSqVIKiRJkpBkSZIkSZIkSZKEJCQk
SUhyC0nnfj9SSZIkSUJIkltCSJIkSZLUu39Pe8375+epM2dm39bMPnvWhiH3
Mw5qfKJOIfXxUXvgor70+9PS4PO97Ven4vlx06DD+ZilgRe1MA22BocfcjtM
LU2DDHm/oAnF1Onk/y1urXJRoOWTRerrmt7MlXOoc9JA4Uvpl4lHqPPSwCtg
cFLMC+qCNLAbVmL+dSytj6I0MBrb8+jTLuoSUh6bdv55XEl9j3w+0MhZ1ZzW
78M0uDHS5If2QeqKNLBKeC849pG6Kg30ZPyZ1rNpe3lJ6u+uCq+CQ12TBuma
CVbmPdS1pL72F0m6/Wj7qyPta0nj4dZC6oY0MPNRzLhsQNtrUxrEm++J7dlD
3ZIGB3NtHl+ooW4jx9+12o9rS9t/B+mPlRca7p+l7kqDzZ57fwxuo1ZgwYQT
UVOXLKL9SYkFUWFa/AgZdX8WcM8nPPdXpP1PlQXLY+4v1vOhVie+HOtxPYta
iwUWsww9Q5Vp/9Vlkeebt2yPFdTDWdC/T9KJvZnUhixomzN84RdFOh6YsMBf
4eSoLUupTVlQpO5t9UtMbc4CneH3ddf8prZkwbfkklmrjPH+nwV/doY6HHHB
538WdE/KMZ++hdqOBYm5X46vPksNLJDq2PNbcD7BkQWNuy5fuvee2pkF5R4v
55bifIorC3wXP11wxxSf/1kwyeCKSORC7ckC+5puxwV4f+XNghnjx99OSaD2
ZUHJ8Otz1kup/VlQ7fNt5bES6kAWHF8w1PLVW+pgFqwZ2a479Dd1KAvyqmoe
aw6K7XUYCw48aDgsMaSOYAEnpnMEdxJ1JAsCFWXrS2ZR72ZBWK1l1kMX6hgW
LAgYqhboQR3Hgt/PQrQne1EfYkFPRuPS5qXUiSzoLGVt8V9MfZwFhx72PRfi
TJ3MgluGyTmdttQpLHDVAlGnKXUaKS/JX/GsIdRcFuhGaWfFttPrE7Jgou0K
hXXPqKWkPjzfLEzMoE5nwfpXkdrCfdRZLDCsj/kS40adw4JNrUm+w4ZS57Hg
yG/38XtwfqiABWYXio/dOkZdxAIIPLHs+xzqEhawM1WN/nyk7eseC7Y9UmmR
4vPjQxbszNJXe7Kdtt8KFuT+2CeIu0jbfxULdpQNnj7iJe0/L1mw5H1m0/Tf
tL/VsKDjzvdvkoHUtSyIO3prIWjT/lvHgmHpLbKHOtj/WfCKO/NstzodL5pY
sHJeypcoRTretLCgyyHCrbWJjm9tpL8cLbxk94SOlx2kvQ99lh+SRcfjLhbc
WJmTe/tIeK8V2GClPONnVuCWXiuxwWvvaQ7fLqzX/dnQvnVj9O9xm3qtyoaM
+/3Oar/d0Gt1Npjc4v0zSlnfay02+JlODDzvs67XumzYsNtNc6Tp2l4PZ8O5
qnc2B/uu6bUhG3wTb+5p+O7faxM2pM8WxfysXdlrUzbc+6SyvlLdp9fmbNBi
ByxZuc2r15ZsUF83Y81jzSW9tmZD2ba37SPfL+r1NDZIgxUPnjBw6bUdG4Tf
HQetqHfsNbBB8q1i5TV76LUjG7ZNMFh903dar53Z4Dyr34olOyf12pUNuvyr
+ypLxvbanQ1VU3i3084a9NqTDXqSNOGOaZq99mZD6YNWw44elV77sqHNK/RY
WBW1PxuyC1PvbHw3pNeBbKjsw39dXDCi18Fs6HHs26X0fUyvQ9nQEKtZr3rf
stdhbGC/yx+5euXUXkew4eyox31/TJjV60g2nAmZF/RTl17vbjaY3hhVa2Mx
v9cxbDA/dmeOWblbr+PYkHfiY7D7Do9eH2JDySNteWTx0l4nskE+bnTPnjnL
e32cDTEBKp/Kfvn2OpkNmUVuKw+F0PpMYUPR5msBgZsCep3GBssde0Je7Q/s
NZcNwd6dvo8lQb0WsiFLeN+j6nlwr6VscLl14MKGQbS9pbNhSXFpWqjzxl5n
sWHPy5fiOQc29zqHDbeCrzz9U0vbbx4bxl6N1F/fTdt3Aan/PN9JGnq0PxSx
YUtPj+ZHK9pfSthg/dTsSMo82p/ukfoZErekwoveDzwk9b0pxN1+FcZ/Npg9
Slj2ahXtn1VsSLaddurHMtp/X7LhtHHiLJN5tH/XsOF+4PpHVhOw/7PBZvW+
HU8H0PGijrSXwuXnT9VQN7Ah99ayVy+EdHxpYsMT9b5Gv1fT8aeF9M9PlccC
Nen41EbKp3VY47M86g5yvJHRfuPG4fw/G/7wBizVCMP5fw5U35t1dsklnP/n
AGhMezX8G87/cyB56KkjScZ4/8+BnMAXw4o88f6fA+e/QnZJDLUWB04ss0+/
LKHW5YAixLhm3acezgG3d8ryxnpqQw64Sm5nne2hNuHAdptvHz5rxvbalAOx
RntClE2ozTlw1n2jq6EltSUH+h0f8S9kGrU1B6SXvwpNZlJP40Dc9O9DjttT
23Fg4sh3wd/tqIED+TcfhuzBzztyYMj4FzrrMH46c8BTNZL/AOc7XDnQtZM1
tBSfl9w5sCXkzNoojMeeHAgSm7rr/8P4z4EpIo9rdY0Y/znQebChSu0Fxn9S
HrIn/W/dwvjPgUVvtBVVLmD850DMlt0b3p/E+M8Bi55HSlN2UodxQF0t/Mvf
ldQRHPDSP1HmOJs6kgOV/K+qNlh/uzlgFJH0tAfnh2LI+RoMKLv7kdZ3HAeu
/x20LKWY+hAHMgb8lvlwqRM5oDcsSeHdburjHLhroerVsow6mQPh3jtNQiZR
p3Bg9CCJ2twB1GkcyO14cXDcTdo+uRww6Xm+vS2YWsiBR9kFfceoU0s5kP6g
yrImh7b3dA40lYk2Dl1GncWBN7Oujylqp/0jhwNjJiZPrDxFnccBlyTLXT4W
1AUcGKG75Nz+Utq/isjxGh5YH/TF+T/SXlxbAtNaaP+8x4HulE/Xv8VSP+SA
A+tnGluTuoIDF9YIdd/waf+u4kBA95K7bZbULzmgGRC8bCnez9dwQO3Lz7Hx
C6hryfXvb7k78BUdP+o4oLVrZOPCddQNHHiqL52d1E7HmybSfp103nXEY/zn
gGzKMMk9Xeo2DvgWrW/bmE7Hqw4O+MeptfAcqLs4MFd44cjyGjq+KXDB8nIf
p/NR1IpcsJHaGroYUCtxQV0vdU73XTo+KnNBVPCk9d8O6v5cmHSAleBjQa3C
hewP6hNMvtLxVZULbw2tRp7PoFbjQoaSxganndTqXDheOVvh0wLqIVyIf204
3GEstRb5/k2h1/uqUmtzYXed75+ETnr/osuFRTlnPv1spdbjwslHua+tflEP
58K8nScnzOpDP2/AhRcmOuWTdagNuTD57c2wJVOpjbiwTXl/xLfV1CZcqOnb
yLY6Sz2GC0vaJmepv6A25UKb2u+LY0bR6zfjQuveddovIqjNuTDqfYVVGN6P
WXChVi1/2XIbWr6WXHL/JRs6SUBtxYV77f2nPNah9WXNhVilm9fHJ1PbcGF8
avmo6Vjf07hw/WGg7m0BtS0X6r7d3bMS59/tuBDY819O0GNqe1I+q//6DdtE
2x9w4WHm0JcCDdpeHbiw5/S1k9OvUTtyISJSWq0TSNu7ExeMOJ7SfRq0vziT
69OZkFVQRO3ChX3+KebaW2h/c+XC7bK9eU2jaH9144LqnzMBVyup3bmQM8d/
ktJ+2t89uGAvO5ViM4yOF55cmOGwNnQOxisvLkxpOP0kqJTamwsf5y4vXKhP
xzMfLlzQ8fU4swnHWy6kflk4p/omtR8XAoqmDryhFttrfy78fP2v/LcPdQAX
ri7SyfYTUgdywctv9fy3jdRBpH4CL9qEW+Dvs1xIzjbU0MX9ZkLI34O6HtxO
x99ruRCdXXrbB/cn2MSFwXPsfucaYH5aUj+68yDTgzqcCw33b/9niPmhI7iQ
OEPZvzWTejsXvD9JN496hb/vkvp6ffx9Ac4nR5H/v+t05JMhzvdywUH/Q9bt
WdTRpP0sKf8YtQLnf7nQmF9gOyqCOpYLc3qMPhUcxvlgLii3u+bNw/nQeC5M
+LE59OoFnB/mAuuNkc6APOoELriuV9vregvni7mQ8kVUJ7tLnUT6/7jXy/0e
4PoRLlRWasVkPqQ+yYWN321zX+Pfk7ngeafnryrOV5/hwqdJR44uKcH1JaT9
D43wkN+gTiXjDW/5tL5XqNPI+MS97eSF+XHZXLjUNZJ9EefHuVyQRLZomR2j
5nPBqcZ7XHc0tZALHcdf2fnj+hYxFzanFC2I8sF8v1zwexka7u9ELSf91WHW
TE3MD5xOymP7LslhPeoMcr5F3RH5mH84iwsq+1zucL/Q+ssm413ey892mO84
hwtPCz55nLxMnUvKp/FkCB/zN+eR8cMz7UcQ5kfP50Kkvv+jJ97UBVxYMPmS
49Op1IWk/zZHZ/oPxfzT5PyXin9vw/0kirnw2lRzhCbuv1PChSOfHk+fLqIu
5cL9C0WL6nfjfhWkPbMmblHD+ecyLmhpff5wZiz1Qy6Uf+8Y5oO/75RzIcw5
/NTkB9QVZDwunLlbJZW6kguhH2MKq4Koq8j5Bbn1S8b7sedcMNticsIdf496
yYWWj+1HNPH+qZpcX3um8COun6nhwtSLFvvvOVO/5YKeQ9t/VQNw/Q2JfyO7
Loy9T8eTD6S+T6zu+IbrU+q44B/5TN8V5wfqSf37q3+/2EXHqwYSvyL/jjTB
+exGLph2Gxt/r6XjWxMX5pZ/3zp4EXUzFywSnLLy8ffmFhIvwzaV7DahbiX9
6+Vl7alH6XjaxgXZTYeV7Ti/3U7ac+SAEXmrcH6PC3bbjn+b84CO151c8ND9
uWXcdOouUn/jp9yvltHxvpsL30teGjwZQa3AgzLdzW3y0zQ+KPIg9tWMX1OH
UCvxQEU93mJjMo0vyjyosj13wnkEdX8eiFNeHMm5SOOTCg+qj6fO3+VErcqD
F9ObWQsbaHxT4wFH73t41SlqdR5EjlS/e2M+9RAeeD89+t91FWotHgiSE43C
X9D4qc2D7nbnjRuyqHV5cE/4fZnyGWo9HijVjH2w8xD1cB5cGnot7P1BagMe
5KYbHVyaTG3Ig9HW30b1zaA24kHhx4QG62fUJjwoCN+2Yg6ezxgezI7asCdi
IbUpD94ObU+vYVOb8eD50K4/rt3U5jyYtecbz30DLQ8LcryOJfKpn6gteRC0
ydJuwgZanlY8KNn9r9uzi9qaB2NKJ7+vO0vrw4YH8wx/vbKcSetvGvn+lt2r
RV+pbXlgava7MgfvR+140Jk4asfN1bS92PNgu/NbrZ6xtH0BD/72DV0S3Ubt
QL5/3WAdw1JcD8GDlsSx1y+fp+3XiQeWFQm/VSNoe3fmwavZn1NU8PdqFx78
WPFJIziZ2pUH2W5ya3kf2t/ceJAYc63RD+OzO6nf1yeWqldTe/BAtfla6GzH
2F578iBp98l+m9OpvXiwLc9n69AhuB8QD8xtH3DycD83H9JecwunN+J+Ur48
yPg3NMVlIh3v/HgwY2y2/wHcT8GfB3McYwe5YTwN4MH0qTfC/cbi77E8qL/p
nLktjDqIB04DdT4uxd9Tg0n7/9xHs7iVOoTUx3id6Gj8PTOUBzbTj/Z4YP7r
TTwIPj9//aAjmJ+aB23nk4r2Yz7ncNIfDI5sTnlCHUHq6+feUvhKvZ0Hj69c
n52A64EieWD0cdTbcwPpeqEoHtTsWPVaMIR6Nw98Typcf6tJHU3O//7Sb9sH
Y/5jHlwvdTlxqB91LA+a58lDjdpxPSgpPyXZycWYHzqeB1aLPrlOuovrQ3ng
4DQhtENCnUDa97/W+H/7qRN5oHZl/bJMzB+eROq/2NcxDtcnHedByverXQ34
+/JJcv7ZIdtsHmH854GLwbuRl89i/OfBorFL57BWYfznAVtR+eG00Rj/eRC3
e7J/dQOuN+XBzqEWbxvl1GweNMbGj3uP+6tweXBUXH3MGvcP4pP2mP3Xzw33
ZxLy4LafHGLxfk5M6neVzSQN3G9QSo5X9qDCGu8H5WT8iXf0M2+J7XU6Ge9g
p7XjZeoM0h/Pjfn0FNePZpHy7NTWtcb5iWwe/PwxhXVJmTqHB8MX5YTFPaH9
I5e0p9+6+o9xfVQe+T6NpfZi7E/5PIgaHvBBH5//C3gwYXLgDmdt6kLSXlTi
5i5sxvlvUn8Q3bYI418xD570VY4Nl+B8OBnPGpqdHuL6zlIe6NounbFuI/U9
Hjy87vl+9lLqMlJf8nGlS4D6IQ8W79u+4oQFdTkP+ru82do0krqCtOezGr/d
tagreZD/WWkTdyB1FQ/ytlkXZvWjfs6DaT8ChyxWpH7Jgx31r/t59qGuJuO5
gt7iVPx7DQ9W7/tloqtM/ZYH7rGTKp7g8Wt5MHTmpgcVmhj/yfh/7n2gtgHG
f9JfV8ytPmmG8Z8HTycsLxs9HdfnkPHune1s6XzqRh4E8s5F/12B63VI+5QZ
XdXC55dmUp/jwLbnAK7fIf1R9ZTVUxZ1Kw/sThyeI7qK63nIeDxWvHoHrtdt
J/HP4rfh5B/UHTzoMj5hfkmd1m8nD4ovZj8rm4TrfUj/feJovBHn67p5ULE5
84AgEtf/8GFIlLNlMrYnRT7kLumYs7kU1wPxwa1/TaF3C7UyHxb2BLcuGx7b
6/582PhGK94Tf09S4UPXau+xRlHUqnxw+WN6NvkCtRofUtcMyD2B6wHV+aAu
9WLratL+M4QP1w5s+2KL6320+FCU+++o6j5qbT7kTzu18VQ+ri/kw+tBjl43
cT24Hh9iujq9N1nR/jycD5cPhJyKwv2ODPjgr6645D4+TxnyIX7Ax1CPFmoj
PhyqnS3Ts6LjiQkf/AyPphjj/hxj+HDY8ayGzzVqUz6U+SotSML1JmZ8sL01
33QX7i9hzoepdTdGvkqgtuBDdpTOnHAc3y358H7Y5kPmunT8teKDyV+FDKVV
1NZ8aOn5s/mviNqGlK/nrrX/mjCfPh8KUo9ynkym61Ft+WD5JnjjsChqOz40
5+c7rMH87fakvNTdpPP6Yv51PvRb23/svrnUDnxoD712+OcBakc+JK8fa8Ut
oXbiQ2dceMPRPvh+BB86YrssMu2oXfhgI/h0qRLzVbvyQRo+faUondqND9bf
G/6U1OL703wIeVE0+RXm9/Tgg8Kr1GFizGfsySfx4qSmOr7f4cUHtWvWFhon
MB8oH4ZqKDSIcqh9+FC5NpB7vYralw/1XuH2439Q+/FhiturvSUDMP8inzyf
5/ZbY0AdwAf7qz7Puy2oA0l7Sb9rlDGDOogPOw++cjjnSB3Mh/SFQyd+mU8d
wgezrybcvAXUoXzoPyZ53yAX6k180HLriniLnw8j9c11PGlsRx3OhzTXf4qN
mM8ygvSfQVm7/Qypt5Pyd3xsfG8QdSTpH6nlwTs66PVF8aH28EBWdi2+782H
4ml7G2Wl1NF8qPuPw4vE9/Vj+OCQuPnB5ETqWD6cCeUd68Z8yXF80F3Z/FrX
hTqeD+EOVlNq8f2/Q3yY6TVU4Ta+r59A2ve1Sw/N39L6TSTeOP/G1mvUSXxw
YlmmlmM+8ON8WD79gPJyzJ9+ktRPaJXKaMw/n8yHIElVprsp9Rk+POu8NVUT
8+enkPHjtMLG6x9o+0zlg+Ha6A+8W9RpfPC842yjw6dm8+FIfKOFVxzm7yft
gwVqe4Op+aQ9LE14xXKjFpLj/xE55dlQi0l/3Gx79zW+3yPlQ/msp94mg6jl
5Pq0hs2+9pf2t3QyHqlv0Cxuos7gw1yVc4eW11Jn8WHk3bzVcc+ps/mgGTAj
2/IxdQ4fNnmmZs8so84l9T3iW/7Bu7ifBB8CNJKnt5ZS5/PhvPCp84Z7uN6d
D91LQ+c0PKAu5MM0q9Tpfk9w/TsffklvleS/pC4m419Hz+Za3M+hhPS39U+v
iPH8S/mgYte193UHro/nQ96PrZ8clen1l5Hrt23aJ9CifsgH1ta7568YU5eT
/vJuW7jtZOoK0p4Gm1T/cqCuJNd3Inf+FQ/qKnI+jTnrlwZQP+cDW2Hz0dtb
qF/ywbVdpvsb93uo5sOt8Rp9Px2jriH1ue8/pW1s6rekvUt4J6LTqWv5EHVi
s075NeoPfGj8VtZhUUpdxwflA+XF259Q15P6fPl6btJr6gYSzx6q9t2G+z80
8uHBzppfdk3UTaQ9ZvG0+/ykbuYD/1z9ypoO6hYyns+p71OP75O28uGY/TfH
yYq0fbeR+vfbI3iN7b2djLf695v+9sd8/qQ+B8d/zB1I3Uni2at1ztZq1F18
iCsdNpmrTt1N2rvDjvbxmpj/XwDvH81tHqxNrSiA+nDzh0eGUSsJYJpOzosP
I6iVBeBaoX5tiTHuFyCA8L1leWpm1CoC6D6bdW6iFbWqALYc0Nxzcwa1mgCu
bT3OvumE+wsIwH7Bq/+mL6EeIoBl80x0XFZTawnAxuHtIbMt1NoCcC5vMDdi
9iMQQPrbf2kRZ6n1BJA8NiPYBd/vGy6AwZvTNvLvUhsIwHHweV+Pj/j+sQBC
fRfJh2I+ayMB6N88YyvA/NEmArB7mPP5JuZ/HiMAp9KV75wCMT+JAAouFBqN
OURtJoCYmPBID8yvbC6A4ONjTK89pbYQgPXRclObv/j+ogCKT9z4dNKYjudW
AlAsWbvoKL4PaU3K72my5MM2ahsBeL76e3kZB/MbC+Df2hsV1+5R2wrATP6n
4OUPzHcsAIGBxHsP5uewFwAvQ+K+xoEaBJDTNaZp+npqBwFc/m2slp5E7SiA
pn8VhzZkUzuR8mo7ZWWL77M6C2D3grzVTT+pXQSQuGJv4RoNzJcqACN+2NgD
5tRupPxTVWos5mL+VHI9Gc5vJq+g9iD19yo12m8T5lMVQM3XGYsjo6m9BDCR
rTthyRHMryoA7f5VOo+TqX0EkLboR0Z1KuZbJe2xnn9sE4vaTwBynbZH8WmY
f1UACXenuxikUAcIYIOs7MGE45iPlfx9+Z4XF+OogwSwuPj6zxTMRxJMys+x
62tTAHWIAAzniPPkrpivVQB13gpTn1lRbxJA1+hRrmFDMX+rAAK2XO7e30bL
L1wAqgozT4yuwHzOApCtH24RK6XeLoC5mvy17zEfUKQAuMnG88+5U0eR8/mX
dLPDEPM9CyDEOi/Y+jttD9ECOG52bon/dcz/IoCIc//+RB6gjhXALs3CrB0L
MR+MADYtlgRu0KSOF8DzXWXvj7zA+E/6v0sia2Yqxn8BiJ8Xt/XB/SMSBdDx
jB/lM4I6SQDDfbTOXcT7g+MCuBmdIZvOxfhP2o/mm336ARj/BRAI8c/WmGD8
F0Bj3npHy8+4Hw+pfw+v9OtyjP/ErXn6frgfUJoAfmr/XbZnCsZ/0v57Phzd
/o/GL64AtrPfBiZiPOUL4NbXn3ffn6IWCmD2Ur0l+wOoxQIov9B/UhTeb0sF
EP05aP9bZWo5GS9Hu/StrcH31QSwh3V64a0r1BkC4DziB94/ge+vkevt31Jn
tYU6WwArFjt8GumJ77MJYIYbf/QZW+pc0p4eXJmz3wTfbxOAZZTj1Tv4vm++
ADRiKn1tFKkLBJDiDqGZv+jzRqEAnuR2fByM+3sVkeO1zfG2w/fzisl4umlI
nQHO95SQ8/PIcpO8oy4VQHzJzctltbhfGemPjjuLYuqoy0h9ubbfvNFI/VAA
R6ZlSTb8pC4n/XlWX4MgnL+qEIDB6U36u3H+qlIArTo52dtx/7AqUt7uMMNo
PPVzcj3pA2Z4zcT36wSwI29Vcge+/1xN4tfZhcM71+L7duTzaZ6j3XZTvxVA
4ZaWsve4H1itABZ9HGaYkk79QQCdW7bELMT3C+sE4Hfw1JbaWup60j/Xud6f
0YXv5wng7t/D1b66tP4bBaCgP7xi8RTqJgFU7C71sFxC3SwA9X+eBgPCcX8u
0l5YllfenqBuJfVvGHWFn03dJoAoaX+d6VXU7QJQ1tvpEN2O+3kJYIFSld3C
YbR9d5LrHzE6Ps6OuksAcbeLQgf4U3eT8fs/t1Fl+6kVhDBZUn+9UEKtKISQ
/OnFDbjflZIQfm6zcnFvoVYWgq31U/duzF/RXwg5O1Xg13SM/0JQMnbXNFuF
8V8IsuqROvviMP4L4fj+U3MqZBj/hZB69k5ZPeYHGSKEUTz2/TM/Mf4LYddG
h6oC3G9DWwgV5y/McsD9RHSF0Pdo2othftR6QujU/rB6egzmGxNChOKbtad4
1AZCuHjA5YlmMeYfE8Kqy81m3PcY/4XwdeizMD1mPwIhLJ9VrLd2BPUYIUTO
qUsOmo75CYTw35RZAhXMV2EmhKLy/tqzcT8BcyEsM9g7/G8ctQUpX/f4S+Mw
H4ylEG7Pz9lciPkRrISQ1ZyWcLEY478QGqRJ+5ufYvwXQrBxS0LUR4z/Qqhf
k86Zj/HeVgjTwtr93P9h/BfCkGVnvuzF/Az2pLwevNe7NxjjvxBWphZr6Gtj
/Cf1cXohhOH9gqMQLErmbrszHOO/EBLh+ZoRIzD+k/p/OlN/tz7GfyH83dsR
8kGH2lUIJ79mvpuP+TfcSH0uXB0vUKF2F0LLor/PqhWoPYRgevH01Jo23E9B
CLUbmqez6qm9hLB6Rv9O4+e4v4IQnN0mpSfcpvYh1+/zvF9XBu63IIQ7jx58
l6RQ+5HyK9uneyUGn/+FoJ1daDF1HT7/C8GjU3vFRLz/ChSC79wa3bP4PB4k
BJ+enuYwzJ8WLIS2n08fv8D5hRAh7J42tkfpCeZrE5L7p6b98zKpN5H2stfc
owWft8OE0D1Le4w9zm+EC+HP4WOOnvMwn5sQ1GYM0gLcv2a7EF7tyjw3AO9X
I4XQZ1qfktI3tL9ECSHpqnCmNB/zvQhh1hlw68D742gh3But7zYQ9w+LEYKV
bsFds6XUsaS/BEXoHJqC+WCEMOi+n95MHep4Ieh+m31jGe5nd4h836xDyxre
UicIofWH08aBd6gThfBm6sexjfi8lSSEvJaN5pfO4P56QnCT3s3cH0t9Ugiq
FhoaEWHUyUJ4YnV9yEEcv84I4cwE1+hCfD5MEUKhhnuq8TyM/0IYa7XI48FM
jP9CiOUYOD3B53e2EGBlvxcuVvj8L4SHv078m2aJz/9CmOuxwHo/WiiECW/m
LVTA51WxEOreB56Pn4rP/0K41Lez5zd+n1wIleczTec6UacLoePWxA0b3Kkz
SPuPWx8Y5ov7AwphZmHpAZ8Q6mxyPM/YLWOjqHOEsNNhZZ/SI9S5QnC37xeh
y8H9BIWQO21R0d/L1PlC4Hc7sxaWUReQ6z0zW/f7e+pCcj2jCx/cwforIv07
5aVbAY7nxaQ8I5533cT8SSVCOJBvqVOwgLpUCIbjdF1OB1PfI+PF3+Cssbgf
XJkQrrSk3XfC/dseCsHu2o3ZN4upy0n5iCcu8H1PXUH+frlhewvmP6wUwhhF
zfUrMR9klRAmptV+TLajfk7iy/DJoSdxf6yXQjAerNazOJK6WgjXp9xXvX+a
ukYI9yc8s63Lpn4rhCr58ozDj3H/HCGUbnr3l/WV+gPpT9Ll3f3/w3xcZPy2
HWCfN4q6Xgg2i2vWsXE+sIGMX49srS/h+N8ohMDZWw9+DsV8XUKY4fP+3jQc
/5vJ+FOqsp2Vivm7hBD0J8xRPYu6VQjxf++8SiqhbiPxYtjU88NeUrcLwUhX
f8zlRszvKYRbN07z/HE/mU4hVLM+7x4/CPP9kPPTGFZqjON1txC2r5yuv9oc
8/+IIGeLyzSFGdSKIlC9G1U1HPOlKYmgOyBrdpkXtbIIvFq/PVELxPxAIjjh
7BldF0atIgL73EmvZ+LziaoIjBVK1qoeplYTwez4b51zkzF/kAjyV1bzG9jU
Q0QQvVxQ/Refd7RE8MG3dkYSPn9qi4D14v3lTMxnpCsCz4EhopASaj0RtJbE
Ktx8SD1cBD6C7+N4+LxqIAJ/72aVf6+pDUVQef0GrwDzrxqR4/UcX1SB+ZdM
RHD8+6fGKc3UY0QQ8m1P9N9WalMRbCqM1rf7TW0mAoORv5fo/KU2J993CL6J
uqktRGAz7saP733o85+lCJoOzCpvUKK2EoF29KwpEf9RW4vA/M0h0/AB1DYi
KIrbEv5QhXqaCBLtr/yLHkhtS+ozVWHeWbSdCGzdWg+OR9uLwHG/8a+F+HkQ
gZ1FjIkiHt9BBCl1NYXT8fsdRfBzgZNmNZ6fkwjmF3w7eBfP31kEQ2rrKlr+
YfwXQZCjsa7nH4z/Ith++fD5vzg/4CYCtasnin9+w/gvAr5m6q9ZmN/KQwQl
mWvanr6j9hSBi9LE58kvqL1E8Hyud7p/ObW3CEItc+foYv37kPMLsGWL8qh9
RTAx99XLvxeo/URg2p2tpoHtzV8E6hb+bs9xviNABJKuyp9W0bgfkwjib71v
Ug6lDiLlteh15GRv6mARqCSmtolwPiVEBP/dttjlN546VARpFx9kbcT7n03k
+EvP+3zBfIJhIlhU0G99zWuc/yf97/RvD9tCnP8Xwda2I25v2Dj/T9rHSt2v
J/fg/L8I7rkYL7D2oY4Swbv0F2a3rKl3i2C3xyTOFvy9IFoEZ1LjLXLqcP6f
XM+P+BlDr+P8vwiqRnRE6ODvK3EiCP+nnzYI9z+MF8ELufCOMubvPUTK94vc
8Dnub5dAzidTwXZyA87/i2D/3n1m9ZgPN4n0x+73qt+P4/O/CN4clQ8+F4jP
/yJY9uvSpc3T8PlfBE93aJTrDsLnfxFwu9u7jD9i/BeB7totU+vzMf6LgLNg
MWdLMsZ/EVju/3FEhvMBbBHoLWm8sNYV478Izq5Qv3nSDOO/CMb8snzjoILx
n7TnHzaTJV/x+Z/0x6aCF7/L8flfBAVKHv28c/D5XwSKw/91lZ7H+X/Svicv
3DP6AM7/i2BJ8jePBWE4/y+C8sNppYYrcf5fBAHfpAaZC3D+n4xHE9/HjrTD
+X9SPw8X95NY4Pw/OV/Hm1eDMX9NvggWTlxo6aeH8/8imHrqzmxPzCdWKILf
X9p9/g3C+X9Svg+ePlZTwfl/ERjqnef7/Ifz/6R9vxYYve6H8/9kfI1MzLuA
vieCtyFn7H/g/EcZOZ99jQcLBmC+HNK/OreeacfvKxdBcf64JavxfCpEUL+M
N+7CMOpKEYQpPwg6jPthV5Hxcmxs5YOx1M9J/UYPfLca98d+KQIYGG+zeCp1
Nen/q56tE+B+2TUiqKvYNcXTmfotOf6AqOfzF+P+2SLQfx9luMKH+gMp34LN
F1etoa4j5885zYNQ6noy/mfmFihsw/22SX/8DeOv7sHnfxGwJY1he+Px+Z+0
h8rNR4Jwv+1mMh4rQIdfCj7/k/HaSvnAbB4+/5P49kfJuFqGz/8iOLXp/MbO
S/j8T9rDa03R4Wv4/E/ac0jVjiNF1J0knmRUDdTH+awuEdQaq332fUTdTcaH
Z9kum57i/t9isHc8rbf8FbWiGDpO7I5Tf0etJIYwlbzj2+uolcXw5embzHVf
cL9wMQwbpZN/9xu1ihg8+avOHflBrSqGRX33Oxe0UauJIXjx86zw37i/uBg2
pnpVlf+hHiKGbzkr1Zvx9zMtMZQsm1zxEefrtMUQarBpV24P7kcuhgHdlgL/
PrS/6onhcYLRgGeK1MPF0KQxZV9f3H/cQAxG9vvaatCGYlj3cA13aT9qIzEU
12dmrEWbiCE1qkRhAHqMGHQUfFrs8fOm5Hon/Xw8AH9PNxNDY5GHyUY8H3Mx
KMo1tULwfC3EIF/UrPa3C/dHF8NL0Z/L6p3UVmLY/ijg1Qmc37EWw5u1nq9W
tVLbiGGZ8sS+q7C8p4lh856/J2M+4+//pP6OeRXfw98X7cTg/Ep2bgHWr70Y
bA9pfR2Jv/+BGGapJrm64e+FDmJoWOp4qaSQ2pGUn0f2cU8c35zEUH3LxKlA
Su0shhHKI7uu4njnQr7P80ur5lFqVzFUCB+oXdtN7SaGo/KG6Rkh1O5ieOd6
6MugZdQeYoi/dLm7bTa1pxgW+n6L3Tqe2ksMfLb+wngcP7zFYHz/slC/k87H
+Ygh93RP2sh31L5iOHkysfxwMbWfGHyb1wQGCan9Sfv+cu7QizjqADFwla+N
UQ+kDhRD0vxhsQscqIPEUKYD5ndGUgeLIdG6afTlLjqfGULq0zt1lMMrXP8n
hhZd/qpTV3D9nxg0DD/tLTiB6//EkLIxrrBsI67/I+X7QLOjbD6u/xPD4JEm
Lc9G4/o/MYwaMmLaCEVc/yeGGztzV7a+petPosRg8ddMo7gA1/+LQfVsfmgf
XL8fLYb5dwz1Nffg+n8xbDuu/2si5n+LFUPQiQwtv7m4/l8ML07dCI4yx/X/
pDxe6ax2H4rr/8WwY/RChdweun4mQQxqezPCeV+pE8Vw6LjJ+om4vjJJDHYL
DiqevUd9XAxDirq2qudTnxRDeOSs4vyL1Mli0O7Xz/eogPqMGNrlrB0rzlOn
iEFJoV/5p2TqVGKV/pt/HMP1f2IwXPM4fXkirv8j4112pbF2Aq7/E0PrNbOp
kw/j+j/S3zfmb76FFopB73v7jJIj1GIx8EJODTDF40vFEPF6je5tzOciJ+3T
58xfv3OYr1IM0w9rb7nDoc4Qg65+9b0yMXWWGN6fO9i+OAPX/5PyXVZ7cX4u
rv8Xg/qag5aiQlz/Lwbr6pdaSzF/Zh4Zf26YpM7B/H75Yjh9un/1UizvAjE4
fL0jCfuA6//FkDViwaxorJ8iMZgPUUvf0kZdTD5/3MbUCfN1lojhU5/ut539
aH2XkvagMm/eUTXMjyOGpXVj/7RpU5eJwW9emovxSMyXI4a33pmj/8P1tOVi
iFJQ7z5pgflzxODmXGB7awp1pRjMxE3+yXaYT0cM2dxPEzXnUD8n49UOLbs5
86lfiqG2J+6PySLqajFEhpZOuIz5eWrI9dRs9KpfTv1WDI88l4ry/ahrxTBz
XJDjlDXUH8TQV4O9a+066jpSPkfc3vpvoK4Xg5BXxbLbTN0ghpuxK78ob6Vu
JOPrgI2LirdTN4nhQ/aq1EDMH9QsBi+twYersf+1kP55K6N98D7qVlJehrfu
duynbhNDxo1LT0/HU7eT739zu+nnIeoOMSSYh48ei/n8OsWwa9C53XOPYr4/
MTT/eOYegO+3dJP2X7FSlHAC8/9JYJvftuLiU9SKEkj4NWmu8hnMBygB0z7i
EpcUamUJdL74WrY/lbq/BLwmVSeJcXxRkcCehMBj6WxqVQnYdjS9TeZSq0nA
RBg2PJBPrS4B3/q9/YyF1EMkcNzG+eRrEbWWBJKu/1I/jfkotSVgVrP0truM
WlcCAUVl+gPwfSQ98v3KcWdy0qmHS8B+kPCmSwa1gQTiz5ZE3cukNpRASkl3
6KRL1EYSWKPu7pCUjev/JKAou3Oq4TKu/5NA9Gz5sbn4fpGpBPhq7515ubj+
jxwv6ajTt6vU5hJI27r1pyauF7SQwFkNlfYetKUEWt4UhQox/5QV+byWYZ3i
dWprCbiWfC4yR9tIIFFtaKU9epoE/I+67VuGtpVApddA7SNoOwn8t+Mx/zXa
XgLsnj43pmF8AAmUOSqnxKMdJDDVdY2fFO1I6n9oRNhhtJMEXpqUzjFGO0vA
h12qvheP70KOF/L7cjZej6sEVC+u/voSr9eNlL/dqJn/od1J/fxpPjMX3x/z
kED95V3dCVh+nhJY+avv85tYvl4SyOOZ3byN5e9Nvn+J8bUIXI/vIwGL5++6
r2D9+Uqg6VwCb1sWtZ8EyieeDM68SO0vgY4zlgEb8P2wAAk0ptW2XcX8xoES
eMp2TuNhew0i9dd07st4bN/BEjDouHXB7Ryu/5fAc4eEf7+xP4VKYMuljcpD
kqg3SWBo0RivhIPUYRL4qO8X5x1DHS6BN3+6r+2LpI6QwOgXx2J08P2D7eT6
2t+YW+H4FEn6q+pv/peVGP8lsED1iJU7jn+7JeBpOvbvFheM/xL41lfvgjdg
/JdA0aR5dho2GP8lUNjnw5as8Rj/JXDXdbv3klEY/yXgbjnlg54Oxn8J/LRo
2GEyiDpBAppnP3jv70udKIH+mdvH23di/JeQeL135+IfGP8lcL25zPcKrtc/
Sfq/BPoF1mL8l4DfxIlOq15i/CfjDX9g4mWMdymkvG5dq9qO+dVSyXiWz75/
uxjj//+Ob7D2cgHGf1Jf297beF/F+E/GI/uvXgXZGP8lcOhRVXwtxmMhGV/u
qt7Mv4DxXwIFQwedtpZh/Cf9/8f0lvESjP/k/JXfG0eKMP6T4/kp/2rF+5cM
CVi1xrjH8jH+k/Z3OSzAAPMHZpP+fs9c4QneL+RIQNenDTLYGP8lcMHzw9z7
LIz/pH0vatU1Q+eT/vNulNv9NIz/EtCfKYg/hS4k55d/qDEcXUQKu/7YxOXo
Ygl4DJrn5YguIeNReFD6DHSpBIpX7D42D31PAtP23HVdjy6TwJW+hbfOoh+S
8nps5l+MLpeAWCFQ9RW6QgKOYsv+z9CVEljqke5ciK4i/enkhnoZ+jn5/naD
okvol+T81DpGfkFX/69+TtUuwfKokcCkStHCOvRbCbyo5N+IwfKsJePnuqv2
aljeH0j7Mv04Zxe6TgI7DBz8mfu3egmEnbP/8RvdIIHdejMWjOZSN0og66On
uR+6SQLy5wGWF9DNpL9Zm19XwfpukUD4xvndW9GtEsjN1Pd5g26TwM5/mlMc
sL20k+9f2r5fiO6QQIiqucMAbF+dpP033EgPR3dJ4PN0hek16G4JHPy6/JSt
kFpBCsH2sWF70YpSaNppuoiDVpKCYWWo8AxaWQqRK5aNDkX3l4LT+p5+E9Eq
UtAOLL/3A79PVQpuX4Zevo1Wk8Jcw98HLqDVpRA12iVJhB4ihfT5GucZa0nh
5MJx58+jtaXw5cz1p5FoXSkceNa22BqtR85PddWgciyf4VKA8KbSRWgDKYQH
z7Uqw/I1lELy6fQkN7SRFD4cK8r4jPVlIoXdz0sVzqDHSOHMhOFbFqFNpXBf
HZL6oM2kkO/KHnEa24e5FKrV2vq1YXuzkML5rChjDbSlFBpqBhs1Y/u1IuWp
rXo5FZ9vrKUw7WeDo3kqtY0UooMezspOoZ4mBdPdOVzzs9S2Utg7Ng0On6a2
k4KnfGaLFJ9P7KUQU3bsvxDMtw9SmJo2bPLlJGoHKczeuFZpJz7vOEohY4nq
6+uYT9xJCuXqlbNj8P10Zyns63rSXhpN7SKF3MTV7w/vpHaVQlHHpO6bW6nd
SH3G7B6xdiO1uxTsTUYVRQdRe0hhxakXesNWUXtKoexNbujMZdReUjiXPv7H
Zzdqb9JefigMUXKi9pFCYfOR2+F21L6kPscJvPXxfRA/KbD7PI3sM5baXwpD
XnYpeupTB5Dy/bT897rB1IFSSOmIL2X1pQ4i59+vZ+KsDnz/XwoJrMQp67/h
+/9SSI3/Z6P6Ed//J/9/aP7f7pf4/r8UnnzffFXvMeZvl8JZ3UsCzzvU4VLw
Kr846f516ggpTNnwyOJSNvV2KSyfJ86eK6eOlELLshvqQj51FCkf46Pji89T
7ybte0tx4vbT1NHk/M7PEiQeo44h7XmkX+vrw9SxxN96onziqONI/1Gbomy0
lzpeCq5hIcproqgPScnzSlyty3bqBCnYeK4P/BZOnSgFXd+fVvZh1ElSGHmg
+NMwzN97XAphRl9/LQ2lPikFI63zbo9DqJOlUL+r3+qtmA//DBlf8tM1ZwdT
p0hBcOf6xNnrqFOlUDku1HBXEHUaaQ8kuH5bS82WgnlX2MejaK4UDo/mprui
+VLoGPmIPwwtlMK84Lu3Pgfi+39k/DionZaFlkpBy/7i8m1ouRTedTdmzUCn
S8Hi9q60/ugMKVhNrC6qWYP7V0jh8fGLZ3PQ2VKYxeIsOILOkcLCabN1/NC5
pHw/XDpogc4j168TH6WIzpeCrUli4PsA3O9CCrW6bLMKdCH5fJv3jHJ0ESkf
1y8vn6GLpeCn3TblHbqE1FeIj1cdulQKytdf7/+IvkfiRUWUJvP/ZVJojk6R
VqMfSuHYrSzZC3Q5GQ87652eoivI+RpsTLiLrpRC/MtBAzPRVVLounPJ/TD6
uRTsRr7auBL9UgrS6EePpqGrSf0W99SNQ9dIIaJi+C/m72+lML1+TUUAupYc
f0/G4xT0B9L+Iz95laLrpKC6bcPKV+h6KaxXnGhQhm4g7d/q9F42upG0j+zP
MevQTVLo/DyLOx3dLIVN4glFxugWMv4Jl/ZlzreVxLfJO+MB3SYF7uQ5RT7o
dtL/RlcfWI/ukMLASu7FIHQn6e8za+Z4obv+11+KT89Bd0tB4V3MO1u0ggy0
VQzaHdCKMlCzLtNgvk9JBipzJqnsQCvLwDO5q+Mour8M6vTG5Z5Gq8hgpoVG
zhG0qgxObe3zMQKtJgOtLq+IFWh1GayPM3BxQQ+RwbejP1rnobVk4Lq3480S
tLYMXEJfcpjy1ZWBNMl73S60ngzWZte6JqCHy2D/lTMJp9AGMhhuZHqCqW9D
GWSHWXqloo1kwJ1foc383UQGQcMD1I+jx8jgnw4rcB/aVAYGjz/23YQ2k4H3
5z7bmeszJ/+fVMtbjLaQgZld8IVlaEsZRO2xgjC0lQxq9C7YnUVby0A+8Maw
YrSNDP4urQ5l+t80GTSKTB1a0LYy6Dysk8f0VzsZfOyTNOMO2l4GbssyKs+j
gdR3yq2jW9EOMlDsu+aNJ9pRBraDvz1m2o+TDCwmPzs3C+0sgwdZwWOZv7vI
4GS2vjdTf64ySJ/pyndCu8ng+/vyn8zn3WXgM/7JWRu0hwyUe3rWT0R7ymBY
ad/qCWgv8vmnSret0N7k/LcfbbVD+8gg4VzecKY9+ZLzLfA6wZS3H2nvOhH3
mP7vL4MPf8e/YPpTgAyK42wyNqADZXC9qv/kYHSQDCIPt3j5o4NlMPq1YtdS
dIgMAoM3rFuADpUB62hwEtO/NsnAyazmDXO+YTL4OfFWzAx0OPl+U7dwpnwi
SH1e3v3PGb1dBrFbxkxnrieS9L/avabM+UXJYNGxax470bvJ9WYmzzyEjpZB
hsjj9kl0jAxG1ZdymPYWS9rbDoEW4zgZDDk2aRjTf+JJe4+e0JGEPiSDuGfL
xIwTZFDwSShhxoNEGYSxR5mI0EkyeJVzTyUffVwG4sOv3B6hT5L6u1H47zk6
WQbWKjs1K9FnyPk3ursVolNIe3m0/RoHnUr6a7PaiT3oNDJ+CbS+MfXFJsfr
ae3jgebK4OpHDXumvfPJ+BCubxuIFpL2P8I6jylPManPY/NVE9FSUl4vJIHM
9cpl4HHDLoMpr3TyferHfZjyz5BBqGhTKTOeZsngzNoNKcx4li2DUuMiV190
jgwasiJuMPWdKwP3hftSl6PzZOD7IDqJub58GfCG3sgNYeI/GW8jD7/axsR/
Mt4F+ajGMPGf9NfK8wOZ8yuWgd2tqUeZ6yuRgYO+/A4znpeS8cGLJY5j4r8M
vg7SeBPJxH8ZPB17/18oE/9lsPfCRxsmPpWT8S06cQdzvRVkPJ/W8nkzE/9l
sFl/TEcUE/9lMGWn7xdmvH0uA5uvyx5EM/GftLd3FTnM56tl8HZfWBdTXjUy
8B86RmLPxH8Z1Epm7B3PxH8ZdHh+9jVh4r8MNgp39WP+XkfaY8+0lUx/rZfB
wz9r5zLtp4G07x+sCOZ6GmXQ/49PNdNemmTQZ2/4Dub+pVkGBwxmNTPtpUUG
a94FKDH3D61kvOIPEnGZ+C+Dy2cafqQx8V8GVin3i04w8V9G7s8Nepjy6JTB
vS0T1jLjQReJv/0c45jxqVsGKSOTMhcy8V8OjapKS5j4qiiHyskn05jxUUkO
i+ofuTPxQVkOu0/W32PibX85nPgkyGbiu4ocUv+ud2Xuz1TlMOzBFf+ZTPyX
Q4P95MlGTPyXQ9e+gXk6TPyXQ9FGdgbzdy05+Nck3GLqT1sOL1O+/X9715VD
6ZjjwLQXPTkUf5kyk2kvw+WQ9d03M5yJ/3KoGXPvNNPfDeVQNvHkf5OZ+C8H
r4NzzPSZ+C8HiY3W4aFM/JfDsgmbK0Yx8V8OLnPHv2Dil5kchLNSRzLjtbkc
5KuHTWTK20IO9rHjdeYy8V8OW19OfWrNxH85FO4s78O0R2s55I/y36bHxH85
lJjsCBrBxH85WHaK/zLt1VYOVkdrMpnyspPDA6ee30w8speDVCMv1o2J/3Lo
sFDezMRrB1J/s/q2MPHIkZxPgdFMJt46ySFXTamYic/O5PxMUmdMZeK/HFLc
R2Yy8d5VDsObBHlMf3STw5MCBaU1TPyXQ4W1ni4z3nrIYcmi5ovM/aenHMoz
xHXzmfgvh1P3F95kyttbDmFblcaNYeK/HO7p1b5mystXDkm5Ywq1mPgv/9/9
yawhTPyXw+LGnQ80mPgvh708v2eMA+XQvXxGljoT/0l7dZqXPYiJ/3IIfJRg
rsLEfzm8jfC26M/Ef+K6wT6MNxHHhJYPYOK/HJrOmfVVZeK/HDprFm0YzMR/
OVg0bX6qycR/OaQXBi5l+kukHLwznyvoMvFfDq7xAUbaTPyXQ4Z+4T/m89Gk
P415u4JxDCnf+ub+TPnEyiHSoDadcZwctIySVjKOl8Pqo4vUmM8fksPs8Zwe
pnwS5DD08i5vNSb+y8Eh6MWCgUz8l4PdsqQFTHkcl0Py3I/1/Zj4L4c1cG2H
EhP/5XC3+XNTXyb+k/Zz5MIzxilyuJDiLmKcKoc+614NYpwmB4Wxk6YrMvFf
Dq8HHOD2YeK/HJQSkmMZ8//f/wfA/sg+
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1160.9921237936173`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707450920267*^9},ExpressionUUID->"b5ce720d-2c3e-40ea-865c-\
aed30c92d318"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707450929874*^9},ExpressionUUID->"b8eb0941-f6da-488c-8c93-\
baf4928ea024"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk81G0XxiVJqBRpeYQx8xtj36asOUePR5KslZIWkiXZSputTZQkSURC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        "]]},
      Annotation[#, "Charting`Private`Tag$211085#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7C+2NWvazn9tDxVwiD6xq3vWwmdQPofDfo0t
VtekH0H5Ag6OMvJT16vdgfJFHJQUEo7fkr4K5Us4pMZZNtxxPwflyzgcNLZ9
aj7jCJSv4MC+8a3z7sZdUL6SQ3a9xYHo5RugfBUHV4E0w+cpy6F8NYfMs5fO
6tvD+BoOPLw2L02jYOq1HHrPb0mVPrITytdxKFrff/H7vcNQvp6D/9LDjSli
Z6F8AwcjFeX/0+yuQPmGDgvzd0r8Yb4N5Rs5GNgUvrqT+RDKN3Ywc94sGHnx
KZRv4mBY0bjr/4ZXUL6pw38weG8PAHlEX8A=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707450985282*^9},ExpressionUUID->"b7b81e7b-0804-4589-89df-\
c1260176d0ef"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.101547186863376`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.101547186863376, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707450992494*^9},ExpressionUUID->"09b7058a-d8f0-45e3-885f-\
619f97f4949f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074512397223`*^9},ExpressionUUID->"63a35fd1-aefc-4732-935f-\
8735e73053b7"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707451244438*^9},ExpressionUUID->"16a547b8-213b-4bcb-ab56-\
105054e0df5e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXdcTW8Yv3ZWQgghO4QQsr8SkiSEhLQQ0l6at73rtm8JoQghOzuE7CSE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjFsYTkL2EEIISQghhPAgJEkqFYpRIUlN+55pn/Zp9kkIoSiyFsIg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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0853267578125, 1.912742796875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707451286666*^9},ExpressionUUID->"95651bca-b117-4c3f-b9f7-\
d527e924822c"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453633052*^9},ExpressionUUID->"980d743e-9158-4213-97d8-\
48758006a282"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AkhJAkIZWEZMuW7C8koUiiKLQvSto3LdM+7dNsTVMR5SOE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1149.8207425679218`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453677486*^9},ExpressionUUID->"ba647f99-1f0e-4349-b24c-\
02d16707cc99"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453685403*^9},ExpressionUUID->"e163c92f-c883-4182-a36a-\
1cd139bbf511"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N37x21RqFTyhGKY+cyMJaFJi7hvpVIohfYSZU+lkG8kDyHaVLKk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        "]]},
      Annotation[#, "Charting`Private`Tag$211653#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7JclcpksdntvDxVwuCLa/9b8zEson8NBdd11
xd3nnkD5Ag4M967sKQ97AOWLOBhGXDJadvUGlC/hwMwmv3umyiUoX8ZBKJYt
8LHnSShfwaFMTP5kwv4DUL6Sw+P75x/uztkK5as4lJ5SW2p9dQ2Ur+ZwvMmU
J/fjCihfw+FNT6HpdKn1UL6Ww8eIhCSbmduhfB0HySnRkTZuh6B8PYd09qd3
LmmfhvINHE4fkGLOtLoM5Rs63Npc+76c6xaUb+Qwe9lEE8d/MP8ZO7zwniXr
1fgUyjdxiGL7Mt+39RWUb+oAC0cAKZxaKg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453734206*^9},ExpressionUUID->"d6a97d03-5323-4f4a-8f36-\
5aa16f425a03"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.114445104530889`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.114445104530889, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074537408047`*^9},ExpressionUUID->"25a52a36-22f2-41d2-8ab5-\
7ef60bdd3745"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453977129*^9},ExpressionUUID->"3d3f4da0-534a-4781-8fbf-\
7212ef50dd0a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707453981776*^9},ExpressionUUID->"0291b3a0-bc90-49f7-9051-\
c2b77470d176"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTVsbTkJIQpfMIYQQQgiPOQpJyFw0Ek6jJnWaT/PpNJxTQgghZM4c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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN0bH3u2CiGEJIQQhWz5UgghFCGZUiqVpkX7Mu3bVDPN0pQwCCEU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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0848978515625, 1.914158515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707454023014*^9},ExpressionUUID->"a3c93240-55f4-40e1-a6cb-\
878a036de655"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074563646927`*^9},ExpressionUUID->"5be8e3fd-5772-4811-8542-\
70f91acfbecd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcTO/7P/AUyZ6EEEIISWQJ4YUQQvYkJFEptO/LtE/7NE3TTIUQQggh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1148.953625528604}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074564064407`*^9},ExpressionUUID->"61837152-76be-427b-a09a-\
c080b8646449"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707456413638*^9},ExpressionUUID->"307e0c66-4f9a-4469-a279-\
3c6387d5a6bf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnlUjV0bhyspQqJESdM5zznNGs4bGbpvhJAhUimiaFRpkhCSNCEhlaE0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        "]]},
      Annotation[#, "Charting`Private`Tag$212230#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7NXvS8e1T3hvDxVweJWdZF7P9QrK53Cobw20
/8DwFMoXcOCtPPXres0DKF/EQVKU+ygLz00oX8LBUvaB8G3XS1C+jEPRhaaJ
bcknoXwFh9iCf01pGw5A+UoOUycfe3Xu3xYoX8XBM/uqjVHqaihfzSFy36K7
vGzLoXwNh0fb5ii7X18D5Ws5HI8+9Tk2fhuUr+MQYiFU3rjsIJSv57Du1uvL
ryecgvINHAxOhHKofYK5z9DhiO2FFY0nYe43cii/bBI5/RHMf8YOKZ9YRXVy
YP43cQj4er7CqBIWPqYOsHAEAI4SXK4=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074564624033`*^9},ExpressionUUID->"d89eed7b-dd3a-48f3-9a23-\
ed8ea66e788b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.115554610987681`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.115554610987681, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707456468957*^9},ExpressionUUID->"306365ca-719c-4d03-a3c7-\
ccb02218e5db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.905`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.905, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074567025957`*^9},ExpressionUUID->"1fcd7043-0c32-4389-95ef-\
f96b4471e554"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074567074013`*^9},ExpressionUUID->"6cc741e8-7bad-448e-a216-\
f5dd9a521a38"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTF0YDiF7CNnHnj179gchREUIxUgpSdpL67RP+7TPJGT9QgghW7Il
e/YQskeWEEL47ui53z/f73Hmnve8+3vOPfetm/XaubZ1NTQ0shpoaKj/X/tf
5cRZi8IN7tYPOcV/gP6X3aOhP4VYC/mHA35e7+A6sRZro/TBmS9z99sS6yD4
pVb7ooOe/L0umhiaXNrWIIG4E4yevXxj6ZJOLMG1Pzi6ZtlG4u7ISzgw9WZc
BnFPxC6fU9x7upK4N+7t2H+ybW4qsR5kWw4sn91L/H0/BM/ravT44jbiAcg1
fxzn/GAP8SC8WTFBUtzoILE+vMImWBQ2P0Q8BF8WWEU41M0lHoodt441c2iX
QzwM2usu34kfv514OHQrh56ddj+FeARujJNNDTgZRDwSs96ollpnexOPwsgl
6y7+tYkgNoDX5qNzejRLJh6Nh/nTf3+dqSIeA/1+O1sXv0gjHove2bH7Wy9V
EI/DSZP5m4MsfInHw3T/VpesJzOIJ6DkndHXDcusiSfi9djqyHr2In3gUY/1
u1+tIz0ZEHFufOqE21s4Pgk1Q3V7tJpKfmWT0G5TXem4JHF8MkakdWzq4U19
yCZDf0Bg/kALO45PwYhGjxXT6sfX2odsCtyqqk/ODlxPezHE5Fut+m9tuZHj
hlBEJq/8opvG8akwNR+ZvdMxiONT0WlFnxOa/4n2OQ2Jb8ee0uu2gfSnYW9z
Wd7udv9xfDp09frmaIyk/mXTce5IjtOJh/s4bgSrkWNe/2exl+NGcPi+W+PJ
niyOz8CXblkdTh7bxPEZ2FPa5Erj86L8ZuKixKvljiw3rm8m7j4t7/foUTTX
PwuNTcq/9tkfyfFZ+DjhwvToYXYcN0bRwctHJmSHc35jjFML9JCo79kou/to
3J06In+z0TJa11N3mGgfc+Dze4bfh9AYjs+Bu1lVwQXpPI6bQPN8/BCvNTLS
N4FBaL8RvtJQ0jdFo4jHz56edKnFMIXl373XMzy8OJ8p+rXr93fxxvhaXGCK
KQYr7ydBtHczRAWW3Nx6kfYLM3QxudzCcirtU2YGxcbuEfIllFeBGbyL3x07
8iyMz89F5o7UPV/Pc37MxfOfXv6vjEV7nIszwzbPsL64mc/PhbZn1PwQiP43
DztrVq97uYsY87CkfKbmrr+0T9k8aG63f7lUg/IrmIfH9Wc2HiAR/c0c3d7c
6vdzSiyfN0do+J9Gg+5G83lz3Jvdd1+KPuNXgTlaTHvXGkPE+DMfkw+djiz3
YjzDfFjttJukt5bxSDYfSd0u3B12bj2fF7D+rW/7mor6W4DUw3mFdq0oTyxA
5qniHtNMRPktwFTbs+mXRHkVLIDFRpT0XeDB5xci81uDZUrjSXx+IUr2uU8Y
N2sx9b0Q1Ye+3gq8a8jnF+LU0VM+pV4yPm+B74tsd+Q+TuLzFgh/vd16RfNM
0rdAveTwDmE9GU8LLNBe7WD9xfi6CHOW2tQNuMr4jUWI/m37/cVmUX6LkOEw
8MrksR616ylYhHWXHI5t1Eqm/S3Gtrp9HhaMV9H+FmOB4eyqH/ZJXP9iFJYe
CvUzFZ9fjEtrfnX52o7+orEE4X/d69XvQn/BEvTW+JvcT8wvsiUILp+huq2g
vguWoMFyp++uXYP5vCVGN/F98HTfctK3RK/5D2dXzg4kfUsMyu74Ma6pSN8S
qq/Wen0erOXzVrCK2n0pv38c6VvV+mdrMR5aYffFeQtueYj0rfD3xcfHZitE
+kuhaGvX1O0M4xuW4pu/gZF8aAbpL8UOaezBNxbbSX8pPvhNHLG0cRbltwxf
LIYNLdrAcSyDf3nwz9TRYjxdBqu163dqm0Tx+WWoPti1b/ezjqQvRdrzNvKN
t2lvEinuvx5yadhg2iekKNO/Ial/nfYslWLsrnTJ2wDRvqX4ftFMplfC/Jwp
xdOlqiNvf4r+IkUXt437B98PrMVlUnRYouVqeobxRmM55BuTZzQbmFCLJcvx
ddOIiX9aMT9gOWy0NOLGPyQ/0uXoKVt/Pnp7Ovlbjr1GxqZnveJqceZyaHiM
W5k5dCT5XY6dnf+kZ9+Qk/5yTGts+7Rit1iPWOOV071Z8wwjyb81cuyu2zq0
siB9a2jPrx524ijtUWoN9/dNysOiN5O+NZ50nKLhfGUb6VtjhG9mG13rLaRv
jXunKobZnUytxWXWkLqvc8tbQHvSWIEFvWvmThzMekEi4Fb3Gy5KZTyHgE/d
/FEp5gfpChj/PrHTKMyJ8l8BU4Pjh4zDF5H+Cjif8jtgnTeX8l8Bd3WA78b4
VrYC0+e3NnzUUMzfNnj8snt+6xDmR4kNYoLLPr1/dID0beAZXWDxpIT1ktQG
Xt81HqXN2k/6NrDwPF2W3oT5MtMG+7T+HEncQPsvsEFl5n2PtVOHkn8btN40
9vSf3awHNGzRZfjxD3uKKB+JLfwqH2xv1pD5H7YovrPg3eBfovxtkapl/ldy
QEH528J8b+Wgdi6x5N8Wez9YOCbNjKH8bYHZA5dUNOF4mS1MJO90dheK9Ffi
6R1Xu966nF+yEs0jtgd1HSHGo5U4omr8yWgA9S1diaQLtz7Xs9tB+itR37Fh
j2+qXaS/Es2Kln78U76b9FdieaFOtsu0naS/Eo3+dre/Mnwr6dtBblO0/2s2
+ZXY4XrI8YOe6+WkbwfbH8ea/t0ZTPp26HNPp+ido8i/HRx+BO0e95T+kWmH
Olsvrz87/z/St8NGrWfjMhTZpG+Hli5u/dpr7CF9ewjZfenRvYwnEnvce/zf
ruIC8gt7HH8/2W1DIfUjtcfF7MdPPeUifXv07b1WptqXSPr2UDWx7LK6Af23
wB6d49tnxZjQH8rssefBiG57JjFeaazC0Wj9qUd7EktW4c2yxEs6W/l7rEK8
Q8nHyDubSH8VnFW3bIcMIZatQvTcyTm7AijPzFXIjHgwMuaZKP9ViJOkWE8/
e5D0V6H5qfVO94ccI30HzA9rYH1fr4D0HZBeMfzm3DtnSN8Bl1b3ck/reZ70
HfDYym7Kn6kXSN8Bhfp97JNWXyR9B9yxul8/ZN9l0ndAbMDwjKGtr5G+A0zc
rapPzygm/dUoH+EZ+XbTDdJfjRLV5NcjJLdIfzUc00Z2Sn12m/RXA45vbph/
uUv6q3GgWWnQmOn3SX81qjolfJx74iHpr0ZinKv+er3HpL8aTZN2BpuNKiN9
x9r92dSnpO+Imt/Wh21mPCN9R9zdXVQum/Oc9B3RdeA13VfzX5C+Iyzq5D88
Mfsl6TuicPTb8jydV6TviNn33zT0kBOXOWJO1Q+9HkpijTVI/v1luNSMWLIG
3hu9r7V9wvmwBter8/PM1xFL1+DS0HP7B4n0ZGtw5Obqg/vtRfprcHPeC22X
Q8QFa/DVdtV/rzRF+msQ595g2lI9kb4TGrS4lX+0oUjfCRmuYV5Hd4n0nTC5
T2jzY4NF+k44X3gizuCQyL8TdJRzKkZOIc50gn7umNFTzlBeBU7ocTLr0b4G
xGVOuOuRtaNnBeWtsRb5UTHNjRypD8latA39PCHO4RHpr8Xyx8+NW+s9IP21
eNz14/z++++R/lrcmShEECvaQ+ZaHD3be6hbM+KCtTiu51O2YhBx2Vr8Kb6S
tLrmDuk7o3HwhSNeD2lf2s5wnPQxttuWm1yPMzJG9zxkuvR6LdZ3RpfwBX3s
/GjvcEbHB4IRSegfps7weHvJbl33s1yvM2wLH87cZ0bs7IwibLTKTzjH9Tvj
uZP2njar+LzCGQ6/Fi5Iz+V4pjMU90JmfOpLf8xxxtRpDXsuv3eC/DnjTOiN
bMeFh2pxsTN6LbGa00iSQ36dsXrq+uelOxj/KoX51QXrn73k3wVFPg5f7/ze
T/5doPl3ycW4l4wXEhdILOuE+fwk1nfBqS/RraoGHyD/LvjcLOz63Tr7yL8L
qn8uTuuQwHwgdYFfk4rC4/UY/51dYDzsUcW2vRyXuWDW67MHNVdxPQoX+Axz
yJ85gevJFOb30e874THp5bggPeX9lMeNc8m/C4KSSw6d7CXyL/x+/ZmZ9WMP
k38X9L1mNv3CwDzy7wLP9n9uNbM5Sv5d8WOmpJfnVGJtV3yXaL6YpX+E/Lvi
90mdLsNnify7ItU3aNFmI+YPuGLjutHv8rcyfpu6QhLwx7fSh/Fb6oqMEd7L
UipYHzm7olRfsLgLjM8yV4xUbwiakz+FK6q2H5nYbjb5yXRFv91vfLZEk58c
4fmZ+64WnuF4gSve2Oz8GvCc6yt2xdpPlRvrzeJ8Za5w2bs8vLAJcaUrslzW
Bpx15O813NDwU1Dnv484n7YbDt+3iFy3lPKSuKFoyd4Ax1bMF/pu+Hb9lmzS
AWK4IWNz3vPZqcSmAt7S42jNMmKpG/QyHi3u7Uvs7CZU1INLjxYRy9xw7/tT
SbddxAo3XEm3KOvvQH1kumFC2s4ZlYUi/254ezXrR78ZXH+BG1rfLSxpNJj2
XuyGiwbTDkwvoX7K3GBwv8EH+HO80g27BjQ+rveW9qPhjvzSPtPrjDlO/t3x
MfuR5+ZPYj50xx+bmBYHT9F/9d3xWGPYk9MH6a9wh1vwyNF+3wrJv3utPTQp
Iv/uyPzb5YRnJOOFszuc39a7OPY686PMHVMHWJcsf8H8qHDH8SPdh0yaynyY
6Y6905/66IxhPsxxx/RLbWccH8/4VeCOqIRebgOWMB4Wu8Py0g/rj3uYD8vc
0VMvIObo1FLy747dPj829G72hPx7YHvY5X6Ozxh/tT2gr5PTOaYp85/EA5W6
XX4tekGs74GVIcZDXW0Yz+GBhr2u5P7OIjb1QCudiYWlL8V86YEx10vSHE2Z
H5w9YGPp4mLeUMxfHog6v7ZxfzE/KTxQ90T9VjpdXpN/D7T9KW3fsVM5+fdA
h7Jgx0XXiAs88CU+f8atbm/IvwcG15T5ve1FXOaBUMMHhZvqEFd6YM9PyzXn
H/N5DU+0Wrsh8PgdYm1PCLuPtsbPiSWeuPt39JW0d8T6noix/dnr2VVieKJk
madJF0diU0+kTB91ZksB1y/1xJS609JGPSB/zp5Y1kfIyLdF/j3x8+Pp1WmX
KB+FJ97NGtnF8Srll+mJut9u7Oz/hPLP8USWov/XAd+ZPws8YVA63Wl2I+Ji
T0jWv5he05T6LPPE0NftfyXWYf1T6YncS8arft9ifaThhVdJbc7e2Up70fZC
Xi/X0+3DaU8SL8ROm7DPO472pu+F+I4Box5dEeszLwwa/SG5+UzmS1MvrN6Q
12lfXdqv1AvzVy9v++A886ezF8qMMk/viLtK/r2QuijUun9T+oPCC/Z6H7yT
/rK+zPSC/sM5S3pYMx/meKHoZsSgLC/6Z4Gw/osj6g8NYbwo9kLy2sNHh2wX
610vnGrRsJFZb9H/Bf68mv28OUvMf96Iez0s83EN85e2N+6qz9djmH8k3pDd
7j3nwz7GT31v5FiuXb+zWMx/3nBecbDHnXbEpt7wfFy4cvpMPi/1xpj3fUf3
mUPs7A37hPd+Ezfw9zJvdFRvkD8yHim84W11SjrKmPkn0xtGI959PxfMeJzj
jT+Tek6JO8/xAm+su/j3xccuYv7zRlCD9WPifUivzBsGJ6O/P/cU87+wnop5
cRe7Mx9rrMNa9fovEGuvQ6aBLODJRMZPyToUnt6+4loI5ae/Dq1mZ8qnGnJ+
rEPXWV2PZY7kuOk67JGnl38xY36TroP/tUd70zyZH53XwWOhesMsnh+swwRV
YNVsESvWYem3ijleAfx95jpY62jGrw3kfDnroG1l+mSoF+kVrENBA0N5/wtc
T/E6TBPKnd7mIv/r8Hht7vNwE+q3UhjfX3rTIY/zafigm7A9eq7BekTbB21N
s/6L1+a4xAfmnRouHdiH9qLvA+2cBe/Ts0gfPujjsMopDKRn6oNf3TcPfL2Y
41IfLAq7qtEumfJ39sFO/cPaLyTcb8p8oPLvsnXcWfKr8IFG4TD78hbcv2b6
oKf2vop2NSL/PvhdtWnERCfSK/DBlqbzh6Sk0n6KfeC0usn1WVZi/eODvr6z
Ri8zJq70wUv18dsxMf/5wtsw7O2rRNqjtm9t/C/j+iW+mL7olEq5QNS/LxZa
RTjMbCXq3xdT7y+59GOXaP++tf4WwPmlvuii30L1uRHpO/uiecmdF3170H5l
vqiz6m+97K/ECl/YHUm96Hyb9p7piznHlSuP/aV/5/ii3crNG26FMl8X+KLl
2eYrbk4/Sf59saG1r33X/qfIvy8u3x+7dU8640WlL1KkLgZfLp8m/364+6Lv
7jfTmN+1/XD/gJ9VeGvmd4kfLFMMv01qxXik74fNrSc3tKor1v9+OOF6cs2O
LZfIvx8i1eb/mPFM6gfnXmNH1n1/hfz74WQD/zfvTZjvZX5wm5b8rcE87ocV
ftikrheGMZ5m+tX64w3uT3L8ED0/RP/Id8bnAj/MKF3xZspExvNiP/yUwe7m
GHG/64f16v2LGfNBpR/mO3xD/zHi/ssfjUOGxvb+Saztj1OfJeOnXhDzvz+W
ryqbPuIm85G+P2xd/ia8GSTuD/1RcXpbdfVF5jdTfwQUhtXr5sx8KPXHmZbb
5r57wfzr7I/s7qU25n/ekn9/XPXosGpnXgX598f7g0KCGv2O/PsjV5L83eUU
cY4/yoPiT0dFvCf//gj6OHJtxv4P5F9YT8zH6FntK8m/P0xfdfVPekdc6Y/S
71mnlu7/RP4DUH32emD8rM/kPwCLZwkWuZdYEgA7ozbndz8j1g9Afwf9ZlN+
ESMAexy7fm6r/YX8ByBqn6fO68HE0gCYvI6ae2YxsXMANF8e9o8PIZYFYEJi
YpcGSmJFADzGKL7ejiLODMC/1zHi8zkB2Bh4/N291sQFwvjTHtaXirie4gDc
dakxXRVFXBaAfQcO9+2yjLgyAFPvhXXtBGKNQLRYX3SlfmeR/0AMD3ia0vMF
5SMJxOUhi0r/RhHrB8Kr6pRlk9bECIT867Q9+nLK1zQQZ4R0MazqI/kPrD2P
ek39OAdivOHWsfIK6k8WiEAdj1dd3lG/ikAYDPS+sfAy7SEzEP9e97rSXnIC
IbVqk3X+iVj/BWJ/9ezl2/uz3ioOhHejOf6SQNpnWSD+bQ/qsb6qFMbvOh0v
vkb71pBBu6hX3LhHtH8twXkqv0ff1xb9QQaDGV8u5E6i/+jK8ME6/c3SzfQv
iQyzuv+SXHZkfa0nQ7tpPmbHm/G8Ql+GpX0va18opr8ayDCuOrJeeT2eR0CG
NvNP3fxxk/5tJMO39ZFvJg8nNpWhVUjBpc3vWW9ZyGBa4KlvvY9YKoNxbPH1
26OI7WU4Vv1wo2Qt44ezDLIN60c+d2I95i2D5/mYym+ujDcyGXRfqtLOerI+
k8ugZzt3SsdScT8iw/sV9U81a8ZxpQxVZtMsNQ4TZ8rgkT3XZ8cwzpclw/x2
lUPP2hPnyNBaO8m52zriPBm8WvvdqoolLpDhj97bK+PfEhfJEN02c82Iq1xv
sfD7GRltzOaTvxIZrpZPP9vXhfVomQzhu5QzJ76kfMtl6KPTvUzbhvKvlME5
wffYsT3UT7UMBZN8v37Kov40grCl4YQG/UdQv1pBaHx/Xcf1rUX9B+Gmy4gD
/ZvRXnSD8ODy4Vt3hzEeSoKQkGFc2i+c9qUXhEHdoy52/ET70w/Cmk77225a
TPs0CMILxzF18/aJ+4cg6KU3zCn6wPhoFISutufqZ+rR/k2DMLKepWKgF/3D
IghWI663/PGe/iMNqr0vEE1/sw+CJPVqp1br6Y/OQTDWvXrJcxn91TsIb/tk
PHrwi1gWBOWvF3oF1vR/eRDePZxh6J1GrAhC0+uzzk8T46FSkIfG47qNzhNn
CusNqzAz+E6cFQTvfmUb7eaK8SoIq3ae6Ly8mDgvCMf9F6h2Lqqi/oPwwUuv
sft14iJhvWcrW+7X/Ur9B0FdfnsNIC4Jwq5mcwwntiEuC0KNQXqP3RV8vlzQ
z66eB+IvE1cGoWJk1u8FRcTVQTj6+/PFxq+INYKhFT8yrqQ959MKxrGVn6+O
NCPWDsa0m05V+32JdYOx5Lp23KJEYkkwMof+8Z+mItYLRoSjxOpdOrF+MIo/
/ho1OJPYIBjjvhqFPNxJjGD4/O3ax3gfsVEwBggJe8RWYtNghH1INOjvR2wR
jINNGtyzHEcsDYaxekNaRX7sg+G4JPl+5kli52B8GTly7M0DxN7B/+rtq8+I
ZcGoFJZ3bSbnkwdDQygIHe4SK4Jxs+h1m+srv1H/grxez7uw6xFxZjCa+OfE
NOvznfoPxkvlgA8TJxDnBMN6Q78nwwYQ5wWj2e/WlgPqEBcE478rV0d1v8r5
ioIRvEBa5JBOXByMXVWtrzk5EpcEw926xfvnk4jLgv+dh03TJS4PxvI2a226
fOD6K4P/1cOXzxBXB2Nxya3mgcnEGiEoyKn5MXKpqP8QrMwP2ZTXTtR/CNTX
RwbmUV66IdgbrFu+eAyxJAQ5kqsWwzNp33ohqC47NGv9F7FeCMF+09XpXlOI
DULQpoPcdthGMX+GoOrpouCmTYmNQpBY37jsbrSYT0Pw43Pdd1tbE1uEoLfJ
otn3+or5NQRRv+KNIzSZX+1DoDRZ0HRhFuOFcwjyilO0zNsynniHwOZA3t8i
K8YbWQhW39nbaFUq45M8BOHPfzTNus/4pQiB9XJ5Rv54xjdlCMoLXEOb3mI8
zAypjUdbGC+zQlDzQg86+xhPc0JQ167vojllPG/KC8ErtDi0Jpvxt0BY36IT
FrqpPO8vCoG2YdtVz9YyXheHILlGvmx/B9a3JSEIWyJUTIni+VYIshYss2rz
WYz/IRC0sWGDPfNrZQjGSBr98uzNfFEt8Jc0PNB4OvOrRiiOGA4yCDnP/KIV
ihNdjyyb4E+sHYq2Lc+/aDaBWDcUCru0tf7PxPcDoeg09W6HmcuJ9UKRvFXD
TP8685d+KI6F7TXMNCU2CMWbaRbm5+oRIxQLmp0p/fCR+c8oFJ/u/jhyWZPj
pqH48XWKY04/YotQ+B1u3vzbYvF8JRTdnXsWS/cT24fiW59PR1s7iPk/FJVD
LFx2XeT6vYX1yD+ey/5BechCcWHj+LSdFSXUv7C+G+Ymr+ZR/opQdLn4cuK2
09SfMhQDWtyc98KW+s4MheP+h3YpG2kPWaH4d/0ihfkxJxSfPdr/ueVK+8kT
5O3Xs9d4B/H9VCgO38kelr+R+4eiUEyMe1V0qRXzY3Eoxp7fNUn5H+21JBTu
ysGDCwbSnstC4RrZo4VhAO29PBTt68pWXI9jfqwMhbXRnN5OnvSP6lAUdlRN
/7OM/qMRhtJmWw5tMaB/aYXBv8cxu0f3ibXDsDjk+/yjYfRP3TBs1GsUmSsR
9wdhKJ+1NnBQHLFeGMpkqXvLTor+H4ZXe3u9CDko+n8YErtduHswVNw/hOGa
6/3yTnOIjcKQFRO4yaUXsWkYurv+9JnQgtgiDOcaH/Hb9pvrkYYhNcHHxLaE
2D4MyYJ5V0QSOwvj1yLsIhuL+T8MZuqCyYb8ycIQ1am705wllIc8DG8Ng3eu
rKH8FGFQ3/Y6UEj5KsPgo7N3+tNDYn0ehrEuo5cGZbM+zwrDGE/TyIpw6isn
DO5fYss36lOfeWE4/bR+y5054vvRMKivg77oTXsoCsPEcbMULU/QforDkJTV
zi89lvZVEoYBTRNu3dtE+ysLw0P19dtHjDflYVAfP6KXuN8Ng2VRj7yEXMab
6jAE9RloueAN7VsjHEfU8bEh44tWOBoZ/+fRcaZ4HhqOx4uOv59cwfiiG47b
lQOzOzYUz0fDMfT5mu33Ehlv9MLRtMsOfzc7Yv1wmKsD/iJig3BYdKg2a2Yi
1v/haPzLs1XLmcRG4XDP+XN9uZTYNBxfalZtHbOb2EJYr7f39aBRpC8Nx9tr
ra/f16D/2odjsRBOu/8gdg5HZc0Wzd9tWA97h8OwU8WzkYvJrywcP49cDnh0
i/KQhyO050GfiHjKSxFe+z7VkPJUhuOZqrjnfjPR/8NxLi2y+zYL0f/Dce37
vOfbp4j+Hw6nY7YR1Vqi/4dDs9uiAs0c4oJwjMr6fXeO+D67KBy6B47dcftG
XByOkViVZZZLeykJR+q4jaldfZmvysLx0bXlk8iBtK/ycPQJ/B7XYRdxZTga
DOwpdS8lrg7HuOCOfZdcFM//I/AkbM/9S3HEWhHY2Nd96YqF4vuACBjMuuja
ajqxbgTmDFxSEe0gvh+IQLikYa8r+4n1IlCUEzVqaLX4viACbjYv0063oT8Y
ROBOsk3nuEqx/o9A8pMtSdvDiI0icGCljeL4S/JnGoH0txdrtuoRW0Sg+HZF
26BllIc0Ao5uK3zOxFJe9hEYH7D21qZs8X1LBP4u+vJ88GHqw1vg1yQ2zSmH
+pJFwKf9eddZOdSnPKL2vuEN6lsRgQWBocsLeov6j8Dvh7anPixgPsiMwL/r
74G0l6wIbLBf2O2lHfN5TgSG5w8eNP847S0vAtpvu4cdWEr/KojApe8xhvbh
tO+iCKwQttd9djJfFUfUvs+ey/xWEoG1VkN6nLjK/WdZBAJ2LD2iVcP9ankE
xnj3Hj4jh+OVETjz+JwiQ8b8Wi3I60qFfIqYXzXkuBfWNcOkB7GWHO5anRoN
f8Xfa8vxUcNkcV4Msa4cF6zXmw+3JpbIkTMvu0NoPLGeHKbnY5dcEfO7vhw/
vu2dtEwm5n85jN36h94pEPO/HObuPdP+ZhEbyTF4d077sqVi/pfjb9Ip3+mT
xPwvh8PxRvmr8sX8L8fbRdqXfnUR9/9ySLs/HvNXyvzuLPCTt8C3ZATjgbcc
vcoHV8l7if4vhzo9timkvuRyvG+R/PBbBfWrkMOsZOqNeo9F/cuxaNjQIqvL
ov/L8fBZh00Xv4j+L8eKwPvj13nT/nLkKEhqO2j3AtprnhzKTR3TD6wSz2/k
GNTlsZvUj/mjSI7vgrh8pMw3xXJkjXmxMk+D+btEjovx1W1W2zJflckxMOVI
j4z5zGflckQI9aveD/G8Tw7bDrMHFf7H/FctR42zQtt2hXj+FYms+IKuf/qw
fteKRM6bSZP6fiLWjsSl2bdvluaL9X8kdH3OlY9OFfd/kVA1G3qxyJ/7D71I
9Ls4ppOVF/c3+pFQl4MrfKup/0gktV/b/6T3D+o/Em2fmFa/W/ST+o9E5txe
l5Y2+0X9R+Kssur7zRhii0j4V5z16VFGLI3E/vNOm+60r6H+IxF6OGPWpznE
zpG4vFFz5OtYYu9IdI/ZVHiyhFgWiSMT2zVr3+s39R+JGTN9dB8sJ1ZEwvu2
UtstkFgZCftEi7kfPIkzI6G+fhdkTJwViYc7vC1vNyXOiUTE6kMRJwtJLy8S
Uckrv+SFEhdEYmqg/asZM4iLIiFUwy/zWxAXR6KBXrMRUcXktyQSWo3M8jPD
icsiMVmSZvB5KHF5JPbq9dLsX0p5VkZC83WM3vso4upIuE9L/hZuSKwRhVFn
m1XXNCDWioL5S99pW4qoH+0oBHgWeJz3JdaNQlCTA7Y/dIglUfAxeZnbJ4H6
1YtC75Fd74VXi/qPQvTIC0evWhIbREF9m0brFu0FUUi2v/h81Wpioyjkyw+v
cOhHbBoFX/2+EyY0ILaIgjTt6cRHb8T9fxQsO6WszzpBbB+FX/NlHw+vJnYW
+BMU0PCTuP+PgsafvvO3zBf3/1FYceR6v4N7aO/yKEDX+8N48TxbEYXcXb06
v4wVz38E/kZFZR/qJ57/RGGbY0Lu+kf0r6wo+C/9dHtrCnFOFL4I+9uYycR5
UQivMMvbWEr/LIiCQcl63Vb2xEVReJYav23bC/p3cRSeW7Q7ckOHuERY345D
qxydGQ/KovB29+66h8TzsPIozFm+PTjKQaz/Bfk+HpX/7SjjSXUUrHTGVw4R
3zdoRONCi5RpV5Yw/mhF1+bT42L+j0a2W9OipQ2Zf3WjEVCzfaq/G/OtJBo3
1y5reK2XeP4XjUcNJYci+4jvS6Lx0q7Hvdm2jI8G0dj2aveLFccZPxGNe9XG
3643JDaKhmHN2dQuoxlvTaNxdO71YNMdzK8W0bgxvqLDwBus16TR2B6x+c7F
jozn9tGYP8Omq8165lfnaDj96vL13gwx/kfjfvdVo35qi/fnBFyeselZGfOF
PBoLPtRfGXaG+2NFNM69jddv+oD5RRmNHWm6l6vE89jMaFSfGzM/fx5xVjRK
Wx0ta3pJvK8SjaJuz16Zh3O+vGh4TzJ0eDBJvL8SjQ+TtIrSzhEXRWPWuEzH
S+L5eHE07iwamHOhH3FJNJZ597roFiHe54vGpfZRYx9bi/v/aOxutOVDvQfk
t1KY70KG3bvLrH+ro/H1y47ubcrF+j8GJUdXDZtzj/LVikF618BVZuJ5sHZM
7X70oXj+H4NVrkMa3JWL90VjkLHL18bNhfrVi0GK+gOW46L+Y2CrTqB2tBeD
GOwvCyioN4/2hBg4NvqRaTdZPP+Nwd3uW5Qn6ojnvzGYv2bU6VF+4vlvDHqq
C7ZC8fw3Bh3Xd96Z31o8/42B+rpX6zni+W8MtkwpM5JA3P/FoI/+hrtrLOm/
shjc1vczNI4V/T8Gy7e1O+R7iPFBEYNU1c2fD08ynihjMHLyxHmDN4nnfzF4
HP9wcNcV4vmfIJ/RxVPWdGI8zIlBlx8hQa8fEOfFIPyFzbO7mxk/C2JQobvQ
stNKxt+iGESselL6RIfxvDgGTYoPp3/dKMb/GKzuK3kfWJf5oSwGa9T13Gzi
8hiYjjIt65xKXBmDxoJBvaskrhbmm3ps07wVzE8asQjvJmywy4i1YrFdKLAm
zPlD/cfi+bOsUsMEYt1YGJ3/2/mGilgSixmbFtzY5ECsF4sdfetmLG1LrB8L
85336w08xPkNYuG3rs63GwuJEQvZgb4Lvf9yfUaxUJ6a/GrmRmLTWNz/0CXT
V0JsEYttMXkaud5i/o/F3ZrqWU12Un72sRjVfn64y1nK1zkWS9u2Xt/iKeXv
HYsTVzv2qd+GWBaLz/3vOicsp/7ksfiTOWhu1iHqVxGLY8azg49UifqPhc/C
8dIu9YkzY7HaZuHiaY9pP1mxsPxd0nNiPO0rJ/afP88cI8b/WPwWtrOdG4rx
X5hPfeG3J+N5USxGXh0750aBWP8J8/2Z8vP9cfpDSSzUxykbrzJel8Xi7dI+
X2330H/KY5F8X5IUI543VMZC2N3s7raY9Wd1LFydWn9IWcB4rRGHZ3Gjfgxc
Sf/VisME90n+lwtE/49DqJZBaL+/jA+6cYiZeuv+xX6slyVxtfuxfYy/enGQ
qBNCb/H9XxzuOrTw3QzGI4M4lJ3cWhhazniHOOyqtPM+OJnx0igO6q9ZR27g
fsI0DtOmu/5osYH3Byzi4DRv3KBdfXn/QBqHjHZ98h/U4f0E+zgcUB/4v+L9
Bec4WP/4sub0XGLvOKQP/rbUb794/1iY75Xi9uQE3n+Qx8FwasacA1d5P0IR
B3nWmU1PR/A+hTIORuoN7VPe18yMg7v6wuUR3t/IisML9fl/lHhfU+C3Z4Og
lGiO58VBoRUrfT6UzxfEoebDgtRyR97fKIrD5DHjQj/V432N4jgk9nIb8DGV
uESgP6Zej8FLiMvioFXz9PWpPlxfeRySJz5pO8CW81XGwfGhfuPgwbwvXS2s
J7Z+2KSjvD+iEY/JTd3fN5ETa8UjX7Y0z+0o16cdj4LCrx9/xvA+im48mnqr
lm99x/stkniot79D/uP9GL14GIRrlJWs4H0i/XgYX3r0ulqL930M4lETenDJ
5Vze50E8Au18q8LH8v6MUTy2Hlg+2zaB8jKNr/3e+wrXZxGP68vKW241IX/S
eJh0wqmPRzhuH4+/86fHuTfnep0Ffs4E/6pjwvV6x+OIlf3eW87i/bN4fFni
fuC2A+/LyYXn6wdrtD9A/SniUfYm5UDTdZSHMh7DdXu0CkulPDPj/9V/HbeT
fpawnoQp565e5PpzBH4L5m9EHunlxePK+rOHHtzi/bKCeGSNNGj5+xLvRxXF
o8KxaOKwHPE+Vzz6Lpoz+Y0b5yuJR86lsEunmpP/snjYtcitO+WaqP94LFAX
xMin/oX5Fzc5WPyN8qiOx466H9b9Med6NBTotDP/S3Rd6kNTAftF+YPOPuF9
OC0F3r2ePbXfOK6nqQJN9//s0fQh59NWoLLkunXflbRHHQW0NYuK9//ifX1d
BbbtEgqS6fSvTgrk5AddjHWif0mE36tfGDYlPz0VOOEr+3C5L+fXE+jnZ9zf
W0B9DFAgc9iqeR4XeB9KX4FjUuernfuS/nAFnLX3tFnTiv5tIMzXsUnjEAfG
h3EKDP/jXxjmJd5fUkDjdKfxAbN4f8lQgYLJry5lHiA2UiA0rex2w2u8z2Ss
gFR9YB7H8xZTBV5Ub74p/4/nEeaK2nglfk9hoUCHQa4mCz0Y/ywVsFbfJ6ph
vJQqoNdk2bKKDjxvsFEg0mOX3/UnjL/2CpQ77/mWI95HdlTgaWWw/PZ41lfO
CuzPkt+asZ7x3F2gf3XhxQtjGO+9FWjYf86htrrMB34KDDz0eG1uO/H+kaBP
9QcY2sw3oQr0j2h7/1oJ6yu5AtWP3C83N2F9FaPAkRsaj+sOYf5SKFDsd+3R
oEjiZAXU1xU/5hErheedvhRevE6cIcjPrfnGyDLiTAXuxs/+vLWGeJtgL60b
7egwWNxPKRB38I2W1Js4W4HOl4+/rXNV3F8pMGh8+tsZusy3uQpYuMmkcZOJ
8xTYcdPEYOxo4hMKbOpUXx78lc8XKHA84LRTSQDxOQUKdS0ufHot7scUaHDi
So7ZdOIrwvw7M7e8tRT3ZwqMjRhqfn4a8/dtBR4kvB17agLlV6JA4pkTF1S9
Kd9Swd53Tzyj/0TM34I9Lxz31ciC+fuFAhHq+0Qq1sflCnxuXrktLJ/18zvh
93YH37p9oP4rFTh3daeNhvi9VpVgz7E3tweK9Xq1Ar23LFsycTTtq0aBxUcm
vT/yQqz/E+DhGv4szp/5WjMB1/tv9Nn2kPsJrQQMPe28d3kN7blpAnqoPxjR
5Ps17QQY5l3MGiqlP+gkwEdywKh1IP1LNwHNO/zsk3eC+bdTAmK0u6zpNITx
QJJQm78OMh70TED6oll1Vn2kP+sJz6svoAcSD0jAH1/1B6LE+gkwPunUUvcs
493wBIzr8vPDgruMzwYJ0KvXMNfdn/F7XAJqhp1YFNKO8QUJsL/S8239rowv
hgkoazHx73gt3ic2SoDz5elzb3YkNk6Ad+R+41Pm/L2pMH+2uanZbM5nngCj
w8cyWhmRnkUClLYmddcvYX6wFOi5ZTwMPS5+H5KAzOb9Sz834vM2CSiIzg8e
nsR8ZJ+AF8MN2/zJZn5wTAC61W2+OZ3fOzoL9MaOSOv4bgP9PwG56s/9r2TS
/xNw5VNjQ5PFjOd+CSgcudM+24rzyxIw0zdksPFeric0AdvlTXd7T6F85QlY
qG4AoKJ+YhLw+2vjJh9+cVyRAPeG+4eFrWT8Tk7A0sGzW5YNYL5SJkAjbrzv
oGjmjwyBP6/1o+Z0YP7LTEDlvPn2kh28X7wtAXPV7Sv2cH1ZCVipfqGoz/Vl
C/a17fSaNVakn5OAxceC15xbz3yTm4Bz6vebA2hfeQno8upyk5x6HD8hrEf9
wYgx82VBAj77rv/z7jXzybkElBw6+Sgxg/ouEua3th3+OYHruZKAIvWFTw3x
vnECylMXTHk2jfZwOwHD3YwcNhtzvpIESHcOKrNtTnssTYCukI6G1qe9liXg
hPzwirfTuJ4XAr1Dqycv7k/+yhPQ26LTtZpnxO8S0FjdruA99VGZAFnvM+H/
jSK/VQnQsV3b93UE8191AkJHbTML2k3/q0lA085js85t5vc6GokoyM0ycd3H
/KiZiKa9kuaNnUX/1UrEuPo/7he9Yf5rmogqvwa315/m+wXtRFR+eRJyby7j
gU4iXnyVzvVrwPpeNxHV8WHl2tsYTzolwscjrs791zyfkSRCUXO6wO0s82HP
RLiebl/z2577C71ETDj18ckJA8avAYmQpS8+fPcy45t+Ig4frjxhLmX8G54I
628H3ufOZT40SES/mIGao72YD8clQtuglX1OrPj+KRGNXs+70E88/zJMRINj
3+pXneZ+yygRe9X9Xq4yfhsnwv3bNfvdOxnfTRNhsFm7TkQC4795Iq5F2DUa
uo/5wSIRA9KvzQkPZf6wTMTZw1NVzSaI768T4fTddVOGeN/UJhFWJu5W3guZ
r+wTMaJv/UdLg4kdE//dt6+/ktg5sfb7h3bE7onYPmBKp4qj4nlHIrLONj5S
40jsl4ioa0OjTaeK998S8cg6wKl8CnFoIjb2ezKslQWxXJCfh7DBsSOOEfDr
6JNpC4kVibXvJ3WJkwX91jzecWq7mP8F/ebPuJUp7nczBDzEa2A3JeWVmQiT
Kz5DkutRntsS0U7ZJsrdnvLPSsSTwpXTd91mfsxOxOZBc/WamIjfQyXi/qRe
e1eI3xflJuK4lRCAvJgv8wT7nrh9ZnJ32sOJRMTKGk9X3KW9FCRiddMx3dwj
eZ51LhHqrxu/D6F9FQn2sq+i3Tsl7fFKIq74Zqw6k898WZwI9ee+LuJ99NuC
vcgmj/d3pv2XJMJzlIlHkRn3t6WJeK3eoGSzXixLRPCfyfG6btzvvhD0uW+x
qvKX+D4vEaf/VJTmjub3Qu8E/a64NuzbfPpjZSK0Gvq2njKG/lqVCPO5fTIj
NenP1YlY8+JY35fvGQ9qElG3X6dJ/XoxXmgkIdi5vs7b/YwnmklYtj88unQt
441WUu1915mMV02TcKdBny3LZonfCybB/GyASfZzxnudJFhvTMl95sb4qJuE
K/tP7O6iYPzvJMwnbBf3reD3KJIkjFBfqK5gPuiZhMgl9YcUt2E+0EvCxbhY
nMgnHpAEF9dTU8zKxO9RkjA2Purv2O7Ew5MQXT3nik8dzmeQBBtp5wstPJg/
xyWhboxdcbH4fQ+Sar9fNud6DJOg/txn2F3uZ42ScEgIjxFWXL9xEgy2+N4d
sUX83icJN7s//BHQj/OZJ9W+X8/l9ysWAr+/b3u/act8bZmESf6XMwatFvtJ
JGFG5ukd15I4bpOEFKVdrz1Z3C/bJ6FUuTHn3BTy55iE/oPiLs2+QvrOwu+P
2XTqsYrYPQkfnMcOH9CA/HonYaSFwYwvo/h9jV8S1vd2nNj+rNgfJqn2e9kK
9rsITYJTx2mTKg1YT8gF+aj7bd3j97wxSfgsjX404Tj7XyiS0LRequV5V/Kb
nISf09yvHztMfpRJeFY48NXrBpw/I6n2+3o5+1lkJkFmNrB71MWFp/7hbUnQ
MO3goJPoUIuzkpB51cWp9YdV9P8kmBZde1gygP21cpIwcEL9Au/wFPp/Eq6W
fWx3cDv7VeQlQTrk7WLfU+xXcSIJWW5T+3YrYX+fgiQU6Gl1efJ4Bf0/CXq/
9mr9GeVO/0/ChJznp6DN568I/G0Zv9ToNeVXLPA3vmFqD03K93YS1Nun7yuI
S5Jqz9d+8velAr+FxluWVrL/VlkSchrftq7MCa3l90USCndNUj60Yv+UcsGe
9GWVm3uyf9C7JEgi5OvnzXCtxZVJtfcJnNk/pyoJ5/cE65Z3oL6qk3DZ6OR/
rm+5npoknBmQ65b+kuMayehks0j/02vKTzMZZXExd14FOtP/kyF99arjjfEB
tfSaJkPRJ9igRR/2L9JOhsxeEfyfQlqLdYTfbzl4pbuOP/0/GcXC9iTLOoL+
nwyNTspSvaG+9H8BL0zxXxjqU/t8z2RU6uxusLw5+znpJUOp/p4xlv2/BgjY
u6H3zQPsX6OfDGcPjXNWVuzvNTwZmV+PaJZ1ZT8xA2H+xH2ac61X1+JxAu45
O2TLOgP6fzIKziU07B7N/nmGAn8f6ikevKD8jYTx13Ny/l5ivyvjZGi/G5Jw
s1N2LTYV6F98vurHJPaTMxfWP/V9QBsJ+8lZCNjl18sk21212FKY33VVzZnV
O2qxVJDf4YxZLi+31mKbZJje95pa2YLYPhk40sv19EXy6yjM17L67PW1lIez
IO9uC98uqmR/MXe1fHMXdjVhfyNvYf4n4br7frCfm58wHmc5avsJKf1fwP9e
0FLfoQJ2tiyc3awn/V943tVkoVc29R8jyPfvy8W5MspXIaxPduu49zL2L0sW
1q++f9WQ/aCUAs6e99I3nP2kMpKhX3bPqNU59o/KTIZu2q7c81/Jz7ZkGNmp
puqFs39flvB8SVPnSd/Ynyg7GVXTXiVMLGL/oZxkOJ5LenTFmf2JcpNh+Fez
Xf8DxHnJKD2yuM+g6+xndCIZn2/ljTplxucLkmvrTxPq71wyTrSteqx7YHct
LkqGX99x9p7NuJ4ryTg39cObt07sj1YsrK9XPbQZxf5ftwV78bVxu3OC8aNE
0M/mu8M/KtnfpzQZcdu2RWz2YPwvS4alv8f8zELiF4I9ORmbWAQzXpYL2DB/
1s7L7A/2TpB3y3PrDOpQH5XJSO4z457xH/bvqhJ+L6TzN1upn2rh9/cnmtRr
4FaLa5JhcG1HD9n6cPp/CrQM5f3t4klPM+Xf/cxhPbl/1EqBorP5szG9mQ+a
psB+2+N5o98z3minQCNdq+PGpQ7M/ylQVunnjvnB+KCbguRTvtNj33B9nVKw
eEb//M3OibVYkoKSlNQEn8Ec75mCDPX9s3tR9P8UaCbmrO2TwP5cA4Tx51vP
t59CeeunQN1u4kEY+9cNT0FcTpb8Vl/an0EKStvvOHx7M/1jXAqqx+rU/7mN
8QIpuLZB+tfjA/vXGaZA/0vnmnNDqF+jFJzr1tGoXRPap3EKdj+v3nzTntg0
BTPU++dp/L15CsK3YFNREu3dQpBvv+dP7DLYD88yBbIjFdv71jVk/hf4937T
e4ic+cwmBQ/U3+dNYjy2T4HcdPvKFjrsl+eYAlP7Rd/jz4cw/wvz1RN2wO8Z
P91T8LZSu9CkB+l7p2CY+vymN+OXXwqe+c8fZD6B/bpkKTD32ZGm2584NAV3
2j9pl+bD38tTkH183a4pgyivGEEfRw6FvbalvhQpkGy9pP+hAfu9Jgv24DRH
8IglzP8pcFbXa5nsF5uRAuk109JPvZ2Y/4Xf+3mnSnpIavE2gb/bfY6e7U17
zUpBgfqDry20p+wU6HqduLj2BvtJ5qSgcmbi659/2B8tV8AblF+ts9hvLi8F
mWYDjuR2WE7/F+i9W23lEEr6BSlA43tbnU8yX50T+Ika+/jFKB/mf+H3Mb4D
/Mu7M/8LeFeeS/Q60isW1ltjdlu1nvK+Ldi7ma2uV2vKr0RYf8UwO//GjP+l
KYi52FH6ajfjWZkgn+b3HFr4Ml+8EOzP7nD/qiDml3LB39QvLIZRP+8Ee7hr
dkfTjPmgUuAv+4mx8RHmyyoBp44ddlqf/e6qhfVOulN+R+ZC/xfweo/C7+dt
a7FGKmC33GRsDeWlmQpJmvmaUXXoT1qpUL7q/F+5Hu27aSpy3ma3LQlhv01t
4fnLX8o+DGB81EmFc86oIT0vMH/ppgr13YwNspVcX6dUaExUd9xiP1qJMD63
8bGTmownPYXxLmdXTKxg/zA9Yfz56usDVrHf3wAB307bvmEx+6nqC/hfgKd9
DE9FZdsWH0eD6zVIhX78fy8bXttJ/xfW969hF+M9UiHNvdDkTQn7+xqmoryw
KrTXNWKjVLzT/puzPYLYOBXJs563WxpEbJoKedXDe0FJxOapKJhv+6RNe2KL
VGQuS848VUx9WqZCe43GSMkBMf8L8tvn/TahN+OPjSD/uL03H92hf9kL8mi7
Oq9oPPt/Ogq4ukZ/sjf7Azqnolj9/m0w+126C/RyztW75En7807FgKuvXHRj
yL9fKowSJZZ1bIllqRjXoP+cQyOpr1BB3/kb9y3ay/pBLsy32TrjVCPWBzGp
UExeVP3zGPu9KVKRp/6eIZvxKln4fZajxTwV+00qhfVurzIePGQO87+w3uX5
JzR8Gd8zU2EaM0C1oj3pbRPmm69dz+o46+EsYT6herv3jf6anYq93zu+z3tK
+jmpyH55zVg/g/aSK8x/Y1equw7tJU8YL254uUTB/pAnBHtRf9+aOJX+nwrj
DdPP/31EeudSEVOv/Pvv9fSfImG+holezW1ZP14R+Fn85fngPbS/4lR8+uy+
V+888+PtVETMEwrmbux3VJIKv+tGodPKuB8qFezp1LXZ6z9xvWWpUF83f9iN
+f1FKtw/q19Ikn55Kmokl4MjJzL+vkv9976kxyDqqzIV19acOTk0nrhKWO/+
kJmW/9H+q1NxXp2/HtL/alKxsIGwg+/OfKSRhnMFY+K67mJ80EyDvGuGSefd
3A9ppcFe3X8ufB3zfxqwa/mpPgtYv2unQaPwZ4PeoxyZ/9NQ3tzarvGGVfT/
NIydn2/Xsy756ZQGT3X7M7EfqyQNZ61vH/o2gfbbMw2dupypXtWJ+VovDTEO
Lc2MH7MeH5AG5wcxt7Tni/k/DVm550dMaO1H/0+D7OXBcS0+WND/01CwWf3F
wFT6fxqSVw0/qluP/CINS7/suuYQRP0bCvzrqRsasn4ySkN4YetJGRGsV4zT
cLilieewrbRX0zSsPFTQpXVf+qN5GlJ7jbk84Az7U1ukoUx37NNeedxfWAr0
lZnha5+yHpemoTjM4nfLBuvo/wJ9dT/DpewXbi88fynzQZkh+806pkG6f3a/
DqunM/+n/bvvs6GG+co9DTYt3q+o/5f7Le80HOwTdHV0Hvth+qVhifp8eavY
jzoNmuNWPT3QmP2hQ9Og82r8teHLl9VieRo6brr4Z10He+b/NLgflhX7eLP/
sCINHYLUHVvcmf/TkKej+DaxgP1llWmQHG+SrGOxkv4v6K/BtKV3z5GfzDTU
/9cAkvLZllZ7H6+a8stKw8tDrY7N2sL4l52GqpLUOnZ9ma9yBPscpy6IzZj/
02C5xWe1tL8f/V+wn+s2f8ddJb8n0uCd3b79iw/EBWkYriMUFB/Zj/VcGpw2
92+Z9Yf9kYsEeeVqrNk9mvn9Shpib4zZlV5AfytOwwTv9zfD5zH/3U5DI/X3
LIMY30sEed1amRFeQn8sTcPnJIdNcRdoT2VpeDB2656Z3SnPF4I+F+l4mlVZ
1q6nXPC3Bl8WFln2rcXv0qDIu3Azwon9YivTMDJB1cRyAv2pSng+oo3TDz3u
r6rTcLt54Oy7evSnmjR0r2/SbWE/+o+GEoXfFhf7PveqnV9TicFOW+uc6MXz
Ci0lTjqOXRNbzvOopkp0POo0c91AnndpK3Gjm3PPYlPe99BRQv15//fO3M/o
KiGNMdJZfJfxrZMSrdxm3PFsTf+SKGv7mXaifHoqsbJq69Nkcb+rp8SnAZOm
YQTHByih+czjd/B47jf1lTjcYt3lOy3ov8OV6P3vg4E19H8lQr/PP2r6g/Y2
TonV/aLPDGpM+4Ly332zSzLmW0MlItoZbtvRmfMbKfF3j82FaVJiYyXU7UP0
Nak/UyVUM243mXCV8dRcCbmZ9rj8k4x3FkoExP+saHOX8rZUYl5O4X33bYxn
UiV+bL4pV/mzv7yNwE+JugOIuP9X4tAjzSfDTzKfOyoRPsGiMPwax52VUB/n
1B/D/Yi7svZ90ELq31uJlJyRhXN0Gf/9lP++rz6kzfpOpsRvoXz1lXN9ocJ6
n5xa5/KM8pQrccG+8/zZCsbLGCW6zJjRYsru+cz/SlwcvT/i2xDWB8nK2vss
D8yZ/5VQtwPuvJ7xOUOJmVNiJyeqKL9MJYzau9Sx1+F6tylxs7Tx8hGprIey
lPg2XbfBgKNcf7agn0yHKocC1ns5StTd1HWaVjzjX64SDfK3LNnXiPVknhKW
nvLAkkTx/E8JU5OuQRP92K+/QPj914Fux95xf3lOCUH7VsZuXE+RIM+B+yzX
PqT9XVHiSNrwaRX2jAfFSixXv98L5/7rtqAf1y1WYcmMtyVKPPO6NXDsNub7
UiWmLOxu+ruemP+VcJTu1oyux3j0QlnbD9ed/JUrUdFhYEMf0Z/fKXF6QaO2
Ec+p70olPJ82fD1vOuuDKoGfpQO9Vp4hP9VK3G3XaM3oNPbbrlGifdKfpY2v
sz7TUKFN+86K0PHcT2qqcNNDmPAW9a2lQlt1A4ZYxpemKtT/tc/t1iuuR1uF
Sh3X7RttqR8dFRZ86ZTw8Sb3b7oqtOj5sdOlHNZrnVRY3GJZ7ygpzx8lKiyd
VdRw/GrWSz1V2Kyvd8t+LuspPRW6bB33xbWE+WmACu9Kc9v/t5z5QF8Fu6Zu
wSMXMR8PV2Ga53bbbY+pDwMVXBZXbtmXSXsYp0Id9QffKp5fQwV/ybrXpofF
839VbX/rs8RGKsTV25c6dgp/b6xCr6k2Fuc7cr9uKshr355Nf5JI31yFljEh
sy68Y/yyUNXe9yyn/1qqoP5cfoPo71IVimedLzwxh/25bVRwPvp45Lxuk+n/
KmR9e+N9Bdw/O6qATbv3lCzrzfwv8G+4am3lVNqLuwrH8ls0bLSf8cxbVduP
M53r8xPmG2syzu6y+PcmVKj5r6Ne5Rye34aqIC9IQMhV2otchRddD1fZ71pd
i2NUcOz9xNFtBff7ChVGSiZbjn5If04W1pM7f4bNX9qjUgV7L6MhOEP/yRD0
WXd63WapzEeZwnquGjQzq8/4s02FTKn6DZYV/V8FdfumoaM9a+lnq5B+SF1g
rKnFOSqMG7pg/d971HeuCmZq/y6lveap8PnN/oH15pD+CRVOz9+IEhX1U6BC
1ZrTc61yOH5OBePtm5w9d9Oei1ToVrHzzsJ79KcrKphrGpyM9mL9VqyC4Pyx
B/7Q3m+rMLn7mucm5swvJSr0eVjQOesg9VGqwnKDe/pTejD+lwnzPY5zXqxN
ei9UeG0+VMP8BuVZrkKFpdlMrbbU1zsVStPdl3Rvx3qqUlX7/aCmfa08qlTo
oG6gKvp7tQpSrdEf/z5nPK5RwSr23czLRlyvRjrabg+Vzh/P8xTNdCjU/Vyy
uF6tdDiq78f25XqapuON9PemszXUl3Y6xjTaPjg0g/ankw5LPVXGg/YL6P/p
SB4mFFgzWF90Skfq/s3rf59mvJGkI2RHrwXTVvB9UM90OPtbrL3dmPrVS6/9
/nQm66MB6Wj3wVL3jWgv+umYtUxgcBPlOTwdv7zLjy9ZxP2EQTrCdfetm9+H
eFw6dj28v7DLOfHvRaSj1YyqoVHnmd8N09H4ztXzT0aK5//pyOkwy6LjCsZ7
43Q8UH8/4k37Nk3H4RlTV7w3oT+bC/x53an3qg7jo0U6tgx8PdcyhfKzTMdQ
dQNAKeUvTYesb72GucPJv41AP1N30dAIxkv7dPxXf/DPxkPF8790VIX/Ktpz
kfHHOR0fFqobcNvUYvd0+FzoOybxMutD7/Ta/sFdqE+/dGCr+5tln8W/L5KO
Z3rrPOJOs14JTUelyc5Wth/p3/J0FBeoE8505v90lHX1T9oxaRLzv6Cv4rTH
fyzN6f+C/ajfr8/k+ztlOpr+UyDP3zKE37f9lnt22dra5zPTIVk5+OGcJdET
/wc1S2JV
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTd/bzRxfQwghhJA5c+aFEEJIQrgSopBEc93muW51pxJCCKGMIVyE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.09214891406250003, 1.9125529453125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707456748702*^9},ExpressionUUID->"943683e1-ca09-49d7-bcc6-\
3cc186b610a7"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707459097269*^9},ExpressionUUID->"8524e6a9-a4ba-4a49-80db-\
690cb02a36e0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTN//B/AQki0k2UMSRUnI/pIQQgghSUKStGtv2veaaaZpagYhFEkI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1155.9575143226655`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707459144805*^9},ExpressionUUID->"78027fcb-8f77-4ac3-bb02-\
82310504ea90"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074591519938`*^9},ExpressionUUID->"15b258c5-d285-4a11-9f68-\
a2877628d35a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXlYjN8XwCMqSd+QEGqamXdaaTHSQueUJCSVCmUNlXYKIVRaUBKiEi0U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        "]]},
      Annotation[#, "Charting`Private`Tag$212805#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7LWOvJ28NvC9PVTA4WX2NW+f6y+hfA4HTdkV
T3/feQLlCzg8mFnGXZLxAMoXcfALTZso8e8GlC/hsM1b5y2XzyUoX8ZhU7Tp
Laauk1C+gkPG+ilyB58cgPKVHL50cS3Lyt8K5as4sE0X25tqtgbKV3NY+ylv
xdYNy6F8DQdnkztuK4LXQvlaDu8SVkWZ92yD8nUcfPp3PSnYfRDK13MQjp/H
Hbz2FJRv4FAeznF2GvtlKN/QweXBLolzz25C+UYO9wLvc+Z/hvnP2KFlQrvs
rOqnUL6JQ2er9tMzTa+gfFMHWDgCAP2fXd4=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074592001677`*^9},ExpressionUUID->"89602d29-86ad-4816-96b3-\
0309b517d7d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "9.114919710492693`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -9.114919710492693, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707459206832*^9},ExpressionUUID->"eaf37732-ced1-4fde-b98f-\
55e6d4853022"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707459444212*^9},ExpressionUUID->"1ed54b44-ce8d-4c15-9674-\
cbb85646bd75"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074594489813`*^9},ExpressionUUID->"75e73f48-d4d0-4f64-82b7-\
8297e5ccd61b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlczM8bX3eU9CWEsKgkIQkhvBFyh5CUViVJtN13bfd2b+fuhgpJCEmI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcTN8bxwchhOzZByHpS/Zs+UgIRZKEaFqoCNNeWkz7tE8z0ywJg5C1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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.1038901484375, 1.9243950546875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074594938517`*^9},ExpressionUUID->"ae57e436-1d29-4496-bf79-\
c4c31f82c757"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074618178883`*^9},ExpressionUUID->"b794d78c-a924-4355-b5e0-\
413eb3f768ba"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3H1cTE//P/CQPiGEEEIIISySJLxQ5D4kIXSHVGq7v1Xb/VZb7W672267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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1248.2473887763708`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074618607397`*^9},ExpressionUUID->"08903bf7-f92e-4092-8aec-\
956b7204f322"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707461870894*^9},ExpressionUUID->"0fd543cd-fa6e-4a63-8f05-\
82214c0801ce"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VOsfAHBakNzSvknMzJkZS0iTkHy/SsVNi66yVAol2UWFkKXFkqUo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        "]]},
      Annotation[#, "Charting`Private`Tag$213380#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBof8B3p8izNeQ/kcDuUxdg4z/j+D8gUc
lm184h91+xGUL+LwtWwF43Hte1C+hIOhdd3E3ROvQ/kyDncP8SywE7kE5Ss4
eJwovlK57DSUr+TgpyFaJnXkKJSv4rBh5wVfw0mHoHw1h7bW/Um+gjC+hoNz
WaLvE9MjUL6Wg6jL2uaJL05A+ToOJp99P95lvADl6zloTF6yUHvlFSjfwCHn
K7vDfY9bUL6hQ09YdHx+7AMo38hhcf6s8tTXj6F8Y4evm1nnF+x6DuWbONzM
yeMP3QELH1OHj+lS54SvvrcHAKKJXC8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707461925465*^9},ExpressionUUID->"1a25ef6f-22c6-49c4-94f4-\
e6be8c1b0f86"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.002072281072447`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.002072281072447`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707461933085*^9},ExpressionUUID->"8fef5fe6-b11d-4fc4-8bdf-\
74489f870e16"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707462168292*^9},ExpressionUUID->"ea326fa0-4dc6-4a5a-bfc1-\
5a188e690c4b"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707462173046*^9},ExpressionUUID->"0e9d0943-2d15-4e98-8825-\
0275aef260c9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlczM0fXwm543GEsA8hiScJud8SQpdcIaSDULpru7d7u7dzdyuEJEmK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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN/3xwdJCFmLwiCEUIQQXghJCFESTZQWYVqldUrLtM800ywhgxBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.11195385937500002`, 1.8995566953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074622146463`*^9},ExpressionUUID->"d56bbd7b-566a-49d4-8867-\
ca71c1551d8d"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370746458634*^9},ExpressionUUID->"89daa906-884e-42da-9403-\
5a5716fd1267"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTF37P/AkiUKIQhJCCEUUog+SVFQUIUqlknQ+H6eaajrPTNM0TYPQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1243.8955986568412`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464631302*^9},ExpressionUUID->"4fad5ca4-c70d-4f78-bd10-\
afee6c0cab2d"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464638659*^9},ExpressionUUID->"5e1da6ba-055d-47fd-b706-\
7bb66ee595fc"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VP0XB3DbU6JFqZR9mztDQpok0jmV0jIVhYpKqRDZouUpbVSijSgi
S8iWKNlpuXdmjCXqsSdk35dRFNp+9/fXfb3/mHvvfL+fc873qjl47D4uJiIi
IiUqIvL/qzwv2E1ERAhjN2fnf+cIoVaVs1d1qRC+Vbi0RGwRwt2LM9ejgRCa
GEtemJgJQXz1pYVXjglhj/Lhg/4mQhhKdS36W0pf1Z42yGsL4c29zbP+howB
5S2+3WWmEBzsfiX+1vgGstfUbRdfH4XUr07N0+bfoWt+Z3Hq6RFobOC5Gcr9
Bo8dXyxIkyHIju3jnCkQxYyHetmP1g1A3tcwL9sGCbyv+2/Cz8N9IKV2jfnF
SBJr94U6inn3wF2ZCu0nh6XRM3vemaTiLnD4bPVW/P1cTE9WbDGf7oAChw0v
82Tn45DqRVJhfzvYGt3Qup24APUi17qF1n6B+AuuA/p7F2LCS5WJgv5m8Iv9
ZTk+tAiHBsmjqw81gUhNGxafl0PD9Bt77aUagfBxPGelvRQ7PigdbXlVB10T
4TbSr+Xx7jbLglNZNbCt2+XifS9F7H8w+7dk3n+wsyt4mbKyMubWVj4wGP4A
A1yHK6XPVTBZOu+Zv2glhEsO3n2SqYrNwggTp9XlcD12Wn/kXzXkrLc4V/pD
AMWqCyXsLqohJGZKVIwIYPzJ8gbBFTXMFlMWq+0WgEPi4YtPAtRwVRbTYqpG
AOtSS8qsHqjhmc8jRiEvBPA9675D0Qs1nLLhmH53EYBjiXbYzV41nPV14/wH
XSVgPmz7Q91aHTfnM3oYg3yIWehfc3mfOo5/0ZrT28mHcZNnmc126jhlUHwi
o5kPcUE/nR46qONv21vcXVV8mGY+bpzlqY7CrJqp5pd8SHdoKRAGqWOo32wv
tfN8kGm0933zTh1fxykH7Z7HB8e/AfsUeOrYb9Dn0CTJh2LiBfucQB2dheDl
LMaHE6dFhldUqaPD8CPd8AkeUAueHHz6WR3NRn8sg2Ye+OzoWHf7uzpSCw6s
KEjjQSN1TNRWRwPjG3mO1hweCNc3yV/U08BFYZ8C/zHnwUxyFzvOQAO7h60X
Fq3ngeFbY6ceIw2M8L1ub7iaB2FFMpWnNmngthnvqtzUebAruzji1iEN7CmP
l2mb4kLJ04X6r4M1cHKJinp1OhdaNYO2toXS94tlGuilcGEi4a+DeLgG6vHD
U0MSuKAZP/Bga7QG1g1kVDlGcsEv5t3PulQNdI/PH7O8yYV14ScFI5QG1lNr
opYd50LOTd4h1QkN9C/9emFInQsp2yqWBEzS77OzweqJMhciZ1dXD//UwJ12
owEH5LlwJfjL5iIxTZSULvzVPZ8LnIhpXRsZTdxJFqhuEuVCR7L+31vLNJEV
6LCb3U7BXMHj2B9HNFH8xv4D9U8pEA1M2H/ouCZafMu4YBNPwfi2NFm+syZ+
6l090RxDwaeqvID7HpoY79j1/Vc4BYn11R7LL2qiRFEyOzCIAuMeSTwaoYkL
3jY8qvakwPGf021VVZpow26R0tpAgbxKWcPP/zRxkdV8/XigoMpI6QOrThPb
77W1qppSYHiS/9rvsyYm2ll80jWiYEbNoijDPk2s3nh6/R1dCp7G5VrHiDLw
o01t6x5FCvYVSu2okGCgx+rCaIY8BbNrD5lNzmSgItuk55ccBT4zZ67cPZeB
sVfnLiyWpcDMfa/MDAUG7nKb7vCVpqDLZLLcjU07oHeH5C8SIqw5VORqBlax
LicZTJPA8YgrEBgz8EDPy5sOkyRkx29JUVvPwLicvv7qcRKuzXp0vW4HA/9L
jFL5PkyCkcawr5glA0liNp8zRMLQ2vU+elYMfMOTG08ZIMHKs98h0JaBnVYi
o169JGg2rEFTJwbW8Rfv29xOQqPwzmoXFwayWYe3lX0h4bZUh264GwPjk8xK
LFtJGDcNUhrzZmDyj1Zb788k8BKbphOvMNB2YN+PyToSjp66kDM7koFHFjj8
nvOeBEOD1hytaAZe3CdcM1pOgtRXzN0cx8C0K5OldWUkvPCakXcliYGrz55p
zRKQ8MszJH88i4HKv1m96VwSPuiP58/PZSC150ZePkVCvNCmQLeAgWdvH2wq
I0nY6qlY6PyWgQsT/5X79ZaEhx7JRc0VDFx60tkjrpiEE3pSxVNVDNxUE1ZT
X0TC2tGTxYurGeinaBK0gHanu8Fri0YG6llPjDwqICFX98Frt8/0fpnNiu7O
JyFo5MfroFYGqi4Ojzakre/++g2vi4FW9qoP+3JJENdVfdvey0DJBoW7W2nX
D/u9/TPAwEr9kMbMHBJ83ba8MxpjYFBQ/7Hb2STsWv7snfU4/fyg90litNWH
55CnfjDw1kktk0uvSCg7WUOm/2bgh3oLu+tZJDzWMaTKRAiUtlfolaHtORRB
9YgTuLfMnv/kJQmLTx7iqkoRqGlm82/NCxL6l5Fc0zkEJlpJ7vKhXTyowbOV
IXCVOfusPG0H135e2GICA6un3pzJJGHVMg7/5VICd7iGturQlhzM4FcpEqjW
k2TRl0FCc9r8kkEVAmduZC9KpZ3p4lMiqUHgn6smOh60/bQbShgEgf8kFD8w
pm0zsEawQYtA5aQ8S2naWmmPBfY6BG65pXO4/Tm9vyf+Cnz1CPTbrUAW0/6g
5VD6yIDAqp/+PtG04/t5pbmrCFwW4Hjen/aZVGZZjRGBEeNUtTvtrSeCyoQm
BMqZPbpoT1tRa7hsDhCYdLr/vDVtYd+ucu0NBJoHviq3oM1NySo330Tg5KUf
Jy1pP3ReVHFsC4FFNjlH9tI+wTpXcXU7gfdkhlMcaK/ta6qI2Umgd3rMBm/a
81JM3xdZEnhCu1w3kHaHU9z7RisCPYI83BJp5zDFKyf2Ehjw/u4fHu2bvccr
F9gRmClkdgzQPpBcWql3iMD+78ZLFtProee0rIpzhMCVXwRxm2m3nlDxeH6M
wFaePecq7dsnZWXmOhMYGXrOhKJt7DHzpbsrgce2L3CfRe9Pv9dPyw/uBMKQ
TpcN7Qif0a96pwjUPlManUZ789nO0ODTdB76uyIl6P1O8K2os/Sl1yMozr6C
9u7Lb89kXSbQKx+YRnR+RPxeycn6E5j2wd7gGe2DAVH7awMJ5BSoyybSeZsd
dG+afYfAnFv8Pi06n4W3/aMeBBO43LxfNJe23H3XFptwOj//vvrTRue5JMz+
Ul4kgROj+zsu0/n3Cd+jsiSGwPRdV2cx6Pr477HJkU+JBG4r363ul0fClVg9
MeMUAld0/5I1putLN14jIfIZgcx+5tZJ2reSpbvtsgg0Sxe5FFBIr0fa3+vF
OQS6uGZc3EfXb1/6N0KpgMBY2ZZ3enS9b8r67Nz6lkBjldfzx16T8Lf42dDh
SgJ1NG62vKH7Rcbb2DvkRwI/aptOkXQ/OUCF6qrXEnhNwXtfBd1vCgQXPDub
CJTPP9Iu5JPgXb19/Hgfne/WrUoBdP9Sr4MHJYP0++nOsC6uIOFjw0pD5iiB
+502fvxB97vlLQrn+iYIHArDkKsfSOjtHfzpIs7Ej82bTNtq6fwNfHlcMYOJ
nqdnhZjXk2A2XGOqI8VE1R87WDkNJDz5WnR5WIaJmTn71RKaSLD7fUvcU5mJ
t1R8Tcvb6HpZoCN9eg0TjZKGlDaNkLDOza0/ai0T46Je8cZG6f8nyBBQQP++
pftLwhgJd31XXJPZzESu+W3vJRP0POkx/P1sNxOpV23zNtLzprxg/WiHK/38
wWTFGHoeGS/0r5zlwcTfaRpS8XMoSHPnPdM/xUS/PKmTz+ZREKhh7nzpHBMv
58rfqaLn2ZY7nPal15loxdlgZkPPQ/7hvTUWMUw80JB5w5Wel+yiiJdnnzDx
+ZG2whJ9el4varoXk8jEZCPfo8yVFFwrP8AZSmNi8PuJ+VOrKdjAduAH5DFx
zW1hZ8t6Ct7NdMt785GJgy4SB57bUFCU4RelI87CD0+fPj56jZ7PHGv58Bks
fDz2qDIjgALLfuYjUSkWXt7X4ihyi4JejcqH9TIs9DtrWZ0bQoHsI7n7V5RZ
6D89ctszlgJX//SbtWtY6Lbwb7BcMQUK++pP+3qysDvcu3blNH1+mEgZ7/Fm
4c7N2+dx/lDw8v4Fb8uzLHw/71SWixgXzCtVvYhLLPxnPH1FkRQXvDe4nvx4
i4Xeoo2yqQpcqNAROaqZzEIjfXGn/HVcuCCqbfG+hYXHWp5veRrIhR4z6Uai
nYX89NBo77tcsLg5ZH+1i4WMaE+VLaH0eW1epofhIAu72ualiUdz4b0i+17c
JAuPjnc28V5wQdloXZWPrBY6be9I8/jEBcp9N0dpqxb6FqyWcNLjgVTz+S3u
2VrY9GDT4+Zh+nx5NnXOvTwtjBRmxJZ+48GRBY3VmYVamBvjK1Y4xYP8LasO
jr3TQskJs570f+jzcM6ol0+lFkoHBRI1Snwg7x6LOt+jhfetOwLVdvHh3Pqd
IzeWaGPKqerP/Bw+dCephcX6auMALz1dJ7QEhq61T4lf0caDDsymOVEl8NXh
ib2zvzbmA2P/RHwJiKioLVsRpI3LC9O2N2SVgHy4KkWFa6NYRrNYb3UJWASo
CLuztNEjpLlg1UL6e8NJiaPTr43G5pxtwVECCGMtlSiwXoZR7oPja16XQnCk
o+CIqg5+DNP2SlGqANuwg1Wze3Xwmbmdf7SgEibNnk7FvlmOu4XJZ19c/wid
3RvOUQG6qLT9sMgNo2qIN12hUHlED+PkJ5cPYi3UU4U3Xy3WR/VWBaMOq3rg
pr18evW8PqodltocFtgI8iMfa7k9+linn9rqovwZwrWinlduX4H5AcI7Qdkt
cOndnYjtBSuw51J7/Lv9bcBRsH5armmAGaqBBRsG2wHdBXbzAw3wXnonMM51
Qoyig+b7CQNUTZrDal7XDRrc5Ic77Vbimbomd7M/PXBvOaVd/WYlNoqZ77Qu
74Pj3yT+K9Nmo9GNboOrdQNw5OVX1cB7bGz5s6jUtHYIXPz2/NoWwsbtBo0l
e1uGwGdPdsPsUDY+NE0/690zBDcmTt8NfsjG1M+Bo5mTQ5C+ZupneDQbx1cp
GJkqDcMk+bc+6Rkb/zg81El1HIbg6tl3eAI2dsaMxJdMD0NkgpvzjTI27qgc
7FwsMQIJPlUbt1SwMahmut55zgjkLg6erqhiY4jTzpr5qiPQbCvrXFPHxqLn
FZrnNo0As3Ppxo5ONl7MUl72MHgE9LPPKyd2s9H+0Jo7opEjYHz989TxXjYq
dhx/4p4wAhxm9Iv+ATYu8hr/siN3BE65qiqPjbFR73lvjmrzCPiuvTqV9Y2N
NXIhKY+6R+D6nI5anwk2brPl7Fg4OgIRmQm3JifZyHWcTJ8rNgrxVyScCqfZ
KNDvd7orPQrPLI9v8P3Fxujqwdp5i0YhW71Ead0fev04IuP3lUfhzTdi6u9f
NtZGE3w51ij8D+49Bwo=
        "]]},
      Annotation[#, "Charting`Private`Tag$213950#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofvX69u/5byGsrncFhovf9gGctzKF/A
gdtC6l31+0dQvohDixenx+mce1C+hEP/wkP8cy9dh/JlHA6q/k6daXAJyldw
yPi1Sr7a5zSUr+SwZ1fCpswFR6B8FQdWl+L20K4DUL6aww3Zc+uDvPZB+RoO
pbvUE1VLYfJaDlpSv+y80mH6dRx4Ji55nXHlFJSv55Chqv1P5fBFKN/AIbA/
1zBQDuY+QwdvxuV7RSLuQvlGDlt+M8Z8VYH5z9jh2VFjwcqnT6F8E4f3cXfe
rL7xEso3dfBRenW8/dVbewDspl2X
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464687098*^9},ExpressionUUID->"bff096fd-59a0-4d89-b61d-\
a5b51cb39776"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.010597518995098`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.010597518995098`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370746469375*^9},ExpressionUUID->"6f4cac66-bfce-4651-ad5c-\
08342f80097d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464929812*^9},ExpressionUUID->"18af362e-079a-4ec2-a1a1-\
85cfb40fabc0"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464934476*^9},ExpressionUUID->"3bee66e9-0f4d-4808-9cb3-\
a00b19188941"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXtcjM3bD0kIiyTnJIQkhBB9kYQkCSFJpZLofFCp7bydt+PuJhVCIkJI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXtczM0XxxchRCGEsEhCSEIInwhJiJJQWQpFsl11Zbvfa6vddjdhKYSi
CMmlRQhJcgthEaIkhNx/330639/zz/N6m53bOXPOmZnvzDR03dZl69tzOJzc
ThyO6v9t/zXPSnRNsZmoLZ9F/4CdM6crSy7tI1bHsh4bevNa9xNrwW1ou+yb
O3OJtfFmRqXJ2umHiHVwbrB1fErpAWJdpN3Q9tFqYcvnQmik4eC9PJV4GDDh
uGvy66WlbayHC1OiOcrWVGJ9FPvv09Pz3k1sgBuTOhpPT9hHPBrdX3aY/reB
ZUOMFVkv/lArJx6HvJdJFcPXZBIbIWKJz+dhJ9jyJ0A9VWPqKecIYmPUX7Ic
v2kbn3giBntPrBXcXktsgi3tNW7u+cimT0J+XMcL+waGE0+G59bTep0bE4mn
oLmvpc3vGrY+UzzWfTv5hTPLU7H08cCQtZ/jiKfh57j94/pfCyKejjVdNTOd
vjsTmyEga9/wM7+diGdgd7fh53OfbieeCePB+3vtLmDLn4XoxnNJtzx3EgOZ
lYs7zb++p40FwNvc7FebLNh0c0we1K7WcDC1X2AOde+44ZoWHqSv2VAVX5WQ
1saC2ZhvOjbgzhQppc9B0W0X0ca/QkqfA4HfcnnfiNVUvgVW9nmhn/1eRuVb
QM32Vt7+goOUPhfzigbZbovKp/S5WPcgYW9WfR6lz4PzXs2MwjsHKH0eBo7t
HJS7KIvS5+PJj+2bzvmSPAXzYbnzcLCrz1ZKt0Txijf5JT3cKd0Sz73ik+s+
s/JbgCfxf9Z/14un9AU4v/j9zerKJEq3QlXMxi7G7WMo3QpPq0S7ttt4UfpC
fL7JS7TU3kj9X4gnikG5toMDSD7WcPzWsHjbbldKtwbmH1lVvTSU8i/CaM7V
iW7qYip/ESx+OVzcOmcvpS+G2cGV8qft2P4vhsWilh8G6az8liAxYuG1rGv7
KX0JvnBnzO2xlM1vg3P2s7ctqM1oY9gg98j0vk/0oun3NhidXzqC88+xjRUM
/1vlfOaZG7V/KVItxmc7eFL/sBTnZj07Yq9P41OwFF7Xdv7u60T2pFiK1os/
7hV2TaP6l+HQvgDxySQp1b8MVZ/uvEy8SONPsAw1n9Zw1auIFcsw4d3H/c0C
1n5tUdez1vLROmLYQton3nfWxl2U3xYaAbK12RXUX4Utqq+FQG5L8uDYwd++
W+OEpSQv2OHCBDXOtWesvOzwwmncy+lDyX8o7MCMtr07QxMo/3K8vuuyupNu
KPV/Oe6dWqutpikjfS5HT4epReXRe9tYsRy5Aw2aFzcRc+wxuV3069und1F+
e8wLTZvuMVtM+e1hELxw6hqPZMpvj45G65UC+0TKvwLzJzV+L8sk/4kVaLox
TscxPYPyrwAz2J6qH6H2KFbgg8UCy5zuxBwHzA4o8ioLovrgALW/zV+eZ1N5
AgdsyHlmO3UR2a/CAY/Tlvf0XEb2zlkJS51OhmdusPlXon/9435VDWz9K2F3
xe5nl/n0e8VKZNScPP80LYTyr0LtMKMHUwpovGMV+tW4DNsvSyf5r4K8w82e
xkIJyX8Vujm39MmRCUn+q4GLfxtqixZR/tVoNb0b+eEt629Wo3zVnEPn67Oo
/tVY/1pyUceL5M1xRJ8V4tAVatQ+OEL+QVoy5qwp1e+Iz6t9j98rIf+pcITx
y/ZVBk/Z8eeEh0v+rfzSgfwXnFCdOPfuoy7JlN8JBzYGxRVab6H8TmgoT61U
lK+h+p0RvMClKPnwKsrvjInPLy7RVbD+yhkZM33NQxOofIUzfOeOGuowl41n
a9C6IuWXfQKNd6yBvdXtll4u1F7BGmiNS5k0PILKV6zB50Mu4mqfSKqfB63c
v+Z6l+PamMuDoZGr35G3/iQPHoSaQZOPzAxuy8/j4ZPm6iCTk2z5PAwb8NS8
UYP8k5wHTv6PT5K+1H8FD49fHLs+4Ov6NlbysK7XuLqeWRFU/1psUKy0yvhC
+uKuhVg1PryJsRaX17or53+l9vLWwvxj0lBOMZ/0uxYPDKuahOvIf8rXYm3p
yAeHPpM9KtbCLy1/3MEcKk+5FjuevqvsfYyNT+tgXJD8KsYqk+pfh5J+jAcx
Saf612F5/KCkOaEkD946FHR4m2iQH0b9X4dVqvjF+jP5OhgYfhIcjyNWrIPR
maWu+XvJnyrXQemratAy0p8LHq++8WPdx21UvwuCYp7sXTshkOp3gUD/z3nt
wdpUvwvsRb3Cl38VUP0uuBRX//DBEvJHcub3v/fPDa2m+hQuwAtn2en3pH+l
C/I1G5JWvYim/rvCweyrZcRZsl+uK4yvl6+s+SKh+hkeNG3Gxw0kP54r+Pe6
3v0+YBXJ3xV1X3nLQn5TPJS7QuOFdP2S9hR/Fa5oOZj03teI/K/SFabZb47U
/T9+rceicx3M3MNo/sFdDwEveXDpQ8qP9TikPX1ATBAxbz3ulXTfVHqf9e/r
ES8s2RUaRfNB+XrMv/Jv0NKhbP3rced9ncaVPzQ+letRZyQtnX2A9d8bcNG2
XByUQeObuwG2AVWNJadpPocNGHK2m0jbgeZfvA14/2rvR8/9sVT/BtjoovRj
KdmDfANa1C4tLrQi/6XYgLwn8m+rz5I9KDfAoeOmCQE6bHzfCH7JwwWhK+1J
/huhxgyvD92DSP4bIblS9ubVKj+S/0a48gZd0xSvo/o3wuqc2a4x8TQ/k2/E
yn6n73AGs/FyI3g3xzx88obmw8qN6C3YYSW2pPkCxw2KQK+XR0Ip/nHdkHz9
5d/h2ZQONyzM/z7wQ3k29d8NIWN69b5XwMrfDSt/rDea55pC9bvBwVzD90M3
O7I/N3g+Gvp37Wbyr0o3LBv9osv5v3to/LnDyHDHhbGW2dR/d+h7X+z/ewut
N+COzZrBewW3yH/z3HFxyPa/wVpknwJ35P103HJlZjzZvzu6TFt1P21xEtXv
jtrxe/J0kmk8K91h1mv8kreP2fi7CW4zQmQG62h9wt2Eq8Z/en3KIMYm3DI7
cwBs/OZtwp+4G9GT2PWKYBO0eEN2lXy2pf5vapu/guaLik3g/fPzfJxIrNwE
TsSPMa5H7Un+m+HsXTtqUCOVx92MhaLz+7NK2f5vht30y/cyptF6isfwrK2j
l4Udpvo3o9vOduPKT1F75ZuhrTx7a+BIkq9iM4qncV4edSZ5KDeDM1S4UDcQ
VL8Hiif21ng7gNrH9UCV6z+z7qYUb+EB9Sn9l0cXkn3yPNBaNm35hZE0HgQe
KLdNMSl+mkP992ibTw8mVngAYztp3k2meKX0gOm9j5ce5JE9crYAgtMIX0fr
Je4WcH6+dVdwp1L/t0BhoD74ubMX9Z9J/wzXVH12vrwFgnDlpw9OrlQ/83vu
tp4HDEKo/i0ouBF1o7Qv+UvlFvCu7Qjjwo/q9wRn6d6SM60rqX5PCOrvc/bv
Jf3AEwUvCkyasyk/zxOWTjk2fZ/RfFngCdcXDZudbrD990TR49+l79VpvaLw
hFyunV+7uYDqZ/KfaHgWb3GU6t8KuX/r5uOnaL7J3Qq+S9ClXrfJf2ArBD49
dndZtI76z/AHXtnMizQfFGwFJ2XrxwFFxHImvSEh8lTWBtI/k75WeeY7n/yT
ciscek6689aW9Mfhg/Pnu/LkwiNtrMWHUnvQ9de3qX1cPrDubLDgAvXHiI+a
IQanP6w+RO1j+JFwxwY5lWfDh9A3QP3VW9Zf86G1hTOZO5vkxedD0W31CfEU
EcmPqb88+P4NPUoX8sHrMyB2vS3Nr+R8cJveL3cVkX8v4EM9YnNT/VZ2Ps6H
wPhqzKMGGp9VTPlPV579sI/8n5IpX+jWfq41jbdmpn/lN8ZHeJE/5nhBwUTf
Kw9p/abF8I1vQ7f+oPkX1wv88UZjtEdRPDfygtuBor8ZXHa+5wXEOT15soja
Z+OF2CuTD7l5EPO8oBPa0f3qbFrf8L1QlaPtG7yA4o+Aqa/oYF1WjRv13wuc
wme5fQ44kT6Z8ntYSd1/0fypwAu5mdz3M8HOR71g0zlwhvQe+fcqL9SNqrOa
sZnWx0ovWCsfPDW7ReOv2QsGM2cOnf7xGPXfG5E3XW6V88j/a3lDqaye8PYR
6YfLsMqecmn+Y+SN+ji/wyEpNH+CN0we/K38lru7jW28kbhNMHJsFvlbnjd4
gmqbbOH2NuZ7Q8isjvu9i6T+e4Of/62g32iSj9AbFh0CuunlUnyRe6Mmsuiq
/C6NhwJv2D1Z1LzoBDu/YtqXYT/nJbtfU+UNeYCjXUKsB/XfGzA+sq14EO3X
NDO/38qsgMp9qP8+aM3fZdClC7VHywflV3Qcrk2g8cH1QaevY31K8lj9+6Dy
yvNvau4kH/ig5mpNl/EviG18oGu60cL9IzHPB5HzCrz+DKTxx/cBZ67hupq1
7HreB3om4UkNa4iFPsjz3vv52BXKL2fql7nWGeaRPyhg0o9/jFfuYfvvA27F
B+cmW+IqH4w+2e+OvyH9XumDWI6y5sRbKq/ZB9ub91os3E32xvGFdsefFrv1
yN9r+cK1+vnCF3upPVxf1BzWO67Zi+2/L+SWRvcrHlO8gC9ajZgVZCH5bxtf
CGxs4u2baH7D8wVP//KnkGiaL/N9wT833dj+Cbu+8YX6j0flfulUvpBhS5Ow
YaeoPXKmfLuYWg0Jq39flBvcPqfrT6xgyo++2tu8ln5f5QvFAo32Y+ZTf5W+
UKo9Nwm1J3tpZnijWFZdQvMVjh8Eo95w63NJ31p+4Al72rxQp/kU1w/K3+7Z
057S+DLyY/xl6fvyVB71n8k/PU7937AwGv9+UPSJ67KphuY7PIZnqLf74U32
wvdD8+c3/PxT7PqeSR+2ad/tzrQeEvoBNc0tViupPrkfbC70soybwfo/P9SP
fuq08QTNzxR+0ImbfbPkXy713w+xgycEeXpRPFH6ocCSKeA6+cNmpv29+hze
2Y3mrxx/cG4+PhDgSPai5Q/BPudm90rSH5fhY8f8DqWSfI38USV0aeg/jN0v
YfInXJatySf/YuMPg0C/5HajTpD+/dHsaWig0f446Z8pL7vu/lR/ijcCJn1o
7oDzVuTPhUx6HL5q7mPnswwvfGF+YjO1p8AfCp7t26Ve5D8V/uCNcNCtDCF/
UeUPoyVv45eto/YpmfyzZ4SqXSB/2My0v+fmT6OE7P7hNshDpw2e+H//tw0K
N/tTmqOoPdxt4F7Y2/yohOzBiEnPeN1g/Ju1/21AyKkePewp/tgw5amSV5A+
eMzvVcsHHsmHvw3lpjt6d00leQi2weaP1dvLJwqp/0x9qu3gLtQ+OZPf/WLC
hUu0XipgODtp+IN9tP+h2AZBuwtPzn3yp/5vA+f81XFLZxArmfb9cTNdP47W
Z83boBzZQ/58Crs/GgB8OTIVApq/aAVAsHX7ZQsfaj83AM1vXm4Nnk3x3oj5
ffihDQ/CWf0HoGCH1nVhBOW3CYAwc0ZV1yxqLy8AvJKzldGOJB9+ADj9U5Z1
0aTxLGB4tHdscX9KFzL5p6XE//tF8pcz5Xu7pX7QoPlFAdMeY53hvdbT+FYE
QJnNn9F1G7WnKgBV8z0XlYRS+5VMeVbv1UwKKb2Z6V9Sw/Ovh6i9nEAoJm1r
KQ2h+rUCIc/0n3DLhI1/gRD4mZZYnY6i/jO8dn94/GhaDyIQXK7+i9nO5N9s
AsFb1rXkvAXph8ekTx7yMHo0+St+INTXrGlYxq5/BYGo+vhryvjF1D9hIAyO
7/p4sC+xPBDC5Va3W6pZ/QdC2V5yLdOL3c8MhBGebHoQR7+vYn7/8NzhE6vY
/geioJdhj43ONJ9rDkTi0oePfznSeOMEwe7uV4uHk4i1gpj6IoxOnyX75AZB
vtG5x9kU0pdREDjKsUJ56wTqfxCa/fr/vTuW9k9sglAzV7rP8Set53hBqB/2
3devM61n+EGAleTviFEp5P+Y8qqTCnLLyd6FTH3Blq3P9pB+5UEwKPmaOdiV
2l/AlH9ZEjcsklgRBJ2sJYOOWJA/rAoC3/Hqou7aFE+UQRCUizTN7+9oq685
CFpjaj+nimh+wgkGf/n534u/0H6lVjA4xx+enfWM9l+4weCN4wfmsfuRRsGo
6vK4rvkRuz4Ohrynh+M/Z5pP2QTD4eCN74mOZO88Jv2x0qKlG8mTH4wa1fqi
Hav/YCh/DSxasYbiqZCpvyYrYuPsJW31y4MhyDjKG+hF658ChucV1lZvovmg
IhhaXj6j+3NovFUx+d81a129Tf5QGYzWeb63SzJofDQHo7wlcsTgZnb8h8Bt
v1b5CE9K1wph5K8p0T3I+j+G14jkpVXkL4xCwDkz2S7xBMUThEB4cLA7fyA7
/w1B7qrqpT30WfsPgc2DrfoH2O9x/BBwP8wb8iWMXT+GQN3wc0NMDaULQ2Bw
8tnWomzKLw9BMe/QOOVrak9BCJqXvU/zsmbHfwi0ai0fDTvDzn+Z/CMfL7ec
Sv1ThgCzbI+t9iVuDkH5hTHh/5zY74OhsBk4P+/KQeqPVijkpR+69FpN8wNu
KDhhDfH9X9D3HCOGvVYcG5bNa9MHGG4pdUzo60DjPxSCs10uuAcFUP9DoeWQ
LAzTpfHIDwVXvG7+KyPW/4VCuiHMP0abtX+mvOn8ythLrP2HAovGrm4Yw9p/
KISDS0+/02T3g5nylAu6ScQ0f6li8h+p3BQWyq53mfZcWL9YcoXWu82hUBhK
W7MNAqn/28FJnhE8zpb8l9Z2yKOv5G7eQvNhLpO+lxngO9j5D5N+f/C32e2o
fDDpWR4dtskpPttsh9LoDrfjbfKXvO1QXN965/oy8qf87QiY/+/myVh2/G+H
8Eb0JPFrii/C7cj63XeX4XKyH/l28HptnHsvh/xTwXY0X/sgWaJP6Yrt0Glc
pHG9Czv/2Y6qvlqrNNeQfJRM+x4+Nbs/lL7vNW8HNnZTz+8cS/a/A5wuW6ZK
XpI/0trBxIfOqxtPCcj+Ge64aGGeBvXPiOEBjzkeYNd/DEelm+zQYOPfDijN
g+J1Z7PxfwfgcsfX35j6x98Bo24fsjYMpXQBU//Xlp6td8mfCJnyVBuge4jl
DPewvHThFsWvgh2w+e8DCJWn2IGqjLx4/pfD1P8dkEfdHO3xhli5A816ogta
afT7Zia90G3a9B/s90EBFEf1l6xk9//UBeBpOUwtUqffazGcVdolyo3mIzoC
CC5bRGjrkvy5AhT/GTNm0TTSj4EAwrKbd8+UULqRAMqXA/Zcr6T8pgLItd/M
qMwh/w6mfma5Yh1K/sVSAI6v/pbDPchebJj63t/YGPiM5i8OAnBPadXJ6yid
x6TP7PD+VjnFVzcBmq1uWp7vR+OLL0AB4y0tK8jeA5j62u0ZMk+dWMCUl+zn
NXALxf9Ypr95ifNmapI/EDLl+y8+gSekbynDnITfP8OovXIBbEzPnrSOJv+U
y/Tf9Mzzva2svTL9f39N/0dP4mKm/uuT+Z27svuzTLrjAf2L02l9Us70//mW
Z6aj2PUsU5+SiQBKss8aJv/83P7L9rP7OUx/R7qESP9Q/fUCVB2f8/vyZNJ/
swAO1681td9C+mgVoFz1PeUDMScMzbOMB03rTvpRZ1jyND3mJJWnFQZB9MDm
Hy/In+mEQeGT2fHxDHa/MgzK5t0dbn6i72kGDOua9c50pf1aozBwpg17vl87
oY1NGb4sGLGikPqHMNjMSZqdFkjysWTyr06VyqMpXtqEgbtc+9hxe2qvQxj4
v/KMbduz8ZVpr/NJ4xdTqL9uYahahsf/wOqfaW+PM/09BeTPA5j6da+/npVD
5yUEDP8KtE3tSvtlsQzHfisMf+5J+mfyn2o+Z+dB/kvKtPdh1JCsJez8hKnf
7FPWWC1qTy6T/3CxV8J1Wv8UhKHAqsA0604R6T8MDgNdRp7ToHQFU14HUfSA
/TSfKQ+Dpa9T68Wp7HyGkf+dPI8h1TQ+axj5PBl7vd1qdn8rDML8c3U7llF6
fRhMYzafjBnLxjtGfgFzBvSJJX/TytSffjDvwHSSFyccgq49xsfqULp6OBy6
naiqZOOpVjhw/YiPhhvtz+iEg5vnNXlQGLs+DgfnSezIs4/I3xsw6WZRjofe
UjwyCodNwsToqXvJfkzDYan64BJP5SMcxSVZvbTSqb+W4TAtVKzwXU3+yCa8
bf96N/XHIRzK8RsW2u9n99fCUdDOSjWCSP9Mf5puyj7Ek7/mM+1Td6h7qDmU
9M+kd56xc/keOr8gYNJ/lA4fbbeJ9M/wnvY8swjabxUyPGX59/I3zm0sZfLv
Lz7ceJZ+L2dYt9OXFeXBbZzL/N6n5/O4RxRfCsJRNbv9PMl32g8oDgdfdbxk
B/s9nknnvdC79Zz2z8rD4RbPObitHX1vqGLk57bye0pH4ppwaA3eolvoT79X
Mv1Pm9ZukQXNZ+vDwWuMlCi16XtIM9OeprlFg2xpPtnK6LNq5Gc9d/o+yIlg
1osvD80PovWtegS4OpWTKtjzFloR0KrbOPxhPvk7nQhUzW169z6Z9gO4EcBs
0Xi3FzR/NWDK+zvO45b9YtJ/BOPfLmskjaTvt6YRUER+GOliRvEWTPqj16uH
PKDvz5ZM/gbb5OsvHdvYhmlPrGF1WTDr/xn+XdauZTr7PSICBaoPphdpfLhF
oNjJ7ehdKTE/AnL1Q08enab5cADTXrnNkiHt2PMtTHvKZzg9nUDrg9gI8K7N
4zr3o+9LwgjwdQNO1vYn/UmZ3+vHLJmW6kv6j6D9dbKHXEY+wVnul9j9gIII
COS1pz72pPlcMVOe6ntWPo1fBZO/m2xMxHuyn3KG3a/ue5dH/rKKkc/tUeW3
J7P6j4DN36ZBk07R+TtlBAzMi9t3nUTrrXqmvx/uDGy6TOuZZqa8Z+12F/E9
Sf+M/Exq7gXaUX2cSPBmcqtkReQf1SMZexliVZTD7oczvDbRUnvVRtI/w9v5
M/0Mfcj/RzLz3cDDc5roe6UBk/7ecamVOs2PjRh+07Fm/kGab5pGArU7XKe1
sPuHqvJzL3c9Tfq1jITiwLsTHTzZ/UQm3UDjhknmsrbyHJj6ilNqM01i2pgX
Ce4BWZOfN8Ujt0goDRqm9Lal79V8pr70hAkFi8PbOIApT+OVp1a+Oemfqa/H
J83V0yi+xjLlX3UbtDyJ9seETP6X5R1Sr9B4kTL5ncdu2zCb5r9yJr33R86S
VbTfksvw4Eut7rXbSP9M+a66wx+9ov4UM/JW1H9+w44XRSQKFlfa1Kay8Z/h
0Vu8kpYQV6nat2PRg1zaL61h2qfjcO3TZV/y/0x7VOcpauk8Xj2Trjw99Opm
kk8zI5+JcUEXR9L4bWXk03e3JP4DjQ9OFOS9FrQYb6L1u3oUsJJRUAnFb60o
8Lgj/LdspfiuEwVF7CmX9007Sf9RUO4f1T5rJu1vGjD5p709aHqU7MeI+b1b
u8f2d0kfplHgTvqwLvMQe94mCsLJyQ4J46k8yyhUFRw4bqBL49uGSX/5qvfx
9KOk/yiUD5m768z3E6T/KBjslz9ZuO806T8KdZ2PflZ7fIb0HwXtscd3ffxY
QvqPQk7nmZ3GPDhL/j8Khszyvn/hebL/KFxdt9PO5ICC7D8KZiaG85xWXyb7
j4LVvMpLuzOvkv1HYZUes6C9eZ38fxRe/in+89mpgvx/FBxzbPpe6FFJ/j8K
k3nCFvd2t8n/R+GBT/Wvq8eIy5n2nxWVuDpUkf1HIVr45e+saXfI/qOgO4fD
b4yrJvuPwmVpy/dlevdI/4y8VcPr2n3SfxSaPnqkPBv3kPQfhVO/lgs+jqsh
/Ufj8s9ZMT8uEatHI9d+jVOfro9I/9F458I4iEnEOtHYaOG+tdmHmBuNPkc6
rfV8SmwQjUE+uwvHez0m/Ufj3v4dC0YPfEL6j4b/1BFc/cvEiEZQu293Dq2u
Jf1HQ7nh07q174ltorFOtR6Jfkr6j8bf7o+PpCx5RvqPRt6gK1PfOz4n/UfD
Sv+gf/RKJek/GnOt4/SCBr8g/Ufjt2L5btQTC6KRM/X455u7XpL+o1F7tlPo
u9GvSP/RqFPFp1hiaTRazzHx8gKxnGnPqOX7Gl8R50Zjzce/Ace060j/0dhw
XudG3Hri4mi8yjH66PWYWBGNP0/WlzatfU36j0aIOKRx3CPiqmhc2jon8WG/
N6T/aIT76c6y+0fpymiMXhEgSYghro9G04eMOsFlKr85GqLS4PlJT6h9rdEY
GRWYMvEf9ZcTg6z+f9xM7YjVY7C2/emmN+9IPloxOPdhts+uk8Q6MfhiqvHm
mIyYG4MiP37BFB9igxhoFdh/yDQgNorBjvhXiiPHSR+mMTB0vzJFexAxYqDJ
TM8Vf0ifljFI2GoQcuoZ6dsmBnOY6dOUHzQeHGJwsbbp9cwlxLwYlK0K6Sq4
RePJLQazHK5GezoQ82OQpFo/P6LxGBCDAOfRk9/MJxbEwFl1nno/jd/YGFgO
qH3Q9yfZgzAG7090ODrGmlgag+NnNu0enkX2JI9B3OeOY/XePCD9x2DYNLVk
NX3ighiYGnb/nbuK7LE4BsYz1sZ1jiZ7VcSgxYRxCIfukv5j0CtnWaNbGdl3
VQwGHUNLTiVr/zH42fHs2icK8g/KGExJDFd+mkD+oz4GkrKVPSddJP/THIPG
JwssWlffIP3HwEslMLNy0n8spEsNTxelkT9Tj4W26gC49xXSfyxW2meKwq+W
kf5j0XvbuetblxNzY8HdPaJcvZb8o0EsXO5aDRWOJDaKxSGTdRv2jLlE+o/F
L8ctV/52ukj6jwVPtb3YUEr6j4Xh1vmmY/kXSP+xqPF4PeJfA/lnh1iEzHlx
wo9H6bxYGOmqX2+/nfK7xcJ+4bQbF3nkv/mxGJDtZzfpDnFALCoaYudMVhIL
YiFXTP/RIiCOjYWV9lC/6TupPGEsrPt+HyL7S/VLY1FrcPyBTck50n8sdDX8
HF4sJs6NRWW/4PEX1On3BUz5b5cMvP+O2lsci9OfRo4e+IDqU8Tiv+U+n+RT
HosFqvPpmiTfqliUVWpPO7aL9FHDyMveoPqP0TXSP1P+H8ue/TtR/KmPRSPf
V9y04SbpPxYn1jErqGiKP62x6LvVdfCP8TSeOHG46+Y9odMqGn/qcaj8bvtq
fxKNV604mH9yqXDaSeNdJw7P/msv6//j2s6vDiN7M4iDnd0fq7cNZJ9GcZC+
6hO7uwf5Z9M4jI8f3KrzmLX/OPxduzDlgDv5H8s4zB2dOFatL/kvmzgsCTmZ
bXqM/JtDHParvmd2eUv6j8PIX2/dFZr1pP84xGkcCRh+m5gfBx+NcuePnu9I
/3FITm3suWnwe9J/HDwcbFdq/yGOjYPZuMNzLbo2kv7jcD7pVrKd3gfSfxy2
JBgPdNVpIv3HQbkrJMjjLHFuHN5/3N8s53wk/cfBcWZa2uD2xMVxyM070BD3
nX6viINWp93BmkMovTwOO9yX7qnLJq6KQ5e4oqRZ85tJ/3GwWb43rOYlsZJp
v9/UEfKUT6T/OHT6JrV0n/6Z9B+Hm19PyeKfE7cy8n+W8mR8+BfSfzwCmmY4
fh7fQvqPx73q2q5rPxFrxeNZB981iy99Jf3H41xFwdIHKd9I//HwZRxO6szv
pP94eP/V1x52itgoHp7uk/Q8G4lN4zFW5hL48D0x4nF18iG3vBvElvGovDhx
74LDxDbxmOW9ufrDHmKHeLwddLDesoCYF492NQL1TxXEbvH4Ntp4GvcJMT8e
r+fqK1eUEgfEQzau7H2KG7EgHkGq70MPqD+x8dhm/VTs1I9YGI+Gdl+Eh+ZQ
/6XxOO4yXGu8D8lHHo9JId0arp4meebGo2jFEM0/A4gL4mH+uXKvhpzkXxyP
ns/jVh6bT6xg2ivK6v2rF3F5PEK6X/SSdSCuYvTx1eJhVH/imnis2N4/sacN
sTIeKbk2Tx2ziOvj8WJMydfMJlb/8XC8Vvzy5SRqT2s8fvQWd29wZfWfAPcp
P6UpfsTqCZhTHvhvjzuxVgLujp1eVmpJrJOAkp59+3jpEnMTcGz0r6PqjVSf
QQLKhg607FdCbJSAeQ25m9pHEpsm4H2nrufS5xAjAWpbvFtzPtH4tUyA8pta
3IdYYpsEbJ0wa4qJOrFDAjp/Chu0w4fGPy8BJ2a+lhrmkr24JeB7fffvqZ5k
X/wEHFW1z4HsNyAB97prB4zcQfYtSIDvyJodu1oaSP8JCB3So9e+EmJhAha5
vmkvKSOWJqDFuyb02i9ieQJu3Vz7fZAllZebgOm/J63MlhEXJOCI3nHN403E
xQlwTUs9UWBL7VEkYPGq4rxLT4jLE7B3/dNZfcXU/qoE5P3Z9eFOKPWvJgHZ
HdIKts5i7T8BL73Ptb9zmrg+ARt3fQr9pEXyak6A928b9zJT4lam/3O7rn9h
QMxJRAqz/ur2jvKrJ+KX8LRjaCKxViIql3jpto4m1klErOWis9ICag83EQaq
80bTiQ0S0WGbfHHgR2q/USJaFNd4VwqJTRMREtXxe4e1xEjEpc9vn4TXUf8t
E9vO304mtklE553TUuLdSH4OiWhd2v3XDCnJn5cIE6PPx/Xfkv92SwT/U/Pu
Dh7E/ER8F3d+N8qQOCARTqoLPbqs/0/E4MOjrk9j02MTMbrjU+dqa2JhIuS2
wj1J24mliVBdR1t/m1ieiJo1/ksG21J7chOR1tWlm3kfVv+JbfeBNKg/xYlo
+jR7mllv1v8nwqK1n7nLF+LyRIh2jD3m6MP6/0Tk6a5yne7J6j8Rz5ZrSmNe
0e+ViVAX7nXp/JPKr09Exkgt//jPVH9zInIGTfntqUncmgjdYZ6LRwRTezlJ
WJU1oaLLVGL1JHgn/DizdySxVhJ4Dn9DVvcm1knCwsFLbmreof5zkyBV3uuc
ZktskITDo020bhZSvDVKwsWX/DcrBhCbJiFvyqaodyUUn5GEayXFSZ1yiS2T
4DmpIfHjHWKbJBg81C5v1KD8Dkn4fehT9aJRxLwk7L5rWNXUg9gtCf/EYv39
t9j4n4RcvtohbRlxQBI2uJn1LCsgFiRBPflm8aFZlD82CW4do/M857D6T4Jv
1pPI4FjW/pNw5uXL3NrzJE95EvqozltLSf65SYi3b+q44TNxQRKK1K/YVz1l
9Z+ERnmvhxMkrP0nwVG1v+TG2n8S+pqMLTSOIq5KQmyp/uZ7n4hrklB2zOHy
3EhW/0nY5uaQWPKDuD4Js7kS08/9aLw0J6H1yv7RW8opvTUJ+sJeZ09xiTnJ
uNlr1/q+y6l89WQYHy02Hb2b+qeVDP3rPqFDuMQ6yRj7dpnjciXJg5uM37Fr
CqNvERskY4HbzTPa94iNkuF45eWUqE/EpslY6l5WMXM6lYdkqI6bLb5HbJmM
R/6PB/SsYe0/GZ2izGXz5lF/HJj29lafPnc76/+TcXb2EMNXPPJnbsm4NyrF
U208xRd+MmS7C8o6PCIOSIZkWnnDRR7FL0Ey5n7h9A28TxybjKrb9xoyLCm+
Cxl53LZa9ekisTQZoycFy/tMo/mAPBm3z8cs7LGbODcZtnpruuQ8Ji5IxqD8
TQuu1RMXJ+OlvblGy11iRTJ+9Cxdl3SKuDwZn8Jj7xXlE1clY2NwS/SvG8Q1
ycg5tLuitBvNT5TJsDI/LTFZTVyfjOyKTjLX3cTNyWgqbNnbrYy4NRkZ7TaO
enSbmJOCSP24Ea8fE6unwA3n+59Up/mRVgrgWRpi7E+sk4Kq+/aN48e0kv5T
oLqN/KDPD9J/CnY3bpg3q9dP0j/DYamSST+JTVNw39xZU//kL9J/Clw+7bxk
hd+k/xTcXJ/ts/0IsU0KujHutEf3P6T/FMSOnZG5yYeYl4KVvw8ULKsldkvB
8drqTeWT/pL+U7CsyHt8wUbigBR0bsIubx6xIAWd1g9YdHQQcWwK3r4u+JWc
R+UJUxCIR6Ixw4ilKZjNe121T0jtk6dg3tysxcb/qD+5KdjXOPZ1iDtxQQo0
TlRVvrtC/S9OaVvv9yBWpMD7+aZdxQtIfuUpCFaYud6IIvlWpWDCyf09vB+Q
/GtS0K7vj69zFhArU6CnUvBzVv8pUJ2+7cjOz5tTsPzH7lR1S1b/Kah8elSi
z2H1L4TieHWOqJjGl5oQns+z//4MJVYX4o3qfDWPWEMIy1qXd5c3EWsJ8d1/
obdCTKwtxLSOPx6V32TXC0K800g8Z9hErCtEZsiJW91fEnOF2Ic95ek7ifWE
UPOfFGg1jNhACPt7vAHRiWR/hkK0uxTTa2wL2auREHrNMXt2bCI2Ef53n/l6
MzvfFKJnYsTC+YHEZkIEnD5usfEj+QsIoexxb5TmHGILIS7t9m/d7EX+xVKI
Wqtjt672IP9jLUSIebcuOtNY/8S0t/2uBTtl5N/shHgycWH7e3YUPxyESJvu
MWxiMMUXR6b+WYxBdWDjlxAdn5uE+t+leOQqxOasRfM5N9n1rBBmqvMqbDzz
EMJ5zN6zeuVsfGN4cZfYBYXEvkLc2zVy94lYNt4Jsf3Qnil97IhDhKhW7cfq
svGP0df0/roj3tF6OlKIB8Lia9UXiGOZ/tdKdxfIiBOFyOHP6PrQk1goRN60
Ix2/jScWCbHy4tY5idW0XykVQt6vyVFnBXEWI49ZOgFNN2k9Lxcimtt5RIUl
cY4QWVEzPjS/ovV/LjMeJ9uv272fOI8ZL7P9fD4J2P1VIfDwgsB5BXGREIe7
7Gvq0JndbxXivGdPnYZQ2v88J4R26MwbseW036AQIsgvud2jXsRlQlgvHZe0
ht3fLBfCaIz2u+0pxBWMfB9+mXSzE/2+SoiyjvKlJa+I7wlR1LiA5/OG6qsR
wqCH/Pn3MmpPrRB7rv8NHLCQ3b8VQrivsnaOF3GdEM9U7w84s/u5jDxUzzvY
Ezcy469J7dcxCXEz0/9fqcOMzUi+LUKc0hZ+m8Xqo5Up79od3ZUmpO/fQrwX
7nzRiR1/nFQws9l+GhuJ1VKBpwjbZk+sngrVcZymL5RfIxWu6pzkGaHEWqn4
dn952KrxxNqpOGX5OGnmWGKdVAh2XkmI8iXWTcUE1YXzV8TcVDR+W7n+wEKq
Ty8V3i+PDLoSQ2yQimiz8IGj4okNU1G5VeomXMPOL1OhI3I3OaNPbJKKDOed
SeL27HwzFaMql86/1p3YjOnfFS/lfVtiMO2L+Pb+VRWxRSoyAzoHVPuR/Vqm
InFziP6vsWTf1qlQ6/js+sE6YptUqK7L3o2j+YtdKgYoVnPN+5J/cEjFpUf5
642TiR1TMcy3aoRuO5p/8VIhC59UeYCdz7mmIu91pbXRGHY9mwqFnnjUm1Zi
j1TMHDp9q4sn+Sd+KlZeeqwz/RGxbypyk977ckeSPwtIxTm9yvjc+cQhTHmF
G2+/nkIsSMWRW/+O9OhIHJmKcWn+2SnXqLxYJt2pd/UAKXFiKu4HvNMvjCAW
pqKpg/BxWSSxKBX9p/nbxEURS9vK09xMnJWK910WmnH1iOWpiB86VVbsRv3L
Yfo34m3Z4M3sfloqrllVnEjbSfLLS4VPxN4eY2aw8+tUdDp9MurtJuKiVJjs
K5rS2pXyF6f+tx72ekJ8LhUHdnfcey6N6lMw6ZkFf+raUXvKGH0Z8a7f709c
zuj76s9OB9j1b0UqbvQrEgrsiatSYXBWdkfzJPE9pj92OqvV55I8a1Ih7xsR
8+4dcS0zPr6/mWK9jd2/Sf3v/QWLMuI6Zjybu+gvPc/u56QiizGfoR7EjYw+
C+VGuex+STPTH/2LA6v9iFtSYX+isnVmH3a9nwqXqi57Ozyg9v1OxYXzm6sk
ucScNFTd+osz7H6KWhr+uxDL6kc9DcuY5XahH8lLIw1xekH9r4hInlppeKKd
krDpNclfO+2/+dl7ObFOGq5fL8sPf0Gsm4ZK70f1WVLKz01D+4VH132SUPl6
afg8Y3jPTFuq3yANS0u7rZ54i9gwDarTl2rjqX9GaVDbapkdHkRskoY/8nHL
DE4Rm6bhZ6OgIf4NsVkaaj/aaNd3Zfef0pBRUXjuyGBiizQ0rR2vbcSyZRpq
unX06NyN2DoNQaV3knc2svtTaei6/kXD5gpiuzSkfk7fNKSA3a9KwxJuo/YY
MbFjGjY8PN+nixcxLw32e47kO0wmdk1DQNczy5bUUn/d0jBHGNFrgyuxRxq8
+yQ81z5F8uKnocTTKjB/P8nTNw3qRz+rXTrD7nel4UK0sjhRjTgkDRqq46OR
7P5XGlb1aLF5MoY4Mg0DDbNyfjSw+2FpsMg54GR9kTgxDStmTb6eUsTuj6Uh
Wc+8uP1dYhEj36g305KGUnnSNFS43CrnphNnMe3d6JT9Wp3aI2fYOHeyqRNx
ThpyzUp69vVl19NpMDhhrt/fkrX/NHyNKLHc28jur6ThW9HlNekRxEVpONf4
cFcT25/iNHg4bYrc/pnady4NvPL39rcriBVp4DgMmlotJy5Lw/O4leOj7YjL
mfFT/WRPQi3Fg4o0OC21Urc3J65Kg6XqvQEpxY97aej1S80m8SvFt5o05BuF
Hhu6hriWGf8TuMHnb1B8VqYhnFkeFY4krkvDvNtjfUfwKZ7XM/K4olz7+BQb
/9PQIzzZ/uRINv4z9nOuYy/tVppftKTBZO2v6zqLKL01DZNv/LxVpkfl/U5D
EX9l1K3FVB8nHctG+Zv0CKb2qaVj9JF3Qfsc2Pifjjd3kgpyTxNrpEPw5WXZ
il3EWpQfxNrpOKA6v9LIxv90qNvfv/lRycb/dEzmznacOp5+z03HDI38xZUn
2fifjn4PkrbNn8DuJ6XjvfRLYqgzsWE6kk6LnXcOJDZKR6ybb+fCbWz8T8cL
3tZ1loeoPtN0yO1++Zp9ov6apcNetX8eSIx0lFb/aDacSWyRjsEp/XMTtYkt
06Hl+LpLZCnJz5rJvyNyraI3sU06SsZvPDWmJ8nbLh2q40m+b2n+58DIq+hf
uwcvaX7omI72meoDd1sR89LhmN9b8sqc2JWpP05y0OcMsVs6Kor+jBkTSOV5
pCNr8isTi+mkb346qp8pu6XfJPZNh9H5P2fcBlJ7AtIxofBH8WRz4pB0CGua
BsvXEwuY9oScDnyVSxyZDpMJTrH3e1D/YtOxTvU9N5g4MR31xpO6PLtILExH
5pxl3UacJRalw/bdyKynq9n5fzrmD441rD5D5Welo0fxUWnPduz8Px2G88ux
24nan8OMD8e63Udfs+cp0pHbt+eVuhTivHQYfHzlljyNuCAds4PidYcpSF5F
6dhRKh27sgdxcXrb+zQTaf5+Lh0Pc570OuNE3x8VjP5U7x/E0vfJsvS29ftI
4vJ0lG1b9yAhn7giHWNU7+P4UP6qdNSd37T+0hQq/146bPzKb/GbiGvScVmz
8mDyNmpPbTrWJjydeaSaWJmOmj1lbxcPoP7UMfZ2fVJHY2/iemY8Vbw7Lv1E
3JiO/OiyGRki9nxHOt7aGXPsppM8W9JhnTx9f8Rp1v7T8SstqfPqF8S/03FY
FWAPE3NEEJxbkW89nFhNBO+U/ZpOAVS+ugjqTpf2nq6l+jVEGP9jz++n24i1
RCg9/e729hXE2iLYDotznreFWEf0336MpZRYV4RWj0G6jUXEXBGmhlTHqeUR
64lws4aZkQQRG4jwXhJ7utKY2FAE48AOFSEfSX5GIljYvbjdXEFswvy+cGyH
yqfEpszvG67YLB5J+c1E6Ne9f8qyfcQQYYH84oHKWdRfCxGMRs2cObSJ2FIE
j/oNO+S7SD7WIvR6euLonTms/YugldTE9X9KbCeC6nOy/1byHw4i1D91sNHp
RP7IUYTyj1t+nmDX6zwRVKcHiwXkv1xFUB238Axgv2cw8l/NrJBSKB55iCB9
vKxzYB7FN74Ip1rcDo/Mp/joK8KFDWc8fPk0HwgQIWTXPcl+9ntBiAiHjBPP
mnel+YNAhIT+Lz6Y/6H0SFHbeSolcSwjz4AKrL9PnChCtuq88TtioQgbau/h
izaVJxKhYJWseaE5sVSEearjwiuIs0TYV3Km9clSYrkIQ7lrZne0YOf/DHcq
+daR/X2uCEz0NB1XTJwnguLEjKDL5jQfKhDhv+tvj4mLRBj25Mf290KaTxWL
YMgM2BBLmr+dE0G1PFbUsd9fRfi0ofuzFSto/6hM9N/37soc4nIRum99oPyj
JK5gymcc9Eg92o+qErXNN0KJ74n++/4b2khcI8I0p769BzrSflatCI8qv9u6
HCNWijAlPm+SdgVxnQiXrTr2WX6AuF6E8CsvKsbPJW4UwXXVzqv+F6j8ZsZe
n/27FmdI3MLoSzR/yuxs9nuvCNbPOBPXjCL+LYKn9srNBmeo/xxx2/d69nu0
mhindip3HrhB8lMXQxVuxOz+mIYYJsX5Y81K2O+DYvCOf+J1m0asLcbVbLtL
vcWkLx0xND+4dCxlx4+uGM98eFNnj2Dn/2L0faGffcOTxq+euO29m4M0vg3E
MFt8J9XxIY1/QzFCQvMXJvVhvy+IceBE+sWlIWQvJmIMWKLmNViH2FSMCOMk
/X5P2fW/GKNVH4Rz2fW/GNdG798YtIRd/4vxKqli+A72+5ClGGObZhkPKiN7
thZDp3AJ58pu1v7F0HUZeU5tAxv/xbCxm5x3aAb5DwcxtNI6Wisnk79xFIOr
YfZ98P/jP8PdD1bccqZ44SrGqlKZdJwjxRc3Mf57jsCXzsd5MPUJI0Ona9L5
Gj6T/kDHd/YNOo/jK8acI+kTtV/TeZ0AMaw9Zh7tHkzn0ULE+J0b/Wc3n873
CMTQHmxytimUzqNFiqHhEz556jI6DxQrRuadlGjbC3ReKFGMkgSjuWfkdN5M
yJS/+IOGbTadNxKJUZ/zPenYIjpfJqXxMJvOl2WJMe7l9AkN+XSeSc7oy1Px
NmYCpeeI4TbMIyCoC51vyhUjerjl/pr1xHliFCTs6zzzKv2+QAz596taHCMq
r4jpX/wkxzp9On9WzOT3/Nb5xhY6b3ZOjPcd97ypy2fPX4kRc2ljg9KQ0svE
8GrnJhpXyJ7HEqOmtGHixl10HqtCjItTh1sFT6T6q8TobNB9UtcXxPfE8BB9
3RnnR1wjhmvlxG8jxlP7asVo3FcflrKL2qcUY57aK2W1O9VXJ4bllEv7hg0g
rhej8pWRtPQNcaMY/Pt+uQfyqD3NYjjZPDc++I/qaxG3vd9oS+fBWsXwrF23
3dOI9PNbDOeH42u6r6bzgZwMvFnhI+A1EatlYJlqA2/ZLbL/DCT26zanTofO
j2lktNnLFdK/VgaK/J9EvbGm8aGdgaC/RUt3TaPxo5OBdFvGoD1ovOlmoKxa
kbIpnsYnNwM+C48M9ZpF41cvAzb5F0pGr6LzmQYZUPO7kT2QPb9pmAHwxSO1
6tjzxRkQThoeUXuC2CQDDYMfOU7yIzbNQNf5QqvCScRmGWhZ3LH2Sx3Vhwy8
sintttqd2CIDHNWB3nN03tMyA3fdn3Y6+Y/aa50B9eHfusgDiG0yUGCa9eM+
y3YZOHY76+uoKZTfIQN/NQvsPxRQ+Y7M769ZWJ3IpvNyvAy0c//XIW8/nXd1
zcDLQ/MH1C5jzzNnICDgdthrM/IHHhnId3/mFS9lzzdnwHjK89imOmLfDEh/
1RlgGXveOQNHF7kEj/1LHJKBYNUEgV2PCDKgrzpwcZ/8U2QGsnoHuw3ZSf4r
NgMVYx4+2aBG/i0xAzcOq0/p34FYmIElwy6Vqp+g34sY+T7NN7xjTSzNgO48
8+bWrsRZjHwTfv8c2oNYzrRPFnLi1iJ2/p+B6Yczue+z2P3/DBhqzRiVXsru
/2fgfUhABjeG3f/PwHwHu7J37H57UQYcUu+0W9DKzv8z0Hr59g7ND+z8PwOX
Rz8rN2tl5//MeHyfYqQxlbgsA0bhV633ubLz/wz02Gt1a/A+8r8VGW3nx3+S
vqoykKN6YNSW+F4GJtcv3LqjhPxzTQaih2QtGbScuDaj7TzGPGJlBpRu17qX
phDXMfLeefnk4w5UXn0GXq+5OeYhW35jBnITtG9cGk/cnIHwl9ekZzdR/hZm
PPVzvflZk8ZXKzMeehddf+FE4+93Btp/EY4acpjGK0cC3xl3/F5Mp/igJsHu
oJyLW8aTvapL0H78RA/RVooPGhKcLhrQ6/tVsm8tCZ4YKw1H/KPzytoSDD4Q
6rPjD/kDHQksL4/y+XKbzivrSqA6DnzNkvwHV4Kfo3/UOPHI3+hJUHR4xKDX
BuSPDCSIW1MYnSAl/2UoQdc+us5aK4mNmPr7rp9cXk/nm00kuBYx1v9XBfk/
Uwl6Peq8sq+C4oeZBCMKc2pDb5D/hARGD/d1dJtF/t9CgpLo/gOWWND9EEsJ
Ro43blf6t4jsX4It7fZ+bU4qIPuXQDej03a7y3lk/xJ4H+F2KrlK7CDBUu36
3oHt6feOErTEmS0ocT5O9i/BvZZH7R5GUfmuEjjP1z0eVnSS7F+ClxkpOTkx
xB4SeNWFlQ/rTr/nM/XPfTDAKr+Q7J+Rzw/5xhPv88n+JTh7V/VBkN5nD5Hg
a01Gu439c8j+JUhOW/FWp5neC4yUQL61W8b7l3SfMFaCrRGPt36IpPt6iUz9
7RmPeJXuxwuZ9i3MVTaHbyH7l6D8lfuPsCN030wqweI9g/hOn+h9oywJ3L2u
Go00oPeP5BKYu6bqP+tJ99tyJOCui4hK16P3DHMlaH621GV23kGyf6a8sIrK
fQep/QUSqJZDMwLo/lCRBLtcj9wcZU73DYuZ/v2VbL7Tnu5LnZPAIGP1qu5d
2PcZJW3vGW6k+25lEnByX14d+4beCyuXIC+/Zo2/Jt2nqpDgrerBsod036lK
Aqieu/5N79nfk2CK6r3VEnrvpEaCYUvSjsp0iWslmG+X6zluMf1eKcGeobon
GrvQ/ao6Zjwu6qlsaaL7WPUS9FPdt/MgbmTsVZaptrWcuFmCTXuSr2mYUP9b
JPj+usI/ypm4VYKwwHKRZhjxbwneqO6jfyLmSNvOk2fRfS81Kf4NGWmtw763
qS7Fu+DuF70C6fcaUpSGXU8a1kDjQ0uKhd6qFwToPpe2FJuNX23ZLyF56Uhh
puu0/2wDvW+rK207j+RF9wO5UsiV6+Z2PzCU7F8Kfr+18d7ulm3yN5Ci5r23
FazpvS1DKTTDhod12sm+xyHFiv8WzPTeo4kUzU/fJKW3p/t5plIgYtGu+XO9
29hMimrXq0+sxnuT/UtxadE88Vozar+FFFn/PVhK+rGUQry2tvs+P7qPZi2F
uWVfo7BuND5tpDhYmf3y3zgav3ZSjNXj+QZOJHtxkGLamH36P0OofY5MfXLr
7Ovr6X4tT4rvqvv/v+h+qKsU2l0OZK5cSPfL3aRwv84YlDndl/aQQqI6T+9L
96n5UqzReG1x1orew/Jl+henZnvLkN6vDZBCo9PD2jv/XMj+pRgwu/LXP1O6
ryyQwkD1wOtYspdIKW5wbK4krab7uLFSOBqrTszTfdREKYpGHBlWmxNF9i+F
g9tbk25F7mT/UmQ27jnY7jLdp5Qy9Z88EHjtHb03lyVFxIRhS93Y+/5yadv7
qFl0XzdHirSV5y9/UJI8chl5OIfbDjGg+7R5UniZ7Wn3dR7d9y6QgpNud0Aa
Qe/5FUnb7rs103grlmLizzv8G7p0H/qcFPXFAx6Jv7HvmUvxrGDL0g0udF+x
TApRTNSqu7Xkn8qlbfHyJdl7hRSNX5tSvt8ge6iS4t6GrOjcdWS/96SYN9/7
h+Z1sp8aadt7w53IXmul2P/IrEfEDypfKYXqePG1Erq/WieF8r8H3Une9cx4
PDitbkMA6adRipBxtunKJPr7Ac1S/OfufZaT/TP2sWv3NhfzTW3yaJVioGW/
nfbxdD/1txSzR606009K76FwZPQ+LL3vqCZDQX9luEd/Edm/DBKfUUdHJ5D/
0pChxlCSVHmd3qPVkkH1XMEPO4o32jIsZZYjNy8dIfuXYX3ya6evNmQ/ujLY
tDPabZ5N/oMrg7L4yu/aKooXejJsuvQtfcIF8scGMjDRM833A72/YCgDd/vf
4OZM9j06GYpS+vye7Erjy0SGvyMOWU/YSL83ZfJfyHp0tIrebzKTIftdoytf
m+67Q4aBWkOPZs2g8ixk6PzfhhTZl6UMquN+Op+JrWU4EB5/eM11em/ERtYW
PzrT/XI7GRz9Bh0e9Yjez3Bg0qe4HZvJvofrKMOjRsuvu4bQ+wY8GVTX+6MM
6P0FVxmE53wM5txn7V8G1fGqo1dp/Hsw/av8Vt99Cr2vwJdBv1w9l6+2kuI/
83u7Seb3/pD9Bsig+zE58f4G8kchMvR5t32x+V+6Dy2QIWiQV3mnanpPOpJJ
tx+dm/uT7ifHyhDt9+ppaiHJK1GGlgFnLb5+I/kKZShX3ZftS/eTRTLwdLZF
uOWD4r8Mw/tOaDR6Q+M5S4ZjeoFHPw4ne5Iz7e/YVyEKI/vJkaFKdb++kN43
yJXhrEvhotEllJ4nw8SpJyda55N9FciwaoLjIE4qcZEMPyU5xld06ffFMqy4
MyQzcBnxOUa+nwzEzZHs3wOQYU+eztEeXLLnMhmuq57nP0L2Wi7DjUsPH5a0
0O8rZNiiW9h3zzr2fQYZxPOZBbs3je97jDwP1UgftiP7qGHkpXoeSklcK0Nj
hGE3/ZkUP5QyHHSynvh0DNVfJ8PVy8E9DOfT+xP1jDx1Hae9yaL3Nxpl0Fmt
7m2zjH3PToZvWS0XPnWk93lbZPinflkwYiS959Iqg+q5j4Y4Gk+/ZTh8f8WK
jvE03jmZmOmeu9TyOMVTtUxoM+Z2q47md+qZGBP+L991Pr1noZGJbq7+fc/b
0vv6Wpm4aN+lb8xEl7b82pmYnhL/b/o+uj+vk9m2P+1D/lo3E/3uWn+f9o6Y
mwkD5/VbbM1ovOllInqSeO7afvTejEEmWiNVf7CG3uswzASncP982xk0vzDK
RO+WfkFl5RS/TZjy5mVUFJrR+DLNhP6KwtZF5iRfs0yINTjLax1Iv8hE5NkT
/k/2k/+3YMr3GbtKMJn8q2Um7M/Y/Hj4meaL1pm4tEQXpXsoftlkYuchrZSy
s/Seil0mXt+f2slVk96Dc8hE/d5T3bMVpA/HTMTPYDyWLvkDHiPPhqtnhw+n
9xdcmfLf6Jr1HkDyd8vEXkPVjifd1/fIxHabfqNEc4n5mTB1DqtfsJLeH/XN
RLaeXvXkCyT/gEzwuuSUHb1F/iMkE12u2FcVFVH9AkbfM5onOOyl+UVkJlTP
MU6dRPYemwmFo/Kzw8RhFP8z8W4es+COI3kLMzGpelng9EskX1EmLljN9O9n
QPKVZsJMs6ny8QeKt1mZKGtQ3WAl+cozmfXv1Ko5W+aX/g8/aZZS
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.08581375000000002, 1.9003145078124999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707464975548*^9},ExpressionUUID->"a05b40d4-6f25-45af-aa41-\
331e64178fd5"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074673513737`*^9},ExpressionUUID->"9b3ecac1-6b69-4441-8f0d-\
75cd8ddc4f8c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3H1cTE/7B/BFCKFIQgghCUUUig9CCJUiSUohSSo962F73mqrrbZttxaL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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1240.471175403174}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074673937597`*^9},ExpressionUUID->"2033273f-c765-46a3-aaa3-\
11b34769c26e"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467403408*^9},ExpressionUUID->"b0e06e70-0d07-432e-a567-\
40a45dc78431"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO0bB3BLb6RNkooSM3PGmq15tbvvSlK0h6JVEdkqS95QUtYKlUJK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        "]]},
      Annotation[#, "Charting`Private`Tag$214515#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7DfmWfcLqL23hwo4fM+6nnZ22ison8PBdPGb
5nOmz6B8AYfYyg0VhZKPoHwRB06Vv63ztt6B8iUcriSni/apXIPyZRxCzhsL
TVhxAcpXcPhxcuKmXXtPQPlKDpdj1ta/3XgIyldxMC25pV1Vtw/KV3P4t+xH
xL1be6B8DQer4n+XdOwPQPlaDpe4z6x8t+EIlK/j8L0+7p3e5tNQvp7D9fKY
/C0TL0H5Bg7JGgzmb5JvQPmGDseyzYSCNO5D+UYOC7JW+O0NfwzlGztsT7id
xpnyHMo3cajv+6sbueg1lG/qAAtHAKGXYC8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467452244*^9},ExpressionUUID->"1a2b20a3-9ac7-4d39-afe8-\
7d469c204158"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.000657614870985`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.000657614870985`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467459017*^9},ExpressionUUID->"278635f9-9326-4811-953e-\
6077f8b024d4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467700263*^9},ExpressionUUID->"9f4cf947-42e8-4a3b-967a-\
cbae6b2d5117"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467705123*^9},ExpressionUUID->"61bbd306-bb1f-4b55-bc11-\
d02e48389360"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlczM8bDyGEEEJ8cyWEEEL0lqtSpJJQbCmiZLvv2u7t3s7d7SB3coUQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjF0bxwchewghhJA9hBB+CEUYCSGMNklq2hQtpn3aZ1+SjD2EEJIw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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.11163761718749998`, 1.9202753124999998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707467746669*^9},ExpressionUUID->"15b081d8-f255-4379-b670-\
e455e7266bec"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470061617*^9},ExpressionUUID->"7616a198-d6c8-468a-9115-\
30aa540bcbf7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM3HlcjN3/P/CyJCTZkiVCkoTsIXohhJBspVBpJWkvrdM+7dM0TbOVEEJS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1251.2695193024938`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074701039886`*^9},ExpressionUUID->"3634bd2e-877c-4a30-8000-\
da16bf5b3768"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470111362*^9},ExpressionUUID->"cbfbfdaf-b9bb-4ffc-aaa5-\
07431bf00dbe"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3lYTP8Xx8uaJEmyZ2rmzkxa1UhZOkffEBJSIksa2hepkApZW7RbQlpl
SahIe82daS+KdkmkTfukVaHf/f11n9fzfJ5zzj3b5/2R5542tpohIiIiLioi
8v/visJQJxERIdj4aesvfzUItTRDM9pyISiHe2psSxiE4Itzt6KGEA40rPZ3
jRyEmRsuyficEgK52O/0J/9B6Et0yJkuFcIi015arPUg5IdsnzcdNgSRv/uW
XKENAvfIn4S/9GGwKG822H93ABJ/2TRP7hiDsADn6rXX+qGxodBJa+lfsJrX
eUJWvxfSYn4anssSxYaDX+Vm/dcNGb/unDFvmIWPl+qssud2gbj8ddY3bTGM
Vpl/StG1A4KlKtbGnZiPjpvcVt/ObgPuFxPezPeSyMgQfGwab4Usrl5qxuJF
aPzfxG0Ts+9grn1TMTBBGqOHL64Rqf0K8V4OPepmMtieW9+yb6AJrsb82T/S
twR/iw4ZnbFrBJGa75jruRSPpi85Xrm6Hpju1h4ma5ejZEt/88rqGmgfjTg4
P28F9r36sC2s+RPs6rC/GH5mFf6onLV85FsVGLWHKsnJyeG5+yKb5H3eQ08B
16f01RrUUFfOKE8vgwix3uC4ZBrSbcfzipeUwK/tbvzyNzRUeqTrlitRAkY3
poaH39FQ9mRJc8bMEpgzQ+Lw9lwaPkyMes8bKgb3KWV6bykNrZcfWyNTWQzG
A84ZnB80FF5jhVX6FoNk7a9vJTLy2HG950nAdBHciJlUH7ggj/u0FO+sESmC
XJrMrCMX5fHE6+y0b+OFMBKn0lDiI49Se2p9nw4WAjfhxMU4X3m0/BezzeBb
IegmFpeZ3JXHJPUHa5rzC2HsTTg3J4WyXyO9Z9vlQrAuXnvHr0seB2Towatn
F0LUDn2b0R55dLTMmn77twBqS49t5A7IY1BtA33/WAHoVYR+3zQqj9mqr67F
dBWA3Mcx5cEZCpj3JisusLwA6j8LikzlFND+92Gz52EFsKPffFzBVAFNr2Q8
72AUQLTMtZrLhxTw6Km3omfkCmBkU1Jy8xEFxOrDVTOWFUBswJTNPa4CRhk9
LdWZXwCTrEeN81wU8GnZFs3RIQG85H7NEgYooFiZ9c84UgBSjRbe+aQCTvTF
VldzBWA97XtoZaEC+ioNkMrHBJDLTOF4lCjg8EgHPchMAHZnRfrXVSrgMXbd
DktDAQik4449+aKANxe9mWumJQD3PT90A8cUkN5vZeMxXwCNglOi5sp09C97
9zQ8mw/CrU0rLqrRsS6rliaZzoe5/L2cWA06LjtgoBOSygct3kabTm06evqo
bIt/zoc7OVIfXLfRMb14sHR+BB/2puXev3WcjgtETXz63PlQ/ERGPS+Ujpoq
ka/bOXxoYQTs/H6bjjKb9w4vXseH0cfT3JkRdOwdNqs3UOEDI77n7s4oOp47
bnO+gODD1Whyqi6RjjPXXCL+yPJBN8KxZEBAx6k9t9Z5TZLwzq/wOG2UjjYn
GfNSikh4vqtime8EHQ3W7tbdJyDhoUR1df8UHZv2aUmO55PgE/pte84MBorl
Hb50KJMEw/uTqgelGBixqC7GPomEH8/Up28pMdAvKaqrIpyEOrsNWb9UGXjY
SbysLoSEUiVdt8MaDGwK3rStM5CEV8m7u5g6DPwp7Fmw0pcEjwzrKv52Bmqv
u/S9xosEyZJHMeOWDHwefy7gqjUJov6PDx+3YqC9heKysZMkjOx6sbjIlrLn
FYsuliR8rszwDT/NwNKaL5YeR0lIqK8+rXKRgY3TNzsajEnY2CmGJ+8zsMQg
eagGSVB5vnCyLJKBHiLPlVJ1SaDZy6apx1Dnl1qJ3N1MwuwBOvvfEwY+tVL2
dNEm4eOortSDtww8d3Hw9Tl1Eqxnn/1eWcnA9qgdq0l5ElasKWuY+sTAnS1D
ixg0Eiq1V1ex6xj4vf1yaZAcCVqORXlXvzAwXn+Hl+tKEubULInU+knZM7o2
7rOEhOw+u/CTvQy0IXdPScuQ4Dwn3z90gMrnxDj5QpqEeh1rj54RBp7ImQrr
XUjCk9h002hRAi1upex6I07CoWzxPRWzCPyiGnHMdR4JErXH9SfmEuh731JD
W4wE97lzNY0lCXTPj5Ovm02CvrOZ1JyVBEabVMmaiJIw4Zs0V1OOwATFWm09
ERJexk3/s5AnMMP/go7jPx7I1D3rz2IRmBvpanJ8kgftmybKnTgEWpvwMt7/
4sF9U0PBww0E+lnOXjF7iAeGp2OzSjYSKDElLbJzkAdp8QbP5bcSuLnmutlw
Lw9scx/FGOkT+HNRd+nhHh6sqhfe89pB4HizTH7FTx5cn/fgRt0e6vyyAs3q
Dh5o0/u9Z+wn0M1vW5p1Ow/6Nm91VzMhcMGNkMw5bTwwcenm+psTaEv3NLT7
zgNGgw5usSGQN5IYl/mFB43CoA329lQ8pbaY2MSDQPEfqhFOBOawBrlPPvNg
ZEvA6iE3ArcGGmuSDTx4btYiI3eewGVhaq0t9Tw4ekZDYrcngcYKtdLzKC5M
aJpM8CFwoNtN1KeWBx75qr8+XSNwH+10/vsaHig3Xu3+d5PAJW3rphkUfx+q
/64UQP2PRm6BXzUP7sxXajwURGDxAkmJiU88MCAuV90IJfDtWVajK8V/dGuK
39wmcIa9GPv3Rx6kHGLlf7tH4LuelKkAik+6er2TeEhg+TjtAJtiLY2Wd4pR
VD03LSytruKB+C9M3x5LYH2XvJEfxV9TH6effEygy59DHQYUp5yZk+HzlEDH
C2lBMhRfW2eXEZVI4PvjnB29lTw4OFSRkf2SwKCXjYs+UKyYqprZkEzgG25c
fxbFf1zCMkfeEKhzJbgpleIq9ZHMRekE0sViG9MojhcezFLNIvD0eF2XgOJz
KVlZu3MJlNurLtZM8U6XVdm2PALVFibriFD+V6lfzr4hoPpvg7G3GsXCwdbs
+CICPUuXf7SjuCBZP4dXSmAaf/b6ZIrvnX6W01xB5ZsumzRNsZ2aeO7vSgKN
+ndpHKHysXnQMVe2msDkNQnlfIqlkqtyNeuo/smWd9ek8tvmrJG3r5HAh3kF
qikUp6vezXP6QsWvGDC5gapPwMB4XkALgZJ/3RvKKVZ3zssvbKe4JaNwEVXv
mao0XmsXgfK9C+uKKK7vv8r710NgxInAset1PPB2MiC1hwhMuv7LkUH1016V
JNJ0hMCdms38WY08UOhfwHcdp3hXD0tIcZljDf/lXyq+VDfWT6o/HylrCcpE
mBgpOkiOUP3r0ndf0DmTiczsYAeJrzyQdTxeQBNn4qlTm0aOfuNBtxK/YMsC
Ji49aFB9l+r/3F56obkUE5VTLvA/t/KA69BdeEeWiZejdtZcpeZnvZJhUepy
Juaq/xztouZLrPd1UeUqJh5VTlI81MWDZHv3YjE6EwuPRhf+fz7/2E2XeKsx
USNep7RVSNVbkVv6QIOJ1z2m3GKo+Y/vLixNX89EnYxWddsRqr52AWXCTUys
cFrZsmKCqpftkopTBkws+SZ/bQa1X9RslCoNLSmefLt9jNpPLXZrTr86xcQb
P0KMDah9Fui4WErSlolKjfdaY+eT0H1man+VMxNV+gl/K0kSHntX1O33ZqJk
vsG/zdS+XBru8PVgBBP1p2J9GNQ+Lr5jcSnjIRMv8VV4LQrU/os4sGZZNBNj
7nb4xDBI+PRok+XnBCY+sKkP4rBJuPVsfseRN0y0f5P74aUaCdO5SX0nPlD5
aovsqAMSXvNigvgfmbje7/PBia0kHBXcVlWoZWL1Rr3d8vokZJV4ubQ1MbGg
7E7eTQMS3Kp3j1j9pPITrFsas5+Erq7eKfuZLPR4m3BW3IqEKmnl+Wd1WKjq
kKMuCCVB18mpO3IzC8M377G+epvyV/K6RAAsfPsyZ4fBPRKCvdddl9rOQqad
qmRHJHX/dmr9TTJmYb2xQyL3GQnlWVsHfziwkNutt9yZR0LRCbOafdEsJOh2
LUXDJHBy7qeej2PhZEVwyKZx6n5c0hQSncDCwMVhfemUHrheftSw7wUL2y8p
vcgX5YMeh1vkm8FC8+IMTWkpPpBznTLyP7Lw7DJVnzJKb+S8vhqpPJONB8rC
/nk48WGOoemKiDlsZO+V/vb3DB/2d7MeiIqzsUN5hp3/OT500T/cq5di41Kh
2oW0y3xY/GBpuI8cGw/eLQgwD+eDw7WXfrU6bNxxpMK1M5MPKw/Vn/V2YeNQ
7dGDf8Up/Tb6fKTTjY15ZqWnzKQEkBru5bb/PBvPaDxelblEADs+0M4wL7Ex
dPCpXxBNAG56Do4fb7Ex0a9zvx+l3yqURU4ynrFxr9b2xLyTAvASXbvv/Vc2
ci/7OrAKBNCpP7+R2crGGyfNU3XKBLDPr8/iSjsbhz26ucZVAmAsTD6t1cvG
zA2b50V8EcD7VZyQ2Ak2ds1K4zqNCEBOW7fSfbEiNn3tMzBiFYDA2dhw9U5F
nBNw7cd3Su+KN3saOKcpokuF/q6dnoWgdT5xQUiGIgoPG8m4XikES+nG6uRs
RWytNXOP9SuETIP1x4ZIRZQLtR9bEEHp8XeDZ9w/KOKflSEzlNMKgR98KtKz
UxG3+ddudKf0vcdWo4Gby9bioux9Suvti6DjqfydGO+1GOguKXHBpRjusJfP
yjJVQmMrw7myY6UQ+tC6xJKmjNmX9E8/Sq4A8zvHKiW6lHFjkcXRPWmVMKH/
5HdMvgrSMoO4imqfoK1Dz0Pgq4qz5DdMeC2ugfgt61Z+sFRDvbQF+hcO1EG9
INvvraw6Xp29vUglqgEKXqQ+ueKpjl1tmdu2izXBioGPtQWd6niTGTs4r6kZ
IhQjX33YvQ7FthleqXnxDS6RQfd3Z63DniP/hSaebQXDlaZPyhka6DJh4mnK
bgN0LjmyyF8DV0VapIvXtUP0Ki7j/agGhjtGV2/kdQK94Nk9oyOaOHbe4mdi
7E8IURGsrc7XxH97ntkIg3vAanjWp7K1HOQp3BRXJfvAMvUXzT+Eg3tfPWky
bRsA+6sH/uwK46BlP+Es0z8A7gfSGiRuc3BaOFxYOzYAN0fPBofe42CR3oVc
c/FBeKnzeyoiioMpUoo1XusGYYI/Xf80iYNVpqtjpH0GIbRaIqiwhIORei8P
7VwohIePnWxvlnFQJtKgQV9GCI/dK/8zqKD8193asJV6p6fLhk5WVHJQenBO
1Ga6EJrNF9vW1FHxZlRNbdkgBFbb8v9+tHEwNypJzMFCCOppnnIJHRy0l06P
c6fe8RtvfPlt1cXBFlubVZfthGDIikrp7uGgRE5++j03Ibg60OSGhjh4dwQu
f/QVgvfmK7/fDHOQe/4K0RoohBsLftS6j3Jw4Ivdq19hQrif/PjWxAQHD+5S
4y57JIR4n1k22ZMcVDeRCFGOE0LSfis97z8cLIfQqK1PhZCmULxa9x8H2Qty
gsyShJA/zPw9Pc1Bo9xAC+cUIfwPNrj6ng==
        "]]},
      Annotation[#, "Charting`Private`Tag$215085#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7N0u5fwuknhvDxVwYND2OuVT+QrK53DgMYld
a8b/DMoXcIiaqrQo7/1DKF/EoUHuXVdT/B0oX8JBIHuF/smTV6F8GQfV+taD
rU4XoHwFh/omkegjF45D+UoON9zaNL4tPQjlqzi8Eqzye+K1B8pXc+Bf8PS+
xZFdUL6Gw6crl17IH9wH5Ws5xB2IF/QWPQLl6zhY2at8nZZ0GsrXc1Bcsk1v
a/clKN/AQcxqz/Pj5TegfEMHwdT/17963YfyjRy258yasCXrMZRv7FB6zJVp
UfFzKN/E4X1L7xyO1a+hfFMHWDgCAB+wXE8=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370747015938*^9},ExpressionUUID->"3998254e-f317-4a64-84f0-\
a27092a20be6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "17.999892233642168`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -17.999892233642168`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470166129*^9},ExpressionUUID->"efabc5e0-3dfd-42aa-8124-\
b3e4fbaec25a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470400009*^9},ExpressionUUID->"d63f5a45-e948-4a24-812e-\
baaac8ac66f4"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470404731*^9},ExpressionUUID->"54b5173b-c9d9-4c60-865a-\
b059ddd71418"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlczM//zx1CiE/udYewCKHylBBClISw0l20pfvc7u3ezt1NWAq5kjuE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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN/3x4csZQ0hPmEQQhhb+hBeCEkYFUIxKkTFaFdhSsu0T7M1k2Ls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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.10099117968749999`, 1.8837584140625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707470447526*^9},ExpressionUUID->"2fc4e745-8eb7-4d89-a583-\
f20577c1aaea"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370747278504*^9},ExpressionUUID->"55211577-37a5-4cb9-ab7d-\
70134525b4a2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3H1cTM3/P/AQQgghhOQuhBBCeEWURKkQSivpHun+vu3+bqvdbbfdtkVI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1242.165784762958}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707472830378*^9},ExpressionUUID->"54607deb-2756-4874-98ac-\
9f8e26fba089"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707472838146*^9},ExpressionUUID->"f023a0f0-7285-415c-944e-\
9a9d2041bd0f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV0XAHBSlNSnUkky3XvONYV0SZO1yKuJpFCGJpWhkFB5pRKhlKFR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        "]]},
      Annotation[#, "Charting`Private`Tag$215650#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBodZXr5+zqWvoXwOh2Mak5l0BZ9D+QIO
CoURRu2vH0H5Ig4Gf5d5Vdnfg/IlHJ4Y/f8nNvE6lC/jYFTzO+Xc94tQvoKD
x0Gf3BTl01C+ksPdQwtett0/AuWrOAREf9gha3IQyldz0Im8WiOicQDK13B4
msxntmwvTF7LwWRDseuLD0ehfB2Hq7mb+TU3noHy9RwWvHOdzPfmEpRv4PD0
2yJO9kk3oHxDh9XezK2asvehfCMHfzmF7ks6j6F8Y4cDttMX7OeC+d/EYVbT
haq1wrDwMXVw+fBkUYvFe3sA0apbQw==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707472890204*^9},ExpressionUUID->"e7647b40-5a5d-4c23-b8a2-\
46c0bdfb97d0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.005649208247604`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.005649208247604`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707472896933*^9},ExpressionUUID->"47c89bad-569a-40b5-a5ab-\
bcdbbe6dd223"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707473131868*^9},ExpressionUUID->"13953a08-1ba4-46f6-bdf3-\
1f89c723ff7a"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707473136907*^9},ExpressionUUID->"62e905f7-e287-40c7-aef3-\
829805efcbd1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN/bDkWyZU/CIISQhCK6JCQhhBBGkhAm7fu0TzXVtM5MlkIoa2UL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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN37xwchhBBCMfaQjD0JH4QQhkJSDC3aZFqkTaZ92memaWZKGBQh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.095936734375, 1.9531082421875001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370747317873*^9},ExpressionUUID->"87da57d2-2e7d-4446-9e6e-\
cfa74db31984"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475508993*^9},ExpressionUUID->"fb866b74-bd13-464a-ac15-\
535956bd3ce3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3H1cTM3/P/AQQhKS3IcihBBCeCGEJEmSZKNSSW3397Xdb/fbtlu72yIJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1244.9986899706605`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475550709*^9},ExpressionUUID->"a2d6b773-cf06-4dac-b231-\
d2f87c4b6be1"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475558072*^9},ExpressionUUID->"0b07a0de-ff7b-4f4e-92f3-\
b314c567c9f2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4Vd0XB3BSlFTKUCjh3nuuOeqm9FZrpTTeiqQBpZSQuYgkGUJRKESp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        "]]},
      Annotation[#, "Charting`Private`Tag$216223#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7FFpBofiCVb9kRNfQ/kcDpb6ih6vvJ5D+QIO
j4/1NFc5P4byRRyCWL+xcijfh/IlHHasPtZyeeINKF/GQax0q03850tQvoLD
kigJBtkDZ6B8JYeHV9+5LLl6FMpXceD22rMlx/0glK/msMLyfNDp5H1QvoYD
4xdzp+lh+6F8LYf3j/cWx+w9BOXrOJSzmQX/jj0B5es58F2tthM1vQDlGzi8
mR+YKhh8Fco3dJgbslR7buJtKN/IQfz4xMg8qYdQvrHD73CzuAsXnkD5Jg4a
HJ4O8w68gPJNHZTEhYSLb76xBwAs3lfB
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475606502*^9},ExpressionUUID->"9becfa78-b054-4a56-b80d-\
12b8639f0d60"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.01678325265382`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.01678325265382, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475613248*^9},ExpressionUUID->"9cae646c-f960-4dfb-b527-\
332486edbe97"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074758472443`*^9},ExpressionUUID->"1216e636-3920-4831-810b-\
050bc05f13d4"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475852247*^9},ExpressionUUID->"c91fe74e-9e52-4710-a14b-\
c0852950bf01"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlczM8bT0LuEEJYhCSEJCRvhCQkSRGSSirpvo+tttru7dzdhBBCSEIo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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcjNsfxwdxsw9CCIMoCVESwgchFCEpklFJEor2zbRP+2zNklxjT0IS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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.11283840624999997`, 1.9016920078125001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707475896429*^9},ExpressionUUID->"1a0625b4-0a6b-4971-b7e4-\
009a85fa56fa"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707478268949*^9},ExpressionUUID->"83d8e0b5-1f4f-472c-9e5f-\
d17a8119b5d9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTNv7B/BQyS0hhJCEKAkhhA9CuSZJSNJFqaS77k336T7TzDTTNEhC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1255.361349306553}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707478311287*^9},ExpressionUUID->"8b2e1274-547d-4a7f-a08a-\
87f440b42c89"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074783187103`*^9},ExpressionUUID->"f280ea31-4e85-4d5e-82a2-\
16f5f730c7d5"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdl3k8VP/3x5U+lOQjiSwxzNw7Y/nYmjapc6hPVL6VQuKToiKyVSpZIiVL
m0rRQki7aFGyJObeMcZEEtkqCRWFISlUftfvr/t4Pu59v895n+X1PlfPM3Dd
9okyMjIqE2Rkxp+adKK/jIwUPN1d14ZtkEIdy34DS0MKaqNj5bPXS+FkhLw1
Wkjht4FWT+lqKcjOP6gatU0K7kse2E5ZLoWvt3YWjVVIYYf11nmZfCmUnFo+
Zex0P9y+VzM8OJ3Z1+1X1m/2Nyj3fmBudbEPbg14vxmxHYJlF60Dfyf0QmMD
7T9P/TccUc2NeejwFfKufLbfVzAB8z879uxw6ob8gaRdrg2TUFOz+fenkM+g
oHeE27pgMjqFkTlBxz/CSWWJYcaWqejabdNMN3SAZ4vjM9nnSlgdfO5HnHo7
FHja3M+fMR3NRO8H6ZA2cF1w1OB4lgqG7NcPC1F8D5lhO7vNNqgiPRBhZMh/
C9FXfjkMfp2JyQlqJh05zSDz6j0Wh6pjpudR7/sejUAGe4U4Gmqg3fsFgt8q
r6Hje7Lz1KeaGDZbVOqrUQcrO30jzuzSxtnL/yyeza2F1R2JRjo6Ovjuuuyo
VVANdFOeURV3dTHU+VdvgXw1JE/+cjIjl4UWIidZ1/USGFi+p6zyAQuvv1C0
mrhSAqtjRr99e8RCFb3cifdQAnITFTcuL2ZhU9qjhdomEggeNWZ/qWAhT65y
9fwpEljXG5DP/8DCe4eVZ4aUVoJS3UCrSFUPIyxVVThzKiHmyohZ7wE9VEke
qiIMxFDMUp3kFqGH4q1VZ2NZYhjM+KdBFKWHD1QNWvvUxeCZtSUiI1YPDdiB
cnVyYlhyq1zseE4PEwfmJnd3VMDQgzOeRff0cLlbTtnazArwKjdMivukh2sc
V1pO0K+AVNtl3t+79TD9xtN7czQroK5ik6Vnrx5yWx9l+6lUgI0k8f2i73pY
O8KfOzCxAnRqhoz7Jurj1Q7/uFUdInjdJBA66eijcXTl/Pk3RWDb4/pD30kf
mztMCgf4IkhTPfwq0kUfo3X+3aZmIoLBRXdy37jpo4Ff5gbkiiA9YdT7vKc+
Biy10LyhIYIR7uXGKUH6WNN2Xan0Tzlke74tkCbo41/v2vN0K8tBuXFzeEkp
s74ue+jc9nLwGot10aL1cfeJa+LozeVQTN7jh4j0Md+1s3PvxnLw2SvTY16t
jwvMLUcC/lcOApWMTdda9FG9esGZ7LnlEPy/D0uOD+njMlF8pJN8OTQKtk1w
NWajc37oGvdcIUitmzUjTNkYuG/XQMBtIciXreGnW7AxVTo8LeaaEOY9s/T+
uICN5mqlOWWXhJBUpFy1+182IqmXHB4nhDV5xSnH3Nn4Z+M82WFPIZRfUzV7
msjGrr/v2ilqC+EdJ2HF+7Ns3Gne8luiLoTvV8c8ZZPZOEHpktHpGULgZHaf
W5HKRu+fL6RGU4UQnVY6Wn+LjbPOKOlfHaFhSbKfqFfAcNM73ZRmGh7F0e6s
72w8/kgSdzmNhpsrJbNif7JxWsS1WyUXabioWFvbM8rGCM33Cz6dpyEqsXV5
0UQOEg37M1edosE+ZcTEWZmDmRvMMz2iaPhww2zsmBEH1+x9vl6wlYZ6n/kF
AyYczLv00HXVFhoqjJbs2WjBwSkpoy+a/6Phbu6qT+RCDkao5Pw1zZmGkHyv
F2XLOXhGKTW1xI4GJdHlKz88OLiTfTXS2ZSGCfFXN7pv5+Djm8l+y41pGFx5
e4ZwBwelsj0iKwMamqrzY88EctDMqlBsxaYh63Vt4D8RHGx5+G44Xp0Gy4+T
cWsKB9uerVHcOIEGr7/2vq+u5uC9lbXD4iYKNHXFDaMvOehPzX1zt4GC6gWz
X/DqOSinLtmYXE/BPD/h0+gWDlavPkaGvaRA7tXMS/M+M+tlPOWOiim4lv7Y
KW0CgUL/Ha03CylwKVT4n2QSgbZJXcEfn1CgWOe+7Kc8gdfOXb5mkE9BsLz8
nHVKBA7xUhpLH1KwLGCDspwWgV9Odx6xuEtBx6Kflf58Ajn+TUP6GRSkONkL
Ls4n0Nc6BAqvUGAfmF4gsiTwhNSOvSGNgrxMu5t61gR6t0YWZ1yi4MiUCzH1
/yMwcGzp3NDzFCxg94RPdCAw5fauDUvOUfDVyjrY1JHAVLOXqpOTKHAM6vKM
dyXQqorwyD5NAadhIS72JrDajsAFJyholJ6Y7+tLYFNl2yKD4xQcV/hgkuxP
YCm3plb3GAWDixNm9+9h/N1tUzs7ngI6q3kkK4rAJSsi1DfFUBBSYjLw8jCB
xpkVX0OPUGDcGN315yhz/vp/N6UdpiBpqlGjywkCdarr/x46RMHW3WGPFC8S
KJCxL/p8kIm/xbtHBqkEKlQ0fZnHsMIAPl6eTqCDqjgyIYKCe7vk8qOuM/4t
ev7SOpyCw+Y++am3CNRUf3/qWhgFzv2S/MJsAt32O91XYvhX0Okngw8IfF2+
Taf/AAUvzAafTH9M4PTHf3x8Gc6UOheYFBC40nBkVlcIBSuCtAt3PCPwScbM
jKH9FGibRRbGCAjsyZobGsOwtK+tMFNIIOuf/McaDJ8PvFH0RkLgoefvNq7b
R4GPqULxcDWBue1HSof2UmDV51esVktgS+TxhHSGlXNfFM+pJ1Au43v+Gobb
Ayyerm0k0NS21G4Sw49Nzj31byHQefdXq5JgChJ6fzxNeEdguH5oUgTDm3Jc
S260EZi+wWeNDcNmAU9L6A4CqemF/ooMy5qwnrV9IrBjrV9fyx4KXvdEP/vT
TaDszKi6ewzfutv5TKuXQD3379rHGA73tytd0E/gYuPnFb4Mr/nnTqnTIIEu
kZMa1zCs3zOtbPcPAndtSFtpyfBQdlDZqREC4/IusAwZFvu9Ksv+zdTX+aGN
ugxfNp4nEMuQeP933pAGw0FfUwQfZUmku+r+n5dmjwpk5Umsc3V2Hf9ezc+d
YimQ2L52od74fl1GZdTiaST2SyJWjdsr/sKmXZVJ/CVhN437c+rOUXr/DBLl
HYwqx/313NlFJ6mR+Ldbks74eeYa2Qvva5Co1u3+evy8k7/kCKu1SdT6k9A/
Ho83t6eXf9ElUTd5VtB4vHJ9g8sns0nUeyS/bjye0YYN5QTJsItL8ni8nbsX
imwMSGRFKeB4Pn75jInCTUmctfls0Xj+Xhh4VlywIFFFzffkeH4zu+iKx3NJ
VFiXSY/nf4VPgli6iMQhl/luD5n60DboEU8DErvYSUXj9SP9vKbS0IbElj3r
Isfr6/yOmZJtdiQWZH4z82fq0YcXIjm0isTrh17rjNen1edmSdpqEk93agaN
1+8H7/TnjY4kbrWqsIoIpcDU26ja3oPEAeLRwXamP9756Abe3UbibuewbylM
/xz3m6GstINEv+s3njky/dW1a9ThRQCJL7Is3FsjKbgaLql3CCfRXkslD5l+
XRf5bN+DSBJTbad08Jh+lol+qD7jMIneZ712qjP9vin20sa6eBJ949dHycdS
oH5m51vnZBIN+oYEcxi9KE/afDD/Iokr1XVzVjN6Epy8XndWGokd7nelgYze
vLy8yKMpi8Q4+19hwlMUHLsxtdPtAYmxGVvvFDN6NVZ85+uWKsaehYt/C6OH
Oc+unCirIZG37kO1G6OX/wnOmujXMec/XRv7IZOCAlFYUHsziXYBnWMTr1Ow
p3bV4PbPJIoz6iYnZlPw6dOXUV9ZLt7ta4xoZvT7fHfrZYkcF/+WFzqVFjP6
3PNqsbECF7sXq8dkl1CQMVAU2aPMvFfo7UoWUOD2+5hskA4XVbS3Py+sZPKv
Yjx170IujpAHBs3eULDE37/rkhUXg9+a1zm+Y/wV5YgEwMWi9bcWHnxPwclw
8yPKyxn7kXXn2joYff847/eddVxk1Wud7e6hoLLAuu/DTi7a7gvI+Iu5vyxV
D1dNCeRitMGMt4dkabgdQN8x283F+Mv70mTlaIhn2+44GMLYLzvwQH0qDXYn
7Ns0YrgYoLBLN3omDcItG16tTeNi0mn2tC1GNPCLUu7vz+DiSeu8LL4Jc3/O
bD6VlsVF5/uyAiVzGo5U/mf/9TYX7WrenXg1jwYbvqcwNp/xf+pR3ys2NJTK
++eX1HDxQ0jKfHSjoSgn+pKxLA/NjatY1xNpkLN30kyW42Ggn+ei/Uk0OHRx
L0xQ4GF3Z3rt6hQaPrGrzr9W5uHFIxr7p6fTMOOC+pkoHR62BA0nd+TSsPNw
dlzdQh52TQpeKKihQcvl9d7wIB5aaDmOujLzkNf3m4Mf9/BQ77DynVEtIdw/
E7bHYT8P13D2NWSyhGBbxdpFHuThVpXF1ycZCmGPzU6/mmM89E8t0FJbLASJ
scxWzg0eKgb6ewVtE0LYBMO1z9/y8IBMaejEJ0L4uGxqI9nGQ5+YCcs3PhXC
2rivmw918NBU0uDwWMDMX3/nBs77wsOlF2yMDlcJ4bk2/1T6Tx7GwfRO73Yh
6CxYUh08wwBP550J3qTMzJcB6+xnrzDAeCRlhwPKQeFNqF1AngGqvD/1rn+J
CObtvzXtVL4BRt5yKvb4VwQeKo21uYUGuD8wUaFhlQie2M3d1F9qgDP6t/18
6SICr0d9u4KrDHCgMl5jyh4RlJ3cdin0owGuaBLsCmfm7RDr1b1HZxmi+5aB
A/vVK6Dzul7SlXBDJGfZdpX8JYavR9qGZaMM0SVnIG+OkhgGPDM27zhsiDzL
OR9z1MQgo6tnZJ5giNkWew484YpBM5klECQboumNXs9ZK8WwNlZX2vnAEBel
vbKemsj8j3jPtjfuMsQNtJPpU1YlJPE0JhU4GeFlqaXYwUkCiRe9RB4sY3Q8
OFr8uakKXJM2VSt+Msbdn80rTR1r4Oeya8NXSv7B2PfnyRCFWmjvtAkRxJpg
4Y7F1p01ryBzsblWlYcp/uI+W8buq4fXgsK4h2pmuCkp4ofKrEagbt+/dijU
DBfLKR1969EMmr01ddRHMyzpPx1pqvQWkg0u3a1aZY6qNt/yxYWtcLD0RMqq
AnPMf3Om+D+fNrDXcrpWybFAW//EhCD5dsAAkdv0eAt0v+mWuT69A9K0PTnP
v1ugS1FTglvwR2BTN86vdpuD/7aVEmH4GU79IzCsLZmD7cZLI201umH7t0kv
xYZ8LNvcoZRo8RU87g+w4k/x0Wnr9o3PlvSCb/T6XytP8/Hth9QJana9ELw+
r0HxLB/fDK30CHDohaPf955MPM9H7puJtpxtvZC9cHg0OZWP2pe77mTF98LP
srHX1+/wcWv/mZYfdb2QWKt4ghbx0avfsfaTXx9cvOq/46iYj+Zjuj579/XB
1eDqpXYSPvpkbM6fFNUHj9USRyTVfJxz1SqUd7YP3rjO2PGqno+sy/4XjhT0
AbddY+mHdj7eul+fZisrBbO8UJ2sTj5qvWkltCdLwTKmZXj7Jz5WrM2K61eU
gj039V5XNx8rZ/3XlqYmhd07WTr9/Xw8yI5tlTWUQrjVoeEH3/hYfGXrslYT
KcRM+1AX/J2PJl4jR4rmSCEl9+qxnz/5KHjpfGHfYilkRk3yLhzhY/s+bX8n
GynccdhuE/6Lj5Zel7Xn2kohT7989pI/jL0rr2/MtJdCyTdyeGyMj+fZEqUf
a6XwfzcnDMI=
        "]]},
      Annotation[#, "Charting`Private`Tag$216786#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDvVeH+VeWvobyORykljJunyH/
HMoXcND953LrKf9jKF/E4eFCDx6hbfegfAmHewcnRv7TvgHlyzhoyk1beX/5
JShfwcHfRvrvr/4zUL6Sw8Sd//s5HI9B+SoOXy69T11UeQjKV3OIYjNb3Op6
EMrXcOBVKH8jtwomr+VQyX5lbfFSmH4dh7y+xSH7Nc5C+XoOf6oOrWjkvAzl
GzjwHZqTZTQd5j5Dh+k1Dy7VSNyH8o0c4traewMNYP4zdmAVucuwDu5/EwcF
iVVKGs6w8DF14N54csaPtvf2AL+SYZk=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707478367948*^9},ExpressionUUID->"7afbcbf9-c2ed-4946-ac44-\
c572985fa637"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.005753949981372`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.005753949981372`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074783748293`*^9},ExpressionUUID->"4dcf9b19-aa92-41c9-a699-\
5253b689ce38"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707478608535*^9},ExpressionUUID->"bcd2dfd8-e672-4ab7-af05-\
9fe546903904"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074786133137`*^9},ExpressionUUID->"a01fff81-d273-4cd1-92e4-\
1c8d62d2d468"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlczM//T0IRQiqEkISQhBCekg4lIQlJFEKyuk9t93ZvtbW7SRYhSULI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczN/3xwchsiQh9GEQQhFC9leEJCShCENRkpr2PdM+7TPTrEkGIYQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.11445908593750001`, 1.911661515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074786551037`*^9},ExpressionUUID->"b4ac76c1-da38-4c07-85b0-\
5bf1a483d579"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707480966819*^9},ExpressionUUID->"de442c5e-c568-4341-a276-\
1dfa664b2f95"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcTV37P/AyJiFzCEkRkhAy5SNJkjSLQmmUNKdBw2me63TmzjkIIXOG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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1246.3992110400511`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707481009453*^9},ExpressionUUID->"bbb1c223-4e5c-41a3-b176-\
743f4967c6c2"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707481017667*^9},ExpressionUUID->"03eefb9c-d282-4828-8563-\
0b31d4438fe8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VP/3B3DKtwX1UVqRbebOENmaLBXnUMlWoVC02grZQisRSdEiKSI7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        "]]},
      Annotation[#, "Charting`Private`Tag$217359#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7K1vfORw//3eHirg8KcqUrrT7TWUz+GgKiKo
ZHXxGZQv4PB680pBzg2PoHwRB0PDc8p/nt2F8iUcptta6rEEXYfyZRxqXL8I
rNt1EcpXcJh816JJvPoUlK/kEPb+bcjGr4ehfBWH0Adq+6erHIDy1RyCp517
lp23D8rXcLjz7PafJNuDUL6Ww8661VKMcsegfB2HwjRWbeaZZ6F8PYcLkrI+
W1ddhvINHBZe+O++ouomlG/osNjLoHIK5wMo38hBL3fu8xsrH0P5xg6ObUKX
/014DuWbOMz7O/tp2SZY+Jg6wMIRAJ4gXSA=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707481066177*^9},ExpressionUUID->"ff2daaf4-37d6-41bc-a643-\
4c4075e4ab92"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.002414033529757`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.002414033529757`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074810728893`*^9},ExpressionUUID->"fdd5a632-33c0-49ed-a6dc-\
1b5f9ba8fbcd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074813073463`*^9},ExpressionUUID->"40d0c1d5-90e9-4335-a2b4-\
a15005f639f8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707481312313*^9},ExpressionUUID->"ca8f9e59-a2ac-4ee2-9259-\
87d5a3050124"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXtczM/3xxchJCGEEEJIcg/RCyEpVkKorBRFabvfa7vfttquu+UWktAn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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlczN0XxwchKbL8CGEQQgghHssHIYRQhDAlpMK0SBRNaV+naaZmsmXP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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.1066172734375, 1.895995921875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707481353663*^9},ExpressionUUID->"95bdcb5d-64dd-4c72-8a9b-\
3ca30c8e1145"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707483710725*^9},ExpressionUUID->"cc5689e9-1c4c-4701-ba66-\
698d05e0b5e1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTd37N/DIEEKmhBBCEkIIlQ+SI0mSZChp0CBNKs2d5rlOnblzkIQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1249.1810617175358`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074837536793`*^9},ExpressionUUID->"c379a68e-c4a0-4f26-b00d-\
7af9837f09ce"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707483761139*^9},ExpressionUUID->"eeaf481c-617b-4892-8094-\
34480d827e81"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VesXB3Di1yBJKpUmnHP2OUeKdHLRsFYqTUqaI0JlzJCIShmLyJCU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        "]]},
      Annotation[#, "Charting`Private`Tag$217930#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qIDDjSKHldWTXkP5HA538w5wu4c/
h/IFHBJ36OzWTnwM5Ys4hFw30fdqvg/lSzj8vdJ2/IrATShfxsFd4pLvrPbL
UL6CQ6VLiEgL6zkoX8mBreseB6vlcShfxcHix+yPr24egvLVHJbOUmjV4jsI
5Ws4nE3rOT7nJYyv5bDfoqNhd/pRKF/H4Wq0c4RO1mkoX89hgeUD5/x7F6F8
A4d3htN2HuG7DuUbOkzZuDBluuJdKN/IQfBBqsz1Hw+hfGMHB411CwzXPoXy
TRya6xewscx5CeWbOsh63LzJs+WtPQDRPWEc
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074838102207`*^9},ExpressionUUID->"86b9cb7c-564c-453e-851b-\
e1e1562f99e3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.01317947046263`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.01317947046263, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707483817285*^9},ExpressionUUID->"661756a6-6d7a-46c5-9d62-\
49917d78b64d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.763`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.763, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707484062765*^9},ExpressionUUID->"7c38d268-8f0d-4378-a306-\
0551813c7a8c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707484067775*^9},ExpressionUUID->"dacc8614-e66c-47bd-8d71-\
2759d11b36ac"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcjN8Xx0NIQgghGXsIIYTwUSEkSZKEaaFoMe2rmvZpn9aZyRaiECJL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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlczM8fx3OXqxBCWIQQQgjRixyhL0kIqS3dUtspVLZ0bPdu7W67CYsQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.10591875781250004`, 1.89796403125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707484115108*^9},ExpressionUUID->"626d8184-9ff5-452e-9a68-\
1d643ccae6bd"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486448654*^9},ExpressionUUID->"9b85df98-a27f-4ec5-8fb4-\
6fea281334e6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcjc3/P/CQJEncIYQkhJC9CC8JRVIpUslBtKfSruW0n/Zz6nQ6G4WQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1240.2338006469984`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074864908323`*^9},ExpressionUUID->"62b7acd5-64cf-4568-a786-\
cf5c828794f4"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486498204*^9},ExpressionUUID->"4d3ef690-47f3-4582-9786-\
8a53a46a61ae"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VGsYAHBSaZEUJSlh5pwZS0ITpfS+tChJ9kIbZSuEKLcoabFVJKFF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        "]]},
      Annotation[#, "Charting`Private`Tag$218493#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7P+DwXt7qICDzx1viyllr6F8Dofn4ba5C0We
Q/kCDh5J1aVvPj6C8kUc3nzZNPlpyD0oX8Kh5975NU6brkP5Mg6ZCjP/nVS9
BOUrOATUvNzINfE0lK/kILanjzPR8yiUr+Jw29F1SX3lQShfzWFRZYmzjdoB
KF/DIXzZs2NxMTB5LYdAqZL303Rg+nUcyj7PdQ2aCzNfz0HLRyH7qQ/MfgOH
g9l+gUs/w9xn6MDWuvhA5mSY+40c/ryTCHv5A+Y/Y4cpT36F+796BuWbOGQ/
u3maiQ0WPqYOoc8b1Qxt3tsDAHIyZRo=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486546612*^9},ExpressionUUID->"20e04618-9136-4fd9-a6a8-\
e5c10bbbe0d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "18.006561775876598`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -18.006561775876598`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074865534267`*^9},ExpressionUUID->"4a98079a-9432-44cd-b18c-\
717a7836c6c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486788228*^9},ExpressionUUID->"522d972d-b61f-4055-a811-\
8a985107e5e8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486793131*^9},ExpressionUUID->"42863f98-20ef-4bdf-b9ea-\
d2197e149d4a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTd33x0OIxxBCCBchc0ii6CMhJJVKKJJKaXA1l4bbfJvv7c6pZA5R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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN8bx7OULJE9e0hCCCGEjyQhKUpFmDaFyrRqb9q3qWZfEsYeQvYQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.1103998984375, 1.3584918671875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707486833956*^9},ExpressionUUID->"f471355d-43ab-41fb-b08c-\
b996a3838597"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074892244987`*^9},ExpressionUUID->"4f45c036-cb0e-4eab-aed9-\
71c61b758b22"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTN37N/AQQhKSEELIKSEJyQchCVEIlVSSVDqfdJjO55ppDk1TN0nI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 762.1065691298012}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707489266418*^9},ExpressionUUID->"ac7a38bd-8cfe-4cdc-91b5-\
5811ace128d7"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074892736197`*^9},ExpressionUUID->"c725fa19-7f1c-4d96-9158-\
7592d84696a7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VN0bAHAihFfe0CIJM3dmLEmaFNHzFIloUWmRFsqWvSghSUVJkoRU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        "]]},
      Annotation[#, "Charting`Private`Tag$219064#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7HcGxi9cu/OtPVTA4aGpedyRbS+hfA6HA8dv
y955+RTKF3Do2fTB8UvQIyhfxEFW9FzVr993oXwJh+q7/Jf/MNyA8mUchBau
5Sx/fgnKV3CYe2H5w907zkL5Sg7X5m6fk/nnOJSv4nCk/4S//7YjUL6aw632
nA1Rrw5D+RoOgdqrpa5NOArlazn0r3sTJjX/JJSv42D8aVb0DuYLUL6eg86d
5N4HEVegfAOHWyZ91hd33oTyDR0ecnyUP8b8AMo3cnjuzyx4p+8xlG/sYPvp
intW7nMo38Rhf7D9E9cpr6F8UwdYOAIAyjVkWg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074893220377`*^9},ExpressionUUID->"b05f70af-3068-4570-b950-\
2110e6bfcc75"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9301215695896996`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9301215695896996`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707489329554*^9},ExpressionUUID->"59e7fc08-a8c9-4445-8fb9-\
d00ea81cb90d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074895641613`*^9},ExpressionUUID->"e5d9612f-ea1c-4419-b9e7-\
a9c2cb19830e"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707489569104*^9},ExpressionUUID->"81b11f75-418e-44f7-8412-\
177a6a6d0a32"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTd33x0MIIYSQXGMhhJBMH3NSpIEkNM/DbR7VbZ7r1h1LuBKKEEIS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN37x0OIihBCiEL2LBGFD4UkhCIJo4X2fV+nmmraZ1+ShKQ8IYQi
ZC2ErBUhhBCyh/Cb+Xbdv+ef5/V2L+c+13rOmXOuRjn5rnHtqqKiUtRDRUX5
/87/2hZwT0cMHHJj3wL6B2zfVWV4a9JeYjXYdvlhFvtrB7EWNHrUNd7+l0Ws
jSwTl25vnMKJdWBpnrFIsGEjsS5eqjtYVrY4E+vB3sfd2MAnkng0dEIT3A4W
JhMboFf6N01rnwzisXAR8I+VbE8nNkTIUPeiiuGJxBNw3qQsqOZnIPEkvPb2
Csn/ZXuuk6fATa1qUqQgltgIjipD9y3/l0E8DZc2vn465beEeDr2WP4I7C3Y
RTwDcxfu0J1/dS/xTAT1Sn7yfHcBsTFGFEQHxu7bTzwLw5YWX95fyVyfjYdZ
2vyt4nxiE/TfZXr+78Q9xHNgbme9bxcrj3gu5kpC73e7kktsCkn4f4fMjXcS
m8HjfNrZeO1s4nnY+re3fGI3EfF8SOdsGjTgURLxAjjFNswLt99GDKitavk2
7pNTp7zYQEnbt+NTjG1Jfguh5tE+6IFmROf97IUIWbNFEuIhoOcX4eCeBTO/
NNP3sBfh46Fjo/6ZMf0xh5da5vWyn7vpujmy1gYZSGOZ77fA0qGNDwaNENN1
Czw/suvyGoMsur4Yz+0Hn7xdScxejCm8vPZpBXS/yhLMN4j66GvEtL8EYa3b
j2gXMfJbinX3WEOT+pL82EtxWOTKdT7DfL8lzArTtK9dcKbrlhh6OWD5f7tT
qf/L0Hvq+aK+HCnJZxl6fFlf7dggp+tWKGBlHHvTIqbrVpA9W/AYC3l0fTlm
3lkTbtqV7JW9HNWjnr+ynS6g69Y40dspz3NBDl23xuENU4bt1M+n6yvwJvvq
7EfphXR9BXicaNMUtyK6vhLhYbfiXtoX0PWV4OT8+Od/NI+ur8LVlwvyn8Yw
37cKB/oafNS1YvpnA89a6ZO/upxOhg2a3nlu8rhE/sS2wfcFlQ7HPbmdXGmD
p/sP1GIS42+rMWF9mDSt3Z+eXw2N0WvuThkbSPJcjWFK99yd1smVq/HqMK98
ejUj/zW4Z2ggvx/J72SswWJObL+Zrzj0/BoUjnqxesKzxfT8Ggx+kBG6dEks
tb8W/zPfnxQvsBYPN3xd2V03ib5/LRybcw99qI+g718LzrTRq902sOh5W6hM
ePF0u6MhtW8L9j/TPYuCV9HztrgXce525jDqX6UtqjfU3+0Ty8QrO0zqfdow
oimU2rcDSteVzrlpTM/bQf3zMf67gjj6fjvsWuBtu9+c6f86jNefopLxWUrt
r4N0nfnzEdcp/rDXoX2/bcrRH4z81oG1sUfOPpfF1P56xHQ1XCLx4lP76/Fd
PeTiie6kf/Z6PBjcy3vOfrKnyvWoWRw1btsfJr7bQxntgkPpOuyxd95my+TZ
u+l5exhp2AcMVKd4X2mPCfPuLk/fJ6LnN2DKhoHPxnYje8cGPK26rbvhZwo9
vwEGx22mzzEmfVRuwOKGjdd+OpG9qTjAZrZN004zsic4QGPjMbG0g3neAds8
+leMyqD+VTpA/1vuNfcs8keVjRjdXPEva8ZOen4jLAde/q9Yk+n/RkSuelm6
3yWXnt+IUXbah4+eYJ53BAbO9pkWm0bPO0LPffYvWV8fet4RJtGqf9u+uJL8
HdGi1+Jmt9yb9LcJlZ96W6y6ZkbPb0JrY+mQ/aMo/7E3IT0pfWmRajy1vwnt
m6NujzhM9qSyGfY7c3aXvSD7wGa89jv4veRkDul/M3bpHXk8L6+Q2t+M2LOT
7Q88Okztb4Ha6LSZn06U0PNbYG66f0PezmJ6fgtc15gPY7+neFy5BZcFAT/m
/GXyHQuN2UEbR0vpe/RY0LnzbFT600zqDwtOX/y9C9tJvywW9Cee07iiRv7G
ZmGYInznSr06OY+FHhbcids/MvJiYeLZ3W0Nc0M6uYkFruWK07JXxCpbkdk9
caF8SWgn622Fqd9N7p1cNvVnK76YlZl6MvbP2oqcvBV9dgUx+WIrzNePtvnT
jeSVtxVBIdNNrOZTvq7cCrNPOZP1gij+N21FhnrPRUf1dlD7Trhk4FitryOj
9p2g+Bhh2ifGH53QNK5P3lMp3c9ygrxt+Z+KN5Rf2E5YU/fwt213yud5TrC4
dKPIpWkfte+EEf7VPe58I25yQn+3kqIvhUz+d0bE/q4fwp+QfvScYfzRZPHS
RZQv4YzZM37d9vOg/rCcUaK6xqlOQvme7YxjGv7FaY8ofuY5w2jV69Q1iwKo
fWeoHtcxszYl/2tyhnVhU1u8m4zszwWlG6+7mDwh/9FzwSmr0LoGI7oOF5gW
fLg2pZ5N+nfB2cFbSqvSkql9F6ydr2q3dzYjfxckvYnUPP+J5FPpAm+TSZod
bvS9TS6w+jo99eWgBOq/K4Jejeh/NpTer+cKS7fr5dpSJp65do4v8ikesBTX
93Yd96gyiNp3xdPK5iX8gZT/81zRMax0/ciRjL+44kL6ePsXNQeofVf0uryu
trSZkf82bHRynflZziP5b4NH/ceU4APUHrah3qplSor+Hmp/G1ayt/784r2f
7H8bVIu0TYfWUTzN24Z+XT+PsfXbRf6+Da0VGTcyg6g/Tdug9/pPbI4Rk7+2
ozHf3WZm3wDq/3YUK7LrjjnB1P52+C01mRy2OoTa347KdYtCl+VsoPa3Y0S7
TrGJXRT1fztazkxTVVlK9lC5Hc/NciqDfpE9N23HIEW4W7CeWMUNpT4JD30n
Z1L/3dAsfuc9Y6Ab2Z8bljU6vzEfTPmO5YZ+c1v69zkTR+27wWTMhuS9/62j
/ruh/szAlF4HUqh9N3R1XXuo7RD5T5MbyvRzBlUYMuNDdxRn6r7RmET2rucO
vZ5jakp3kn/DHWPLL46dHsgi+3eHuuMIzyVLaPzEdsdOxXDnQjPF+zx3DPum
lfGhhMl37piUfXNlj2TiJneoHCjzT0uh/Kbigc3JHlZHfbJJ/h7oUb90/6Eo
xv488JdzbOP1ZorfLA8YaPp4qt9ypfY9oOaesXAcx4nk7wF2nB6SMmn8U+kB
bemLgdxcX+q/B0Y/eL5WJX01te+J/g8Dply2S6D2PaFr2LZy/hkhte8JwVvT
c4ZbaXzI8oTv+NdpZ7Yz+c0TSvNLjiB7y/PEq40jHwwTk/9WenbG2wLKb02e
0MrzNn6XTvaj4gVjhz5fbR6RP+p54WrXsX7vVgpJ/l4Ym7X/Zc+bcpK/Fxpt
pt18qsqMt73QUHvjL+SM/3thvPTK1Io1FE8rvbBH8mqdWhr5V5MXLpdclH0N
pfmEijfq93R323jDjfrvDSPJ6J9WTSQPeKP69cBV8/rT+JPljZoX7j/j/iN9
sL1h+dnxaXIC5es8xfNmUwcO+0LzvUpvuI1L2Nt8n+y5yRttU7xurNs8l9r3
gV937bdv9Mm/9HzANywt/p3MjCd9kF0f5TjMg/IhS8FldlrdHjPjeR+sYRvK
pnWn8UueDywDfvZ9c5Lyf6UPUq8lGYsXkz83+aAu/1H/8iaKdyq+mKrjGLh0
Ab1PzxdDi37YrtxI9g1fmG9o/+VQx+RfXySsVBse1CuG2vdFegR3SSiP5rN5
vnh9IDyzejAjf1+Eh7oUz1pA/tXki2mbvxy4OZRYxQ/zOJ/uloXSeFPLD36h
D3xO15K89PzQbqrd/ZcB+YORH8qkM5e8KyR7gx+cbysyrhvFRxs/hPNyRyfL
yD5ZftigM3r/4f1kj35+GKO0p0O0XsD2w9SLsafiupK+eX6omaIQSFUQydMP
Kvp1K8YfHtj5PSV+WNTl0XnuPLLXSj98H1/l4h9L/a31w6nEQxZ5E5h864fP
W/TUeF0OdnKbH3yUywFJNF5S8cepC6cdL9XReErLH2f/lLtVtxdR//3xStU7
oL2Z5GXkjz2nytsfxTDxyR+DE5LdnzrS+MTGH1db2AatG1PJX/xhlKCYcLSQ
/fv547Nm4q0H58m/2P7IN+XuHB9E8Zrnj6qEySG/i2k8mOcPiXma1+vfNL4q
8Ufi+3HOUTKyx0p/lI264rn5G83vav1xxc716cAuErI3f1hJhDa/RpP+2vyx
ps+2ASx7Gg+oBAAL0rVGvCd70gqAz98twc2WTD4OQNm6yHr1RLJvowD8Mn20
d7Yu+SMCMLe3VvcZBZQPbAJQ6Jr/ZO2cyaT/AHRJttm3rS+NF/wCsG3np2j/
Zcz8RnHd8/6hXuMpfvAC8KRb0JabxZQv8gIQpv+lemQ63V8SAM2LSy+JCkme
lQFQTK5Edakk/9qAzvlKGuWzpgDce8Bl6ZqRvNsCoFdu/OaEC7N+ENi5PpFC
8tcKxJQj04f+NAsj/QdiqU6PSeWpTP8D0XeC//AXqTQfQiBuXrGqOdaf1sds
AiG7+ME0aT0xKxCvSvc359jT+MovEJ7ml01ihUz8CITWxzkluqNMqf+B8NP0
ErP8yb7zAjvXb3aQ/EoC0Rj+fM5GMPPJQOiwl7y5c86f+h8Iy5yBqwdEu1P/
A5EtHCxnP6X+tCm+z9Z79vkfzHpQEDiWSbobV9F8QCsIc9+2lA0dQu3pBUFv
aTVyNy0i+w8Cd9e/ERWDmPleEJryzvwKY/zdJgjaIau/Vq6n9QhWEOYfWSn+
OIfGS37K9wW6vBxM8mEH4ZjUe/9BPs3HeEFI3GXCjtlC9pQXhJKTGwXdQhZS
/4OQF/oppjFmGfU/CNFjf792r4wm+w9Crz/WZ3ym0fy0KQiiH/4zl56geNUW
hLfdd71qtqN4pRKMpO4/uo1Qo+/XCkbzN9aaKF2Kv3rBWPHQ9rH+ji3U/2Cc
6guPAeOY+UEwpjfXRyRp0XjSJhgtX1YvcfSj8ScrGGqC0D6u9bQe6BeMi84L
0vZV0/iHHYwAr3nmJq/IHnnBuGf/2/SRPs2P8oLBKpur8nwKrV+UBGPW6uWB
Ey3IHiuDYRuwsnV3NOWX2mAYsILCA00oHzQF42bKvNKsgZS/24IxV22uw/2j
zPg3BJd6hnQMZuKdVgje52yLC6mi8bJeCO59WN/l7HVavzQKwblbZX56zHof
QmCSt29i/RJar7EJgYuW/ZxSLjNeCsHpbDNX401M/A9BUfs5/QkWzPglBD36
3j1bHkvMC8F1zpa3r9/TeCwvBMr0YjKB4ldJCGo+Bw/5u5biVWUIVNIbBHb9
tlL/Q4CQJ1e2LfUm/Yeg6V9VrwFJNJ5vC4H9yL7RoROZ9etQTJtQNKBWlcbv
WqH47/3Y9oIiWl/TC8W7+SpFKzpo/c0oFN0WsjWGq5P9IBQ2trOKi7woHtqE
oulki0uRMcUfViiSrH9q2Z4hffuFonX8nHHf28ge2KHwuTPTMLuK8hUvFLW5
1+8Z2DPxLxR5QaPP2x6j8VJJKDCqa5/d15j1hFDwjr1Ra3pF47vaUFQulmtO
X0b5s0lx/dfR0rVfKB+1Kd53v2uktSqT/8Mw0zTtSRHIXrXCELTsfsiAVib/
hQF3mk6cUGH0H4ba9VerPsQz+g+D3+8R3+reUfywCQMrN+zmIC2az7PCUPn2
ZWh2Da2X+Cmu/1B5LJ3BrCeHoSRr5aafrfHU/zCwp+ve2l7JjGfCoNJsbmMc
MYb6HwZedsi0G19pfFYZBjcV3zjVlxQ/asOgx+lzipNA6z1NivYGqEctPknj
57YwqPUrch98jFl/DQf7XO+2x6/IXrTCYfSy98eA2xQf9cJRdm/h5r5JlH+M
wtGyY6Zm6jbSDxTsv3ry6Ak0v7UJR94Mo89Hk2j9nRWOktF7uwmMaD7kp2iv
bUDP2o80H2CHQ6vs9c+7S2j9hRcO7ku1IdUzqH95ivs/h34svE3xtiQcdxLi
15QK6Psrw1HbV5+zdCONp2oV7SvH2xMpfzeFw4+tftT1J61vt4Wj/eKt2L65
9D0qEWg3imwImUv5USsCHsp86E6sFwHrnu/+6Y6l/GoUgfrSNPeCSFpfQARK
0pfMPxxG43ebCNg4KQMAM1+NQGX4i3yjj1vI/yNg4upztt8msg92BFg7nfF9
LtknLwKFiy2mhZuTPeVFoFq72H/WTprflkRAry4p1f8v5YdKRXv/Nnx58ZHy
a20EVJ56PzF5Q/7aFAHxVLdRXfYeJv1HwH7uyNwxTSWk/0gs1Ah6ry6j61qR
ULrP1ZYD5P+R0E/m7lj7k+KDUST4SvvLZ/w/snN94hLNJ20ioZydD5zG5P9I
cHt5tA+aRfnQLxJ1yd+WHDSi97MjwSq82Ptk6yHSfyS8eruEDFpxlPQfidAp
6V/3nDhO+o9EzmOHsRfl5dT/SGybduRnmeQM9T8Ss3QlPWJEldT/SKhrXjoq
/3Ge+h+JrYMX941qv0D9j8KHD11OTX10kfofhbgdl9MSNS9T/6MwYvpLc5tv
V6j/UbBs6rvgX/lV6n8U3D6mn5gw5gb1PwoFTs6bl66rpf5HQb32RHbwndvU
/yjMFe2eUHDpDvU/ClqSI7t3DLtL/Y/CwWktnNouxHlR2HjkXGvuTbq/JAqR
vwNv814QV0ahy4yn51dx6P7aKPzolaez4dQ96n8UfkWc3VZu84D6HwXjErv4
y2/qqP/R8F1xajJ/TAP1Pxq6kd8dC6qJ9aKRaz7kgNMdYqNovD283t4vnBjR
uF0j9OytRWwTjceOHd6rGuup/9F4l3JIfcF3Yr9oWHsXJVTMpfvZ0eB/eK3d
vIGYFw27xrLLHb/o/rxoTNwz9lfUK/rekmgMW24/zFmf+lMZDa/N9zdM/sX0
Pxr9zzlpDn5E8m6KxtmfmgM0p5M+2qJhrswfITep/zGwtf1j9bqO9KcVA3Bd
qo98ItaLQXDPIzMSPxMbxeBr04fixxOIEQOjZa6pc+yvU/9joDV7v6BLRTX1
PwbH1waWn/9K9uQXg4nFtjarD5K9sWPQY3vbj7RlZI+8GERv/nRPv5zsNS8G
l4LTJ05JIi6JQUpL3YNVg4krY1B/NGpTUjey99oYnOKY+36SVVD/Y7DHvMky
73wZ9T8GYTP7fDtdTf6kEguDHnFi82Ol1P9Y5Ex4OqP/EbquF4sK/zWyH20n
qf+xUKaDsd/I/xCL/Ip1i0IXnqL+x2LmpCWbPPtSe6xYtA97X/bs8DHqfyxU
TiT0+32vmPofC7c1vU+duUfxghcLPHjWMuEPxbO8WJSMi7sxx4TyWUksqnsv
PrXrBcWfSsX7lfPfwzS+ro1FpUL95VUUX5piUe88el9DDnGboj2FuBuc6H4V
NipZs7023qP3qbHBztmjX55D7WmxUWu76tXIaPoeHTZafs3XNWimeKfHhta8
8cKhEyjeGrJhU7g/q7InxVcjNu6p7Nu95A3134QNFYNs9OtG8gQbNV3f9xn/
geRlyYZBrFFbo5Dka8PGlINJl+aNILZn48N1+fve7+l5FhsPh/ZLTxCe6GQ3
NriHQ7Rf15L+/BTfp1Vz+4UvXQ9jQxBscsqqJ72PzUam1ZG9/iUUP7ls3Mi0
ffrzPdkXj4145XKeMdmvjA1Dq0WjvdXJvvPYaFYuR6lc6+RCdme+GUz+UMLG
j039OnxvEJexMW5f3qPlH2pIf4rr1a8OhE+51cnVCvkppC10If+tZWPSgJii
XfvIv+vZyFrTa1VL3X3SLxvL6k8KuS4UH1oU1/0vX179kriNjQqTT/czHYjb
2Xgsqe6+fRbFD5U4nBlhnZplTO9Ti4Mi24Sc0ybWisN1t+YvqeZ0v04c5tr/
e210kuKTXhzcB7mFWn56RPqPg6a3yiy9WU9J/3Hot865l2drE+k/DqxrlV0m
n3lG+o/D6pR3Ouu1npP+43B+eOHaEQzbxMFgzDyNg1/ofvs4xGRmDdreTMyK
Q7xyvPSR2C0Oz4c3LVNXp+f94pD1V+p5W584LA7C4ou37aYTs+OQM3jc2YcL
ibmK/sypNff2IObFQeQVPGdMJbEsDops4hW06AXpPw7rJsWstX9AXBiH1iTv
tOk2zaT/ONx8fvmCVgpxWRxe7vD2sQ4iroxD70Q1E8544uo4zJmk2VHYSO+r
jcN40z95U6qI6+Owq1qY76lJ9zfFYfSzyNiEg8QtcdBuGRAuYL8k/cfhg+ZZ
I/mKV6T/OPSNXfGgsJlYJR5DDvVhl818TfqPx6uxHu4+q4m14hHkauPtt41Y
Jx7Tqzdxxu8i1ouH3NJ9VlbfFtJ/PB4c6uWeUURsFI+sgojp/8zfkP7jEchm
ZY44TIx4JK3WMjt7ndgyHneanTSK5cQ28WhcuVE/fhaxfTz85Hddp92k97Pi
4V9zdFxcIrFbPOYL/3yZ6U7sF48uU2d4iRgOi4dytTvJmZgdD6/wlxGPphFz
47F1zqIen89Q/3jxnfNVNWJZPN7X7fxgNobklxePt28zL8+aQfIujEd/zsQ8
G2tG//FozT876X006a8sHkuD5/K+XSF7qoyHtnJ6oktcHY85ubfYEQFkz7Xx
uLJCc+auc+Q/9fFY6Rw5uaULcVM8mqdOfisMe0L6j8e10PHBV1saSf8Kfc2v
2XxiK/lnezyqJr96nfSZxhsqCUg2Fi/eepD8WS0B98aVXxxbQPFCKwHFbyL2
vGtl/D8B9jcCLc4mEuslIFrpj07EhgnY4Gl4fLAzsVEC+rv6jn+9hdgkAfu7
T/3V24QYCZg7+um+e08p3lgmIFdc+nzYNmKbBFz6/PpR/Hsaz9kndOafHGJW
AkaFFNSGpxC7JWC8KPHw4WPEfgnYFNA4fnhXel9YAoLGeh/4sJaYnQDl9C1V
SMxNwJ2WPk7bLxHzEjrjfzf6XlkCriVeOycJJ85LQPgCn3NRFiSvwgR8F/d8
M96F5FmSAKliOvbfMZJ3WQKuKOczXx6S/hPQcNB1uu5T0k91Ak6Ghd2KW0b6
q02A2er+/d0nEtcn4P0XnZfyfXR/UwIaPRd+zPhE72tJwGW/YJVLy4jbEpCk
mj7F9x61354Ar3vmM0/JGf1z8M7js+g+l1iNA5n/2m43kpnxMAc6PaWZcxKJ
dTjo15zHkccz42MOrI6vqnIWEBtyIN3ooJlynRkvc9DxtN/AA3Poe0w46Kpc
771LDA7Crt/PWhFB/bHkQGWwy/XP6tRfGw4+7bhg1d2f2J6DJc7vP3odJGZx
8Plu2exzz4jdOPi59Gm++/zHpH8OFgkvCQLeE4dxcOhR3veNf8hf2BxUnSrL
6DGJ/InLwdAhzVMuvCTmcYALRqyrPPJHGQd3XvyY9Wc4+WseByMfVvWOERIX
cqDW1aWlXp38vYSDxk9jzy0+wPg/B4ON4jaGcpn4z8HEvfxbEwsoflQr2jv3
8WnFc4ovtRwMaPM06NWd4lM9B3Vn2ZvLbhE3cbC21U337RCKjy0c3Awe6l70
jK63cVA+bd7WlFXE7Rzk3p1U+6GQ4plKIjbOFwhGzGLifyKwz0p0ZiwT/xOR
k//T2YHNxP9EsEx1jqwaQe/TS8TZH7PdDl9g4n8iRp55Nj/AiL7HKBEvZjQs
WPX/8T8RuUezD437TfcjEZkba25phhJbJqJb6cFtO19QezaJ6Brb/vOjK7F9
IryOJ5+x0SRmJWL3Mqdl5bdJXm6J6Ltsssg6l9gvER879qj+YRGHJWKScgPN
IGJ2IkwGxz4acJ3kz02E+ti/hm8FxLxEbG5zX7k5gliWiNnp8U2fIonzEjEg
20AiimXifyL2TT70Se5KXJIIY1nSM30d4rJE3H4TPntQNqP/RDxWruerM/k/
EeGHPl5cuIvJ/4koDer+iMtl8n9i5/zrBXFTIoLtn0myDjD5PxHr1Vun8Y8x
+T8Rdv0bem64wOT/RKzbOqOy+05G/0kofLbRfrYeyV8tCTE2g8eLLIm1kjDl
ZdSRH1OIdZLQZdDPb+a/mPyfhAjl8s4NYsMk6LJembZXEBslQd1ZfWGfK8Qm
SWj/5SAd2kCMJAQ5ZrRaPSe2TELlRr2Fn+4x+k/CnXVj+NFHGP0nQby1UXMP
h9F/Eh5c6rrlNovYLQllpp4nN9kR+yVBsEAn7AMzfglL6vT3dGJ2EpTbFQsO
EXOTcPT4WUu3o0z+T0LNPYMw82gm/yfhU8KXImcV4rwkrA03veA+n+RbmITv
W14X3LBm9J+EdwFWsF7FjP+S0O/C3gx9H9JfZRLCDzvI264y+T8Jy3Lf/fbz
J65VyGPT93crNxHXJ+HEXpOlw4OIm5I6/VFM3KLQp23K0ZMFxG1JsEiyq+Dn
Ercr5NEtxDg8kVglGVmFNo8dfYnVkmFz/ln3fgxrJcPYYuBfjTRinWSkT334
IrGcWC8Z3nqbvBxeERsmo+3CA6+X/4iNklFsOuhRfjfqr0kyjsY/TdJhGMkQ
bDhz8b0usWUyxjYn5N7wIrZJRvBh4a+jP4ntk/FSOT4tJnmyktERZLYtz5bk
7ZYMpNzayTpN7JeMTKlP/wSGw5KxaOl/DnfWErOTcVgedexGEb2Pmwz75rq+
R35Re7xkrKvX8FsYRyxLxq/7unoyR2b8nwz2u9QhzxKY8X8yXpk5bzlaw8T/
ZNwZmR0eoMLoPxl7A2NSX3xj9K/4/hHf6ibuIa5OxudPvRrChzD+n4xp5i9S
9NiM/pOh3H485Bvlo6Zk1E6Yse9bHHFLMizii7Y90CFuU/Rv/ohfH/Ion7Un
48S3u7EPehGrcPEhm/dAp5TyoRoXvYfOSInYQvlSiwu/EStZc10pv+pwcSli
7zpZB+VrPS7ueI1IPj+arhtywQputtwuITbi4rT8dlbSN2ITLnBSOnPJR2Jw
ofG8m+lfX2JLLl78yyy0OUzvt+Fi5ZZbdZMGE9tzERazOv5vH2IWF7bPbrVt
u0zsxkVNfMqCVG0m/3NRsDP7uiaP+hfGxdUj3zSenaD5KZvbOV/WYfK/4vtM
m045tdN1HhfPrzWY7t1CLOPi2o90C7cWel8eF76LRnXt04uuF3I79+/+IC7h
YvfDJouv1fT+Mi66KCfsp0g/lVxc+dVj7GwR4/9cfLSbOCBmPKN/Lh4c2DTg
jjcT/7nQHXP45rQgJv4r+lv6Z+LErcQtXNT21tjweD1xGxe/5BGPRzP+1M5F
D/YEn0Ymv6ikoFowRxL6llgtBW4OTq4zLchetVIQdf8aZwszv9RJwaArg+J1
J5P/6KVA3yoyYepVYsMUTK/p9bA5iuKhUQpE/ePtvhkz8T8Fls8itA89ZOJ/
Cqz3Bw+7t47J/ylovhDHm1RIbJMCl9A4QdcXxPYpMFrRr+nrBBpPsFIwOmXz
kiN7iN1SUB8z/Uqyw1vSfwoMz/hGvV/yjvSfgl9fvM+vsWgl/adAIjp969PY
96T/FCi34/y7ScxLQapo2xeT2R9I/yl4N9wnOSmEOC8Fai1ncxqOERemYPXX
yipW/4+k/xTkt7dzWncRl6Vg6lm3rMHj2kj/KeCt+Kz/N4q4OgXT1Ip1Hc4S
16bg4fA1GrynxPUpeDzGf53Fc+KmFIRcWO7ncY+4RaEfL/1cr6vEbSkIGPS9
9GItcXsKTKw273T+QKySiuWv7J/Y6Xwi/afCQKObxHEusVYqlNP9a/OIdVKR
N/iDo05/Yr1U5Gi/mnfzKL3PMBWmNvvNThkSG6XinfE8Q0NN6r9JKs7uvcKR
XSb5IhXjlAtSe0gflor3bYsLST5F+rJRfJ/g9a/52sT2qdCP67Fj7l7SLysV
3RxOxXvbELulYkd4wIq4Loz+U3FMVh/lmEf2EZbauT9bj5idCseLGhnj4pn5
fyrU7/4YGn+Lyf+pWOx6MfvaECb/p8J47CXHNQHM/D8VtXfZC+80M+O/VKR/
mb1bK4jJ/6mo1J9gO3soM/5L7Zwv1DDjv1RsGnquzYrNjP9S4WF1tM/SqcS1
qWgr2BjCrWf8PxVBC6Ov58Qw/p8Ko9Pj+qobMP6fiu5Pru6vqmbyv0Kf0n+8
GGY9q10hL3XWtcqeTP5Pw5qIAqlOPsUjtTScUEznelgRa6VB+fNliRqxThqq
2+pvOb2neKaXhssvw7rv+U1smAZhc/nZvoZ0v1EangtXGsg2EJukYVOH9yqe
P7P+l4bTsm2n6tYTWyruDy+ql3UntklD3s+c05tS6P32aQjYH1Tyl1n/YKVB
/5L4WKgBxVu3NHx/+2L3x3yKz35p+DQ1/op1JhP/0xDXskx+r5KZ/6VB1W7v
+m496HluGs6efbBvySQm/qeh1Xr3l6EjmfifhuMDf1//8JGJ/2mIfSY2uHWd
uDANyzhLSvxfEJekgXXTa33Lanq+LA1txqpVrj3p+yvToJyubwonrk5D/Mj7
JU+Z+WdtGgKV2ztMSR71aXhr5xKEcCb/p2G6XuSZ34eY/J+GAYZO/S5+ZfJ/
Go5an7OoYMaP7Wkw168v+9vK6D8dy2uOCdYJmPifjtkXNds7jJj4n44raYmj
Av4//qdj3fdN/Tp+E+ulYw5rvXC/IRP/0xHbGPPThRmPGaXj2O05Cy7vJzZJ
x/Xvo3zLQf6DdHxvLbdeoc+M/9Oh3J7oMZOJ/+mQx35dkb2QWf9LR/qALe8N
BzD+n47tYw62J8Ux/p+OjzbaLQMSGf9Px93paz4WzSEOS8fi+4eD5t9j/D8d
HkoDyyTmpiPjY9pyOwExLx03zMoL8IZYlg6HvlvGpkbT+/LSUTrqX43eGIpP
henQuZW3O/Y4cUk6fhwunjl+EMW3snS8upb3sGkZcaVCHh6ncls8iKvTIZi3
6AYvh7g2HZnzIqes/Ulcnw6r4C5TZyRR/GxKx+nFrGLfaZR/WtIR+vNB8rdG
4rZ0DPyzWz7Ol+Jvu+J79Be72D8jVsnA59rQk9NHU7xWy4DlEP8ubo7EWhlw
W7DGosdhYp0MaKgdTD6sx8T/DDi5BQckHSA2zMBH28p5q+Z+Jv0r+I/mw4mn
iE0y4Pdx6NcxQ7+Q/jOgObvpy8V1xJYZMKrb090tnNgmA0MC6/oHCIjtM/An
1djRpYSYlYFjG76VP6wndsvAj+5fLwzv+ZX0n4HVCnP4aUQcloErVeNcXq8k
ZmdA5D6zXOZEzM1Ah88p1+RQYl4Gjrt7HU7MIZZl4C3rzy7zBuK8DOwXdMlL
HfON9J+Bq9emJhzZTlySAcego/cioojLMjrP0y0mrszActUDsVrl9L7qDNyu
XXD+8mvqT20GVNI6fu3+RfKrV3zPzJOL7PWJmzL+9/vqwhSSf0sGGu7sLRrB
5O+2DCyy8Hh4eQxxewZGm0x5UTCWWCUTYk3PCeoDmPyfCcVw4m23W4z+M7Fu
6rm7zesY/WdCMdsbrxpF9qOXiXMRjScdlpC9GWZi1IJh5T6LyD6NMnHk39zZ
3klkvyaZaPNxTbnZjRiZWDWmGwaKyV8sMzvXvwYy+T8TyuNLmqHkb/aZyDwa
M2NaFTP+y8QHh0XzW8Yx479MLFZucDjNrP9nwjRF7d9oHrP+n4kIHYedOTnM
+n8muIZjfdnM+hU3ExsulVyUNRHzMvEEcaGfnxPLMlFx1ff21WvEeZlwdNBM
iTxAXJiJF3/K/nyWEZdk4t+oP9+D84nLFP2bPnzuvBriykz8b7tqN/r+6kyE
bfU88XkucW0mLjdrGn1xI67PxPf5dok90ombMrHPi186bB+z/peJ+k9b9NSY
31faMmHn8R0Ts4nbM2FxPn28/WpilSxYlf/WHVnFrP9kIaDy0NhVqsz6TxYe
m1/48Xcys/6XBb33sezjzPheLwtrpOnOBmOJDbPQ56yRfII5M/7Pgmqq/aWS
c8QmWfh87dsJ+WZm/J+FgwkJZ1LuMPE/CxFDLgcsf8as/2RBeZz6G7P+aJ8F
Y/VS0/yn9D5WFsSxkw872jDrf1kw+30t4asBs/6XBc3GuLkvk5j1vyw8Kipv
ZDkx6z9Z8PF+Fl7kw+g/CxrKA9w2TPzPQo8+bm96X2HifxYWfpkTepqxv7ws
+IUttPBg9FGYheYfs/40+BKXZGHanbSHf5jny7IQ+GC/rvAk2XNlFvoduNca
N5aJ/1kwPzJw5mRmfFybBU/nVo50FvlbfRaUxyef6zLj/yx4cGIKNjsx4/8s
VN393K0ujhn/K/TjqhPabRcz/s/C1nWGd/7UMeN/Ho7V3nQfNIv8X5UHR/vZ
T4Yz8VyNh3bl79MDKd5o8BDedev+egdiLR58/Eb/Ou5NrM2Dcrf0ZXtiHR72
3Gw0X2RCrKt430DPMsuJxHo8vHzjuPqaObEBr3N9KJrYkIfFO8uTOWeIJ/EQ
JEpoUH3O5BcewsLnrte+STyTB8vL/4avDmPyDQ9rb8XbbP5A/THjwWP58OZv
K4nBQ2RDyMPsMyQPCx4a+2im3bYjtuTh+gSvHib6xNY8GH4qH9CqR2zDwzT5
BJ2BC4htebjvIEv87kFsz8NErx5leWJiRx5sdBUR7gQxiwfV5uWFTTXELjwk
zziX3a2B2I2HIs/30ROeEHvxcDjsLT+JmQ/68RC3aF606jPiIIW8JxTcufWa
OIzXuZ/hJ3EUD2ZJVTGDhlP/2Tz0H3hgR5otMYeHxHery3LziLk86P8ICq76
S5zOw7I667MNHiRfHg8Hjhupv39KLOKhuIuVuaY95S8ZD73r9vqduUacw4OD
edEZ7kQmf/IQuPy/Uf4exPk8ZIy3f+HF5N9CHuwFZnWhlsTFPBifqIt/8pTe
V8JDWVZjdtAq4lIeWHpqvFEn6HvKeFBY0+Hw2cQVPGwyvtXv50fqTyUPWhvy
U0LfEl/igR/ze67fMLq/mgeFNfumuhDX8HAnIC/ZYRdxLQ+5ygXz/4jv8TC/
x8SVxoz91fPQtfwSv6cGcaPC3sf/9yYimtprUrDakOpjb0k/zTzYFcgS8rwZ
f1boU/mD4ADiVh5SLHa7Pi6jeNDGQ438fe/oMOKvCnkdOnnDdhkz3uPhTdnQ
BrE2cQcPvhPPzBpWS/lahd+5fzKKWJWP++G2HU/1iNX46DDJ1p94nuKRBh8R
0/+17GARa/E7zw93I9bmI2E/b+K3oxTPdPjYp6N3WzWBWJeP7kauTew0Yj0+
zFZsqzjYRGzAx8povfDXyfQ+Qz6u7Jvg7e9H3zOJD9ljYXJiEPXHiA+/E+XT
zkwj+czk47nptHeXucQmfNQP2DQ45hixGR/qFquuGZQSg4/wN2OnqWUz/s+H
RsjFE5cjGf/no4h7d9ksX8b/+fia9Lt6cjzj/3yMumE/cyfjz7Z8XFh5xEOr
G+nXno+he4Ntj68jduRjv6jOqiWXmMVHodmpfoNqiF34yM2+rpl0j9iNj8C4
6843Som9+Fhdce1hgQ+xHx+fo/2LrHoSB/Fxc8jqh8OSGP/nY3zXnCeXX5O8
ovgodWBlpZSSPNl8zPBRzIASSd4cPvJ/3Zxq5U364PLB2+3cUxxC47F0Plqt
rlueKaD8xeNDefrE4DflNxEfat1unUn2ZPIlH5Y/lx1f9Z7yaw4fAp7lo/YQ
ZvzEx+Cc80+ndiXO52N4y+4TmszvM4V8xAxzqng1gLiYj65RJ8NfyCmfl/Ax
eat3+s4RxKV8xA798Wp2PrPewoe+x55bS42IK/hoqQzgaNxg1l8Uz/eMKPRm
fo+9xMfhWznfxvsx6zF83OKMTRmTTlzDR//v7w1GNzDrM3z8pzyvu4Tef09h
L/Grl+0sJ67n4+7Z8nMR2vR9jXwU99jq84OZ/zbx4T0i+XyHCXEzHxcnLst9
14u4hQ+vj2vt3Grpfa0KfSgPOB1kft/jd64PlhF/VfhXx9Bl8V+J2/lYuCXi
d+Byel8HH1tuH6z7KmL2/wg69//mE6sKsEzrEHvRBmI1AZIuF3q+P0Tv0xBA
Wa7izllmfUCATNN9Cd/Kaf1AW4A5O13+u17H/F4kgHN0N+GwRcS6AvwQ5QyI
7M78fiTAX6vXF49pEBsIoLvAdui08czvSQLEDlrOjxpDPEkA4y1jRp5+yKwv
CWAxLbxbDYhnCrBZOSAKYPabCXA+81/XhVa0/mImgKfWq5Cp42h9BgLU3NJc
0XCXfi+wEMBNuWHAja5bCnBpTNXOO8fpeWsBUKCYEf5H77cRwF+ZAL2ofVsB
rposObr0E7NfTQCrPvX3myfT9zsKoAgHxgtnE7ME+D5mWN8TZsQuAgx7YDso
MZjYTQBJyawrKzVIvl4CbBmbyjvVl+TvJ4ChMiF7k36CBJ37c34x410BfON9
s+fHkX9FCTBhZPyB23eZ9Q8BbK95jgl6SP7MEUB5fKhMQv7OFWDdAIvHPUdQ
PEgXoL/RqYo5GcQ8ASpaJlrO+E0sEsBB69pvEz+KJzIBCr5aT532kjhH8bxy
w4AVs34uwMjT6iJtAXG+ADLjI5Xry5n1dAF4k6/XuV4nLhbAenbKQtZj4hIB
ngterHyjSvGtVNC5P3IFs94ugLJ8BkqJKwQI+bVwk0F/Zv1dgB57xrneAfEl
AcY7lA+W2TPr8Qp5Xh4mr7IhrlHY497hs6OY9ftaQed5q/P0/nsChC1uOyfu
yYzXBRi0ekD0fGZ9plHRn10ZjrNXMOs3CnkZfVq6mln/aRbgyEXZ1x9ykn+L
Ql+p6zc8aiP9tAqQK/vmZJhA3CaAcrtgkiPxV4V/Db/ovICZL7cL0Kj1wvgw
M9/oEOBY7x1dpjDvUxFCZbWRc+8PxKpCtCkLXqQRqwnxYKjV+8WVZC8aQkx5
Y9jzWAEzPxTCvvjZ6B/BFJ+1heiY0/1ngw/Zn44QPUUryi9cIvvUFUJZPWhH
GvP7kRC/TrCKphwlNhBieHdu/BB1Zj4pxKqbNo2fthBPEsIF3yN+JDLzSyEM
tUJS7TyJZwoRmzTbs20wM98Ugs0+7lG3h95vJoTlX1ZT+WhiCGF1yOnTjt3k
TxZCoOLQlpIhxJZCFK4d8VgtivzPWvH+GdM2cSuY/alCBKztduP1I8b/hdAe
FWz6+w2zXi1ESZd+z6/9ofjhqJBHVIzOqM0UX1hC3Ofr74zrQvHHRYjymTHP
xHeY3zOFkBSn+gn3034pLyGkyvObG2l/lZ8Qs1f2/jLiNe0/CxLCRLkgtY32
p4UJ8Wng44gVfWk/W5QQj5XrGf1ofxxbiPC3/B4no2l/MUeIvXphUZHTiLlC
NDWMOPOsmc5bpAtR/F/X4zpLiHlCXLtQV3dqBO1XFglx/mKp74dHdL5AJsSx
co9c/Qe0PzpHiKzM//ibHtN5kjwhJlnOGLRiB50HyBdCedx+gg/tvy4UYoGu
gcVPK9rfXyzE2pIrDUH558j/hfgeo3BIbeJSIRrdPS2M5p8l/xdi9Re7z0cG
0P7uCsX32gxc+6YvnQ+oFGKecoH54WnyfyGWmjXcSL9J16uFONJ4x8OymN5X
I8S5HT4No1Yy5w2E4PTf9vDvZeJ7QkQYw71wA3G9EMbKf1Ch5xuF0Hi78VXQ
NDov0CTExItlwyzSaH96sxAjOeyoXivoPEKLwl5VZqcN1iduVfjjRWnK6Eba
394mxPxjBliRSPvnvwqxtdl1xaQmen+7Qr67Txvc/EX96xBiRvvvy167iVVE
+N9x5kC6X1WEsg0V9joC2h+vJsL0NBuv7pp0XUME20tvDDbakXy0REjtfnbP
xh8kf20RTnn2+pn3lPSnI4Jp0dTlpsNJv7oiCF5luXtPIdYTAYn6lvtU6PyH
gQh/+yV1Wd6D5GcoQu1nszJTfWpvkuL9qzK7WvSj7zESwXz4urKX+tSfmSL4
Z+3ru6mMvsdEBMvBO9b1FlN7ZiL4hRcPGaJF+/chwk9Oa0VGCu3HtxChu3K9
agadl7EUgXX0EyvtMNm3tQjp7gWRO0+R/duIEP/6ycUxvuQvtiKoGkepv3tL
bC9CztqrKjYLyd8cRbBp2hkVEcHsXxV17nfNJXZR9PfdqueB55n9rCJkdml4
91iT/NdLhMIhaxZ/KiP2E+HbgJs+kz+SvweJMMbhc5jDKdp/GibCu1mFfx60
UfyIEsHsgvv5NBOKN2wRIqesFTYxv29xRDibmt7HcjSzH0IE5fLUOjPidBHC
NwxQj7rP/D4mwtEEK8eqoxTPRCI05b5eNSyR3i8T4XhHpV1uCe3vyBHBaLmp
sdSZOE+EP3tU/yRyifNFCH2U+GrufeJCEeyHZERtZvaLFIuQ301Q4ismLhGh
ILf77opyipelIng0LTVuTaD+lonQVRF+G+ZQvKwQoWjGD17bMJJPpQiiXba/
g5ZQ/Lwkwq3vLZo/9pE8q0U44dbl4Tpm/2+NQj77Ax6u1SP514owxXHd1hkP
SN/3RNiVNf15V0Oyj3oRwsTHV3wC2VOjCN9PqjbtukD21iSC8jg3J4XO0zWL
0Dd70491ulXk/wp7sKhv+xpP509aRbD71Wv7Sckl8n8RilMUDjiS+KvCn5av
L8loJXtvF+FSVHiX7w3EHSJsuZsQv6aaWEUMC2W9vUxiVTEyzP9M8fpG/qgm
htbhd4Nbr5E/a4g765Ew/q4lxvfw9M81G8n/tMXYdGH3yTAuxTMdMWofnD//
hEPnGXXFsH+twzszi84H6YnBydtrN/knnb80EOPBXP85m8OPkP+LcWiA9MXA
Ejo/NEmMr4P6fpzjRvHPSAxVlarceYeJZ4oR1rc2eo4pxUsTMZ5XyU5L2PQ+
MzGU5Wd+PKfzVxBD02/hiUl96fyShRiHIyf2H5BP5z0txRg6wGlKUQSxtRix
HhVBQqbeoo0Y4zzcfRLziG3F0FYzvXxgFN1vL0aiuPeEA7l0XspRjEXhI5cG
5lP9SJYYf/Ytjhb8pvO7LmIYbZ058dFSOt/qJu7cHxND9Uy9xEgJX3cn9SPV
i/ITd+5/0qTz8EFiaBTO3vvqHZ1HDxPjXRrnRM5EqicUJUZOUuGFXVvp/Dtb
jA479sdZU+n8F0ch36GnLb4x51W54s7zutEkn3QxCtil/7qcoPNjPDFaOx65
nptP59dEYvxQFmixpPPYMoW+/1egi+oT5Igxxl73ZocH1QvIE+P+Aq5LdT86
b5wvxu5dRXWTRxMXinFAc6XFuVlUj6JYDJVJyoIUxp1corh+N654/yCqJ1gq
xvSsjvOVa+m8dJkYez504z00oPPSFWIoovOV0y+YeoKK+0syXyRPIPlcEsPm
QPTcEUKqV1CtsMeRW3VKVEl/NWK87bp5W70lyadWjPOK3h1/QPUC7onx+p/d
0sx7xPWkv5tkD42K/kaJo1r7MOfTFe3bGU0oEpL+m8WwG9w2/eISOj/dIkZL
687b68ZsIv9X6Ld688e/YVQPpk3cuV83MYr8XwzH2fsq1l2g89/tYoRUOe2w
nUn1ADoU+lDuBx60uVN+KpLO85J+VE9EVYJWRfoZZ0/n39UkKFlbPJRTHtnJ
GhIsGnPI2dGf6l9pSWD6nKeZr071RLUlUKk57tbFgeStI8HR+rEDM45T/V5d
CaD8/WTzdvJ/Cb6mR1+9Yk7n0Q0kkA1MDVqwn+r5GEqgpfwBnqnXN0mCXlWT
IvvbU/1MIwk65isHiFQfbKYEVQ+fNoyYR/UQTCRYovw90JHqgZhJUCFcleXd
wNR3kyDE2/ekQU+qN2ghwf/Kv2lQvQZLCQwXvQ353p3qA1lL8OU6K93S61gn
20iQOXJChqyB2FYCtRrzgiibI51sL8HNx4ekBdVUT8NRgg9lz0LvnqH6wSwJ
7gSqb0phU30/FwladjU5Lc6g+gpuEny+p6/pk0bsJYHJQ/+LH3tQvQE/Sef+
5j9UbyJIgkkrjw/attuO/F+Cfld5zu/kjP9LMK5x4pd1k5n6Gwr5jh4S4KVJ
9s2RwEhZQJapx8KVoMsZv9cXLCnepEtQt/q+6uof1B5PgqV2AyweV1H9HpEE
Z+ZWsVuDqd6iTIIGnKovFVA9hBwJRP87oOFD/i8B956yoADpI1+CxoWt1rsH
UPuFks79Nr3IH4slCHDvuDDxDVMPQWFvSS9vnUyk+qulCp6z9YLbA7/O95dJ
UHRh17MbDhRvKiSd+7ucKZ5USiDu8+DfnJrETr4kgUuAx3ZZNnG1Qj527TMq
Gqg+QY0EB21tVn/7j+yvVoJXEY+sE8PIXu9JcH7YncLKXiSPegncQi2nIZ7s
t1ECS2U9od5MPT4JjHsv2/btJtUzapZAM+i9estl+r4WCVbWREwTraXvaZXg
0N4DvfZMoXoMbRI0szetyP1M3/NVAmU147qT9P52hb2NehYZq0/1XzoU8pvW
44G/LlPfWoqdroN216dSfWVVKQ61TRn86THFAzUprJU/CN+ieg8aUuT2WtF/
+TWqb6clBW/q7viL16l+h7YUtWOTV83l0/t0pFBO11TbSP+6Unz4fLDvuxXU
vp4UDmXFF7bpUbw3kMLoV+876YkUDwylWOja8TtdneoXTZLi2daHs3+s30T+
L4Xbm94n+q1i/F+KffnJu+8vo/oiJlIoj1ur2pC8zKR4YnZ/1Oy99D2Qon+i
JPifDsnHQtFfW19Nr+PEllLUG5m/SGHT91pLMeq6coMx6ctGiv+Vn+NQ/22l
0NNtXaFxlb7PXgqPb/ft4h5S/naU4sJDHdNnL6l+D0uKZsvtrOaXTP6XYtsj
xQS2hPzVTYqwbjVRPc9RfS8vKV7pmg3IvkTsJ4XvZOGzsLN0f5AUvc+6/2rV
I/8Ik0IcvV7130aqJxIlReF9XlnVGsoXbClyhhed/ZLmQv4vRcfytF8GoVs7
v58r7cx3hlSPJV2K53qjrg2eSfU5eFLIVq3TWD+O5CNSyG/1lIwt7WT/Min6
KQuAhVA90BwpCsoHXvDQIM6TQuPW8stXKkje+VLojDJ7aPKc3l8oBfe+MgG7
UP5XyNOtW0mXfjTeKZHij9GisNJP1L9ShfzHWevcsKL6OGVSsO22H68cMYD8
X4ojQ5fbD3vBJf9XyPeeTCvQnfzlkhRd/ldwmb6/WopJY2eNrLtC31cjxceD
ltY2CfR9tYr3/xf8PKDCgfK/tHP+PJr0US/FIqfTkewYireNUtgrtHH1CY2X
mqTwHK/3PlaFuFkK5XYvYSXVq2mRYuya7BsvSih/tiraqzu94Ml/PSj/S+Gu
PPC8nPrzVaH/3EWH7gWSP7VLkaBcn7Cj+lIdCn9QCGP8e6b+tAyL3j27bnE7
nfxfBtmnE3c8Z1C8VJPhxtU068qpMeT/MqhLFBbxisYDWjJEjGjceXxjNPm/
DLF9vrzsXk/XdWTYXFx4fqYGxQ9dGVRGD1NMyQdR/pch31G5AZbGhwYyaGRL
7Ido0vjXUIYm5XnuwWSvk2Rg91QWPJ5P/i9DTOqLyv9eUryYKcMkZf22DsqP
JjJYzFh1aLwK5VszGQxdXnt79aB6S5Bhy8LsI24PKd9bKPpjX2h84zc9bynD
h61TtUt2kr6tZXjK/bChzo3q0djIcOvL/oy3QTR+sFW0Z3UsXPcVyddeBi1l
ubAqqrfkKMP/0vMNqq/EUnwv5779hd6HKP/LsKAprgtnFdVvdpOhyvBWhe4J
qtflJcMb+WanSWtJv34y1G7YFWA9iOpfBcmwfgw/mreP4kmYDMrjpC9baLwb
JUN69mFB1k6mfqYMOw5WNMd+pnjOkaHZesCJXdb0/VyFfYiz59Vakf2nK65/
/RZ1YzrlO54MLP6WBZeWUP08kQx9XAtTi0opHspIXi1UrzdHhtyWU20JX5h6
tYr+Nxzpx11P9pcv66y3qErxpFAhv4An/6rGkz6KZfh3XTG+fEj+WiL733p8
hw/lm1IZgqp73Lk8luqnlSns5/G1/jtdyT8rZNB+eac9cT3Jq1IGD2X9DQOq
n3dJBp6xfkJjIn1PtQwnjEfr9BxM31OjkMf9lvsq+4hrFfZb9mJFjDrdf0/R
3jz8eFmzhvxfhoLsDcu7FFE8bpTh74lxll6Daf7XJINL0beYvZsonjfLUPRk
aP2EhTReb5GB81V7joUu6btVhpC11zzHiMh+2xTPX/8cPCST6lt+VdjDp9vP
06fReLVdBrfeO+vq79P4s0PR/7Hp21xNmb9fIe/8fTaZ9Kkqh6pq4Nf2TaR/
NTkcDOU5DzdQfzXkOHa379vRLyl+a8khiveZ6j6J6plpy3F19qNGWSa1pyOH
8q8dqHyl+mK6cqi8cihV2cnUu5Zj0Rv1Ua//MPlfDsO4G3PCCsheDBX3n1si
0HOkerWT5JhUNVFr3vj15P9ymHme3OTmQ/OVmXLoKoZfV0Mo3pnIYV/1yXzf
bbJfMzkOTNz1MpwZj0COi1pzoudtYcb/cvRSbrhi4o2lHEHKegVPyX+s5Tjr
G/Venkjx3UYOi3MnYn71pfxjK0el/qfPQYdofmUv71xPW0T24ShH2zR7/wN2
1F+WHIWPD3eNCiX7dZEDDaKJFctp/OKm6P/nzcenP6PxvJcc/yvf+3Et5X85
fF6O+SdcQPE6SPE9mQe3q42j8XeYHE8WDNpjzqN4E6W4rvxzLGfIPtgK/fw3
/PKcoRR/OHJwTvYcpTeV4g1XjvlZq3PDf1I9ynQ5Nm4ufzJrBs2neHK0WKke
iOUx8385tpj7OV75QyxT9HeWb472K6pHmiMHK2TViEEeweT/cuytPfphpCnF
x3w5PoxtL3gT+B/5vxyXXuxxsLhE31csR1n35cFdfOl6iRxXlAXMXpE9l8rx
0MRp8nzGP8vkuHv+14LkOaTfCkX/HZxre+1m/F8hv/+NnygeXpLj6O4df+IC
qL5qtRxF09NPL7Sl/tYo9HHx8+tHo5l6c4r+u9ktn3uNrt+TY/pah9jloPqq
9XJsXl7dc94O6m+jHDY/6z5fY+oxNsnRW1mfawD5c7McmVUatld2kb5aFO8L
nTxqJOM/rXL8rTdY8LyO+tum6O+CVd16LKP3fZUj9dZO1j9jGg+0y3FhoLIi
jxf5vxx6//uDIjM7v08lGyLlhsH19Pd4VLORlaI88BTWyWrZsD4/dPvd27Se
pJGNveLIuA1dyP61svG95zXv3zHUf+1sVNyZvubjG+q/Tjb6L/s6PdWV7FM3
G8ryog2JZF962Vjy4c3bzDFHyf+zcVl5IE16kvw/G0OUDryzrJMnZaP9edr3
sKul5P/ZCDveKO/Vg+xhZjaWB0k2cJ4z/p+NEOV+QR36ex9m2RhQn5OwvSvz
9yay0XHubTX/pmcnW2Sjz5o27YAxNJ6wzMaTF4qE+JTmb9bZmBVo6bGbqZ9o
k43gbt2fXK2i67bZONUw0vDkZJK/fTYG7XdQP2ZD6zmO2bilPK/5g6nnnI1v
zsIO7jlil2x07b8ij7uY5ttu2bAfZN2xWkTzba9sVL87n9+uw9STzEaEst6y
GsXboGzksv4F+5yifBCWjf0hSUWTuxNHZeO+UDEBv0f2xM7G/IiL0c3b6H2c
bFxbuaAwjfn7ClyFfMcHXzW5QuOD9GyMVhaE+En65WVD7fXaqgndqV6nSGEf
IzX31wyn9URZNsJDlAcSKB7kZONY5OcSm4l0PS8bZaGav+4Mo/XIfIX9vUi2
0u/BW/B/zzdNVQ==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.0961496796875, 1.3749726249999998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707489610821*^9},ExpressionUUID->"f95b6bad-428c-4fd3-bff4-\
386fb5b0f4a4"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074919273453`*^9},ExpressionUUID->"3851b1df-6fa3-441d-a220-\
9b255354031c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTG/7B/AQki0pQghJEpIQwqeyhBBSyVIqFYX20jrte03NNM1MISTJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 749.5876139788928}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707491970263*^9},ExpressionUUID->"83b7df2d-9013-4c92-9d01-\
982d8c456d32"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707491977779*^9},ExpressionUUID->"e2206f4c-d465-4eff-9735-\
47b09be0658a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VO0XAHDKi2yvIlotM/fO2EKalBbnZGshJVuhQvY1pbeSelVSWlCE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        "]]},
      Annotation[#, "Charting`Private`Tag$219627#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7A8kCm1S8X1jDxVwKLIMVNkc+wLK53BodGyy
a9jzBMoXcDC9xX6QOf0hlC/ikPqjZPHPXXegfAmHKGXWkgfe16F8GQejnHMX
p8+6BOUrONxcaKx8f8ZZKF/JQWZ6/plZ4iegfBWH79MCjzH8PwLlqzloM1u1
eLfA+BoOxp6dX/12HIPytRyY/32cJ9VyGsrXcZjLdqTQO/wilK/noGjHOSvp
y1Uo38ChqPdA1LS821C+oQN/9OdpO84/gPKNHA7/4V5uZgrzr7HDsj4RtRP3
n0P5Jg5lRZsdI86+hvJNHWDhCACsdVq/
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707492026298*^9},ExpressionUUID->"54d7a056-e813-4847-b0d6-\
71a3aabe0cda"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.922527690441907`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.922527690441907, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707492033185*^9},ExpressionUUID->"1ca6eccc-5116-433e-b664-\
90d8c7dbc57c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707492268248*^9},ExpressionUUID->"64165e17-e518-423d-b165-\
5c449e6cf9c1"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707492273149*^9},ExpressionUUID->"a8953a56-b18a-46c5-aae2-\
4c3b333296e7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN/7z549hBCybyGJQngTiookhJZp0yrTvte0T/tM02wJSYiSELK0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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxFnXlczc/3x7OHEEL2IoQ+hJBELwkhFEW2XG2K1G3fc9tv+92XJDeSEJIQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.077148640625, 1.40069175}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707492314493*^9},ExpressionUUID->"53b8e83e-8f77-40d5-8b24-\
546d6bd2c3ee"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494637617*^9},ExpressionUUID->"9d9aff92-99a6-4676-a8e4-\
11c58ffa4d2f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcDfv/B/AQQkhCCKFISEgiy4tCSEIIUVJJpU77ntO+19k6WyFbQggh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 759.7938226834772}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494680958*^9},ExpressionUUID->"e5dd5a02-b817-447a-aa92-\
922ffb3b4be4"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494688196*^9},ExpressionUUID->"a8d013ef-2fac-4dd9-ad42-\
7d9acc4b208d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Wk8lG0XAHAiihZKG7LMzD0zJKFJ2pyjVEiLLFlSyJZCi54KSUqWSipZ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        "]]},
      Annotation[#, "Charting`Private`Tag$220195#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7BlydqmeMXpjDxVwEOlX+yNk8QLK53Dg5HXo
flX1BMoXcCionnzJnOkhlC/isORZ7fdrW25D+RION9ff/leufg3Kl3FYJ2EZ
8aHuIpSv4BCgeTHlwNbTUL6SQ0cjv9iLFcegfBWHqi/iRzh/HYby1Rw0xY+c
e7YbxtdwqOdfbSf78SiUr+VwtqKNVbj7FJSv42DSrhdfteUClK/nsLi8sadC
5yqUb+Bw+/cs4499t6B8Q4fIZ1mTS+IeQPlGDv80P5lMOPcYyjd2EP57cqvc
hOdQvonD3fDj8kULXkP5pg6wcAQAj85eMg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074947372723`*^9},ExpressionUUID->"119abb02-2000-48c5-b84c-\
af1dac493489"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.922387894279318`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.922387894279318, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494744211*^9},ExpressionUUID->"8af6ba71-1a55-4bfa-85af-\
714616b7c736"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494981874*^9},ExpressionUUID->"f78a3d59-e242-477c-a13f-\
2d66db464ed8"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707494986868*^9},ExpressionUUID->"7a05db48-5b51-4eb1-a3dc-\
78bb8c1c0267"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN3bDyEJIYRQFCEJRQjfSEKSFNFiVFKppH1v2qd99mYSQhHCIISQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN//x0MISfYkDEIIIYTwQpKUoqQIgygVpn3ap33ap9knIdnKkuxF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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.0856301171875, 1.3852657578125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707495029173*^9},ExpressionUUID->"633aefe0-23bd-43a6-b3d8-\
9d7885f2923b"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707497372286*^9},ExpressionUUID->"40fc8271-638d-49dc-8614-\
61cc49bff587"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlcjF//P/CEZA8hhGwJSRKy9kJIkiQKUZRKQvu+TPu0T81aUyQhhOxJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 755.9501300481377}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074974159613`*^9},ExpressionUUID->"3956c340-0d68-4eca-88f7-\
eb8f16dba4e1"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074974229727`*^9},ExpressionUUID->"c7dcfecf-19fc-4871-b636-\
97fe1e3607ef"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VO8XAHCVJFSKpI1Z7p2xb02ylHOUtKlvK6EUCZFQVF8R36RCi6RU
ZG8nkkgkYe7M2Cp7EiHJEpMtUfnd31/3+Tz3fZ7zLuec92U6eW0/OFVCQkJ+
ioTE/7+LSiM9JSTE4PqtZU3Q1O9Qy7CyYSwUg8SptpLq8T64HDjDHA3EkPpg
8VnuUB9MW3FaMdhZDDPqDPm1HX3Q99Ajf1IoBv2j0hvN+H1QeMVy5uTVH8As
VHbYfKEPnOx/p/5hD0Fw3PcM+zl98HDQtXl83SgQx9zGjZi90NhQ6mm44A+8
OB63XkGnG7ITvlkdz5uCV05QJat8uiB3MNrHrkESN/++eFvmfSfIMM9yW42k
0fmReWAT+wtcli/XSNovi9ca7640fdAOTh93vp5WMRv965a/TWa3QZ7T6qe5
CnOxvaUlyd2/FeyMzqlfTJ2Hzza/Z45JfYLkUx49ejaKKHAqOBAZ0QRnEn5v
G+6bj+PfTgXFOTeCRM1nLPBfgML5xrz53vXA8XU5uVNjIR7umR5mHVgLX0Zi
rGVfLULTiH/E1+qqYWOne2CUzxLct4ZVGbviPWz5EqmpoqKCU7UHfM3i30JP
iVOwMF0VBRFm6Y3/VILq1Ub3y9mqeHf64YZQy0rY6bBl1858VZwDo9VGqyqh
cMxY47NQFc+KGWaZGpVwTXtu7c8OVRzc/PbLl+mVEF/eek1hFgP7B68cO/iq
AiyXX+5avYaBdp2JN0r0KiBGuvdyUgYDf3pMGRpSK4dBy2NvyrIYaKvzMyCW
WQ5bQieGhp4zcN5RH+X1i8pBaqqcrWUBA6MDh0IyZcvBd0KL3StkYFOqtnZh
fxls7z+Sy2tn4Haev7DieRnMrh1sFSgyca6NLyt3XRmEJozr9f/LxMLHfQeK
/EVQwFCUtA9koo5jRaCGrwiGk7QbBMFM1H7KiLjtKQKn1P2BSeeZ2M7gBl/c
LwKzh5Ro53UmLoDHNbmWIhjNinLKz2Ri+vFIhpaiCFwojegLXUwMr67aFvFM
CHfWWbiO9NDjm8ybnqULoVa418Spn4mGAerW7feFsLo88rPpCBM5kdZq2+KE
oPJuVGtgKgvfj3INj4cKof5DMX+XCgt3vL7/89NuIaz7bveTtYuFUqsWzyMk
hRCvGFITtJuFP27sL2RNCmDY9HFGsz0L9UeZXO64ABLDJ1xvOLEwq1RZx1ws
gHFuXONMbxY+Sqqf+7JZAGlOn/LE4SwMs7+m9zpHAPKN+wIKi1g4WiVfruQl
AJfJ87sXl7LwdE29VKW7AAo4mbyTAhbu+aQ8ecFFAIf8JL7rV7Fw/pS55DwH
ARTPS9p79yMLQy68tzy0WQC+m9vNLo6ycGPMtTYNbQE0FjtPsdNi4/nsxb4T
YgrE5k2LAnXZ+CDO0+3edwpmvPmHl2jAxoBUoZ11DwWGr01cvxqx0UjhtjG/
g4LofPnKo2vZONXzUWtLPQX/ZBfcjHBg45e5/1VOKaTAZZlB1hNHNjJGnJN/
v6TgdNb98vfObJQb2+b3O5eCtMyovws82DixZ9182SwKZNLdnFNPsFEjJWGV
8z0KqLuKeq8i2VjHkNKTiqSghQjf8PkaG9UnT3VuvUTBSMqk07QYNur+Gb+Z
GE4BkdxzfcMdNm7drTi+JZSCM/FFE3UP2dgZnp3a5U+BWcxhQX8xG23bHsVK
u1Lw/EKpA2OEjcd2eMnPXEPBg43lyufH2GijU1NDIQW35aqrv0+wsaHlkl+4
GQXBka2W+VMJfFw0YyfbhAKrm+M61vIEppyfFRirT0H7fb3JCE0CP7Icg+4y
Kag7tCJvUIfAYBsDtTeqFAg1zY7ZGhD4xtEuo30pBekZm7o4xgQu/Plk94pF
FJzMdXn7xpJAZdJ9AVeBgtmCuISfjgTuvay2liFFwZSwFFuHgwSWLnGtuSVJ
wfDGRwp8NwIFwb9h4TQKPlTlno/yIjBZpJmtLkFBan21l3YggQ8c4qSvjvMh
5uYH9ehgAsW3roYZ/+JDuN3njvEQAmseffrW9ZMPXi3fbYThBHpv9l9tPcIH
k6/SeOAmgb+u8x3/FfNB+8GccVEsgazTPnVbB/jAcFfK1ksg8KupL1ennw/T
+9lqf+8SaGF02mW8lw/vRszkbz0jcBsvdeuHLj6U5K4tm8wh0F4kldv6lQ85
/1qddXlJoASvaKK3kw+xf2zHlr0hkBG+gqH0hQ8u0/0+V1URmGlsVJf5mQ+L
VEUNE+8JrP1k6jPUyocqo6Vv1eoI3AxtGqa0DQ/zX535SKCJydyfHz7xoSd0
4fOMFgIzamJn6tOOT/BMa24j8ISG0PhSMx+kaubHGn4jUFJeamjnRz687DsU
daCXQGH8goCiJj4ckSoMi+wnsK2njKVPu97Y5WTPMIGz8pVEzA/0/u146bVg
jEAmZAiTGvlg5jnb1WKCwLDg7k4O7buJObvip5C4y3TNv9jAh90vZTaXS5KY
l+00UFvPB7laB4uxGST69LJDjtAu+p5lSsqSGNh6jjeLtu+MGcu2zyaxOTJi
2tM6Pqgx7TWC5pIYOakvtqXdbJLBTFMk8aam//gM2hZHbOSlFpOYkj/geqyW
D2PnH89YpkLiPdWl5Xq005Im/+5jkvgH+zYN1fBhf/6O0YsEiQ9V9/a8pK1Y
d/97HpfEB/le987TFvZPfPmqQeKEIhFsSztAemuzgg6JyZr+J/Ro67FSa1Cf
xDuTPhflaH8xHSvz5JHYFyn7+ns1H27usiq+vYLEK62Wc2ppW3kl5glMSDzX
yw58TVsibDhzeBWJ77OTpTNpZyevf8A0J9HbtOTpXdpuBXEJWyxIPBAUejKR
9pJ68Y1T6+j5Bnfv+b/fDVhcfrCRRAsYcPj/+LMzb4XWbSbRIP/G6QzaRuzv
AVO3keg33JpfSLtvpbmv7k4SZXvLlGpoJ1pf99hjQ+JovM2VPto7vbudwuxI
5MmfI2Xp9UiHr7LL2UuiwMz6gw7tgpSr2zr2k5iuIXxkQ9v7Ved6eWcSu2o+
3gqlTTQY4ypXOp7J1XsvaDeKL61wdyfRxuHbOzHtizLtOjGeJF6CNmUd+jyQ
MOSUepO4oOXUaW/aw6vCl/44RuKI8YspL2g/sGlRVDlBInfHjWRJ+nz3+BjI
bfKn46srOVrTLk1tGk8NJjF79oThTDpfThbqDL4PIdFw6f4t7rS1Gs90/z1H
r7fbJeQd7WhZzcbdl0jMemFrmUbn43oy6G1oJIlnC9bWMul8/W1WQ2Vdo/c3
sCYojvaBo6eey90mUbyiVjeJzndDg5bn6ndIdH5S66NG14PMIOZYJpL4Ku5C
fDbtTB+p3OB7JC5pk3nxka6n395XXwxnkXhN+t9e5xY+vNUbfjE3h0Qts/kh
CnS9Jout83TySHzU6zxdQHuD95KXbq9J3PlEpWxlGx9ueN3Pby4ncX/1xI4D
dD84pCtT8KuKRBXBMnNjul+sHDhcoFRN4ptlqgsV6X7SccTg1dZGEnN85cMa
6X6jd+RVYekXEq2v7zkUR/cj0eGaN2l/SDyxLVZTfpgPcVqGxSIJDgaVypTy
6H7n3Xez+Os0DnpmaK9zGOWD0mGHEoYMB0f7Ls0qGuODk0d3abQSB4ukXtwu
/EOv79CkIECXg7znWTn3pSl4q+4kvGXAwQv3bMcXyVCQ3F0qzFlOj5+TrXZN
loINh8JFYlMOtmwIWRs1m4IbbvPLnddzsHpPRFC5IgW6rppVVo4cvPXHfESd
Rd93h1S90p05aKkUuWkeQcHFwwrys904eOLXSg8JDgXdPhPb3h7hoKPqM6l+
dQpSAsrrtgVwcE+3/JPZBhQsiPL4ZB3DwV6/qMKD9P1GRe87nXubg+WGlY8e
raXAN2aHqnI8B3WKXfaPrKPgfZyp44dUDp42yuHGWVEQcV+20z6LgxYpFEfX
moLJgsd9+ys56OaT/tXdnYInrxMuvXnHwVNNtW5ynhTsKb6mw6rl4NzZ9tnP
vCjIE5zy7mjiIFUbcl/Bj4Jj1ZuGD37joM1ny7/KwRR0dfVOuE/jorw4ytM4
ht6/eVqyfsZc/PJj9Y73Ivq+9vTsjl3JxTA75vHBCjqe4ImgGLg4Vjk7Rfkd
BZcD9M/KW3JRr05psS/9/rD6avjn8XYuSh78GOJKv0/K8swH2j24uD7c0Aj/
UsDfb1OzNZ6LK3p5WnkrBMDLv/n0RBIX+9OGI0+ZCiB1ftOV+FQuev1bMrka
BHC2bI9V3yMuigwuT3y2FMBqnhP/fC4XOziNHrbWAiia4Zlb+I6LzxTNdFce
F0D+kzOxWtPUsEBqu7koTwBSVrsWxUipYX6d2taIQgFs6+bemiKjho6/HDbu
KBFAF7vyRr28GiaYdUuMVAhA4daCqGAVNfxa5Hc86LMAPELSLtQaq2Fi6pGQ
TGkhLN5d7xfgrYb8b61EyF4hnJqisbXikxq+O1AU2qMsgq8Wso2cNjX8bPd6
hYyqCLZe6Nv33xc1XF6+MV6XFAExJ8PLsFcNny6YERahL4KKJbwriWNqOLhv
ft35jSJQMTKr8lVQx4T0C+uiAkVQfGS71dIN6nhlVdn1/i4RyDT7rz+SrY5v
dfMaSivLwPDEw1lXctXRyNXa721tGTjOa6zOeKmOLzKvz2z9WAYv1i/f+6NI
Haf7j8+f1VMGLs8HfHwr1bGic09hqlQ5vLnsHOv/VR1nskI3F2M5nDTf0n9O
WQO3aB84mPOiHDrvMaMTAjRw8PKuU2dyKyBabaFk3i5NRM/kTQ7EW4i87SJw
ZGjhsOSo5+KWd2AXvbdKrksLB5cbP/6zsRrGLO7+SijUxgKTY1oa02qho3P1
yeLzOmh38m/HPkEdJK/SX1zpqIvW+c6hrS0NUF/88sIzJT0M+GFp7/XnA5Q8
enr3P389nD+4KMjUuBkW9b+rLfmqh6JP71SUq1sgRj02vXKTPio+32i3Ovsz
nC66dHNTnj5+WrvOZrpBO1gt3nW3jDDAw9frtw687gA8IrCfG2aAUZxZjSXr
OiF+iRNRMWKAyhv6jxEzuoBdcv/GFvtlOMd2ddvwq29wRbtYo7pwGfoGFVWP
BvXAwSHJ9yINHjr6Z8c5n+4Dx6eDjLArPFR3DgoN9eoH9zM7fm+8ysPu6PTf
Dif7wXdHdoPcNR7KNX2SNPmvH86N+F2OvMFDuyQL4XBUP6QZ/5qIucPD3YTm
4sCcfhh7M1l/7zEP0ybsfzT+6YfIarlLpQIepg9Y7Xt1aQBup3i6nRPxcEra
q1HhjQFI8a1as76c/h+gp1qfMAA5SpHj5VU8ZNgvYY88HYBmOwW3mjoe2svN
+rm2fgC4HQvXtHfwUJ7x0PXWHDHoZfurpHbycAnzaL6mohhMQj/+OtjFQ1ut
goZCZTFYce9kdvfw0Max5lAXUwxHPRgqP37w8Oza2cPmPDEErPzvV9YQDyVv
tkY0GYkhdFZ7re8IDzOG9fuOrRLDzYyUiLExHkZX2Eo9tBRDcrCk68txHlau
0y2y2CSGx9sOrg74zUODytDVbf+IIZtFLTX7y8PSPXsvnd4phsIhzq/JSR5e
GH2euMRWDP8DE7EoIA==
        "]]},
      Annotation[#, "Charting`Private`Tag$220763#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7DeYscx2NHxjDxVwcDCS/cRs/gLK53C4Epn1
qr77CZQv4GAw2UTttf5DKF/EYVHRn7gb3negfAmHaw5PrT4/uQblyzhM7Nq2
utf+EpSv4FBo8Pv7jc9noHwlhyLLUj+B/ONQvorDo5mavltNjkD5ag477yxe
x19xGMrXcNigv3v9z4CjUL6Wgx3PHO+Q7SehfB0HqejH3obOF6B8PQcuJhlR
1sNXoHwDh6d/X8TNtboF5Rs6zGWempHr8gDKN3I4836Nse3xx1C+sYPPytdv
5Gc8h/JNHN7aOaneXvMayjd1gIUjAOjTXAg=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370749747227*^9},ExpressionUUID->"ca852312-5078-4555-b9ae-\
f131790347f0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.923489776404858`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.923489776404858, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337074974792757`*^9},ExpressionUUID->"0714f867-ff19-4bef-b8f7-\
d65b46e22638"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707497714858*^9},ExpressionUUID->"5ae29771-ffc6-42f2-b063-\
38dae2c63cb9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707497719822*^9},ExpressionUUID->"4bcd8fd6-0854-474e-a753-\
3aa0805a079a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcjN8Xx0MIISQhDCohhJD9QyGVhCIppj3tpX2d9mmfZqZpJlsIIVRC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczNv/x0MIIVtCKELcUITsLyRJEkIlmTaKyrQvWqaaatqn2SchJCEK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.0696763046875, 1.3601220937499998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707497761827*^9},ExpressionUUID->"7dbcca28-766e-4255-8431-\
59dbd334b436"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075001092253`*^9},ExpressionUUID->"f4174437-0e02-4d05-87bd-\
2f217763351c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTN//B/AQQohCCCEJIYQQnxeiUCQhJEkSwrRqU9O+10zNTNOC7EXI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 751.5236788883087}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707500152399*^9},ExpressionUUID->"6aa0b9f2-87b9-4f15-a155-\
afa6d3787a76"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707500159501*^9},ExpressionUUID->"885a8cde-f798-4135-89d7-\
5a539cbda92e"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VP/3B3ClKKmPooVKxtw7Y6ssk2w5hyRFiyJFG8mWNXzqWypRlDZK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        "]]},
      Annotation[#, "Charting`Private`Tag$221334#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7EOmfWTvW/7GHirgwDn9+vSVzS+gfA6HqLc7
o5vWPIHyBRyYvfbZ3dB4COWLOLjcfzq39M9tKF/C4ZBVY2FS2jUoX8ZBbi7P
FObFF6F8BYd+pT/SP+aehvKVHA5Z5G/fJnMMyldxsLe70+DIfRjKV3NYUuHX
tG7eIShfw+HGkr2JT58egfK1HBQWvwtTO3wSytdxiH561SO86gKUr+fwrXqT
gqTIVSjfwKH9gTaLYcctKN/QQTb6zry/MQ+gfCOH70JzFmedeQzlGzvc2KAj
U9n3HMo3cShSypt1asFrKN/UARaOABSoXik=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075002079067`*^9},ExpressionUUID->"5dd8b682-c08e-48d0-a8d2-\
4f42808ece94"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.923809473942178`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.923809473942178, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707500214872*^9},ExpressionUUID->"31646a5d-99a8-462f-8b69-\
56d8d944c717"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075004511013`*^9},ExpressionUUID->"7f06e37b-3d3f-4ba9-a597-\
8b0801a69d92"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707500456209*^9},ExpressionUUID->"bdbe60be-5234-426f-96dd-\
78baa04b6a5b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjV3XLkNCCKEUMocQihAuhEwVRSMdKZI0z+NpnusMnaGIEELSQyii
EEIIIUQhCUmSJOG7z9u6v+ef53fZZw9rXnvfe6/G2rttdOwhJyd3XEFOTvb/
7v9alrzfdvCprt3REvoHyO05abXTIJuwYjfWyCKsDIu8C/fMtUSEVfDI+mGD
/rwowqrgPtWzHtjGIayB0pOjdQalmy/pxprIL+p4uV9zA+Fx4FpYui+pG0t4
AriWiSbyOpaEJyHN6JBkQ64/YS3Yf/nqkvo6lvBUrNAZOGOUVxJhbbyMCnJ8
/YlLeAaMl+QkqqwJpvXo4K234NSM2EzCszC7p+jb16EnCM9G7tx/pxfcySc8
B1fdlic9s/2PsC4KvHu/jDt2irAejvnbmifqHyE8F5kDHRadW7CX8DwofbJp
8A5II6yPBr+MCv+XEsLzUbxsjPb2SJa/CxDZKZ6/pf0w4YXoVyw0Sc08RNgA
IVYvjhftExNeBNV5Xa4XHZcQXozAa0MGaV0SEv1L0OA78+ftWfsIA03XAw9v
llI7F1BptlX9uMKN+i+F5aj5j9QKaT3cpbhgt9hqVnEutS/Dygn9pn++T/zh
LsPUuv0fTGzyqH05gs8PHNh+lPjBXY5t1x9Pc3wupXZDJKbUt47ZmEzthqjW
+jxv6FA+ta9AbY3douZLJB/uCgw8uObe6BxWP1dinen1C/n3T1L7Stzlnk3T
/kBYbhXWLuq/LMDkGLWvwu88xb8XrrH8NYLiYoVpxj7Ef64RhqueufhkKKvP
q3Gv94xUve0Z1L4aiu9DNO6FH6T2Nfg7w+Xe5q1kH9w1mPr+3JCLu1l5rcWf
9VqGpeH7qH0tBn0bZBOom0Dt63CmR/CFgHek31wGf587d+GjSJLPerxW7cHd
/iCc2tejZWGJ1tIwM+pvjE/jW2IPHCB+cY0hf1VjUehMVj9M0HLQcO3oWtJn
rgnWaIWMrS9g9dkUN7tqKtO2nOnGMEVr2hPvRX0Jc02RUnb3cdHs09241BR9
ZAr4gOX/BkTY+H03v5VO/TegaqjYH2oR1H8DdP5VaC7Ot6P+G6BaF+FitTic
+m/E+BH7rtZ+JfvARuQ5r141P45d70botRwe2W5G6yndiKfleQVJ+85SfzOE
dT7IGFNC64MZzJqcND5dOED9zfBr+gIr58t+3fwrNcP6XX+my8cdJP6aw7mz
ifu580g3hjmmLg07uKqJ7INrDrlTv75JhpM9lJrjhufak2PDWX+4Cd/LxygZ
fCB+YhOiZo3b4BTO8m8TQpb5vr7ZQP6hdBNOtb1wyS1j9W8z7NvPfCn4waX+
m5GVGJO06vgemn8zNFdkFsVGbaH+m6Hv6HplcAirnxa4mvKvx9J8kgcs8GXA
FZ30BcQPrgXm6ToeG+NA6yu1gOqy+7//qbL2YYkC/e3SoW20HljCYE+y4k15
0k+uJdrezZz+SUj6WWqJ7Lop9WsWBRH/rOArP3OOi4oH8c8KXIW9C1ITtlF/
K/Ameml//UTyLrVC3YWxN3ePJnuXs0asyQI+546Q5rfGyYCUcr/VrL1ZI+Lt
LemlzWRvpdZ4NmOPvvY91r/agP8leIne6OPU3wabW/+7hF+EuTYYmZMUdkA+
h/rbYLj7g+/HRrHys4Vy/uYvGXIs/bbgrvz4qMSBnd8WgobUXXusyV+V2qJ/
+rRI5+Ws/9oCnWJBfdFo8h/Ygo+Z/Qo/FAmo/xZ8/et/2lotlvpvwbfnC/Sr
1b2p/1Z8Knvv3/sQ6Re2Qm/7Q29fT/o9dysaekhuZXwj+yjdigQLq5cqX8mf
ydnB0mdz/6a+rP7ZITnk9s3IZIpPXDs4H3TwdL7A2q8dijwSfxVtYPtz0OHt
c8v+JdGrycGnCTZbjPvG0XgcnBakvup9h+Ilh4NOpZx5h49SO5eDbXri/Lkx
FH+yOBjpNu3y3Jf7aT4OKkJffbzfk/hbx8Ek/R/h9aPIX8htw9U5B1fb306k
+behpKgksOaCJ82/Da3N5ZZ7/u6g+Znf6yqNGTyU8gsu055hwXCA+J+1DT/5
NkLXl6y+bEPn1F/VW+RIX+q2QTIvdve5WNY/26O+7UfwPQH5Z017JN//NSUl
MpXmt4fKhPOX+jgF0vz2MJ1nWpcZ7EXz24PxpsX/HtB6suwx8tjYEy2xpM+l
9pi/79cTDZD86uzhsdlwfdsvNt/YjjFX1qmM3UTtmttxp/NemfdY4ie2o+Ok
XO2e/aRPnO2YdHzdrD7ylD9wt6N5S+SVNjHJL2s72ifkz+9TwtK/HffeKywf
pcDSvx2vT26e1DWEtR8H2MpHB3Zq0e81HRDj7a/4LpbGhwPap2UOeiDwofkd
sPhOXH+MJ3/KdcDnuTl/nhpHdOMsBzgs3WZ69CH5r1IH/P1yxs6vk/xbnQNM
c83eB8Ww+Y4jsvVXjRoVS/FK0xGHtrbsMm5m/ZkjrvaQznY3JfvlOMJ52J+D
6T+pneuIuJV+ygsfkzyzHDFob3lF74Gkb6WOULg8L0aOQ/pW5witNcvG7bnO
5l87sHTQuT2qR4i/mjvg5PvKhu9PGDuQmP2qcftflv874PkqrdX6OGvfO3Dm
8aBP4ybyaP4dCHqWNfPy5Wiafwd+rM9QWPHdmebfgZX3r+337fAk/7kTSYPO
SvbsjOnGmjvRq35tTl1+IvnTnfiZt9Qu8BK1c3ai4s/AFeGLXYn/O6F5qX+a
imUozb8Tu1cqFCXyiL7Snd35327W/nbiz49+/ZtXsfJ3Qt2M3z7HbIi/mk6w
GnHhoVwK60+doN0ueSUcQZjjhJWT6p4Z2bP5lBO2Pi3rYfeN/GmWEzz+TlIZ
Z0ryLHXC209ycZc6KR7XOSFIJrC9ZG9yuzCcEedkCet/dqGTo6Z+0YrNJ3Zh
sUAwOuYp6QtnFxbwflR96k/xj7sL1qs2DTXMZPm/CyOPnq9aujWG5t8F5R8R
Jl6t/jT/LnS8rs263EnykHOGiovtv7wHhDWd0f6t0u/CGdJ3OCPmTMuPc3kh
NL8zagYcOnfoHvkDrjPcZ+uv2ZppRfM7I8s1q3RhQAjpvzPOGu5MX2HE78Z1
zohasWKf8SMJyX837mov+2+YLmHN3dArkK/mGtH+BbtRaWNQ/KF0I82/G9nO
l/peOc7me7txPdQk18yR/EnWbiw7r20nGczq/26MaV8m/3Ipq/+70ePpiS1D
h5D/lnNBrwvnoj8csaX5XaA+bdaDNSOjaX4XjHb57+XOYaz+uUClZEquuSmb
n7jgolO5f9oasu8sF7RqLlox8CHr/1ygP2iyTuZT1v8x7VPkbs7RIn2Q24N9
z/Mq+0wjrLkHJVNHTP0XSPEDexD+hD8+cym1c/bgwKnIyMt9yV9x90BxwrZa
41bSt6w9WCjTjyDSx9I9OJb2bE3jQNb/7YFK36MZVpfY+O+KJ0viHMrHEtZ0
xcKUMVOTO8ifwBV9X5rc7OBSO8cVtV0x8Qqr2f2MK/4czd+41JFwlit+nnoa
f1eend8Viz+dtrBsYe3PFbYWFYpup9n454YPb92CIspInppuWGdi+VbekY2/
bog48fCk/JpImt8N372Wm/kuYPNrN7Q+fJu0LYXyqyw3JHxplr94mvS11A3N
TdMGPTLzpfndMO7j46mdywnLucNk3LUSRWuKX8ruOKzwWCe4jPyHpjvGO1VM
+PSe+K3jDo1JI7PrdrH+wR0MNYOWadJ+z9Qd+jWrXNd3Ur7LcUf0/d1NQ26Q
f3F3h94K7uNLTux+0h2hmgEfTCeR/fKY8ZTUHf/sIPvLcsc41T6SlPkU//Pd
4bFl1vjiy2TPpe6YWT3g5fCJtP5Kd2j6DT6q9Yz4UecOZSPTLlWv5d24xR1v
Vuk1/Sxjzws80JW6LtY4VdSNlT0QbMR4iLo0sgcPRE3LMjU5QPFOxwMt03PV
vw4k/wMPWDssrDX5Qvww9YCn2jy9yjbK/zkecL12ebbbxHNEvwduvqh9PvoH
uz/wQN358y3FEygf53kALh8fmpuw9uzRrU//EX35Hjja6hv1OMKB6PeAQtu1
zP7jKR+p9IB7QK6amgPFnzoPDB2/tsFydDzRz6yfn9amU0D8lfOE3E+DsBc5
UUS/J7RELVFb7TKJfk9cVX+UUzrlKNHvCfljft9CK3LIP3jiKCf57EdFajf1
hPPRoMwqiwPkLzxxu77qvo6I/J+7JyS5Ce5CPp3HcD2Rn18XWtqT+MvzROLr
49yg0bTfzfKE/kFl+VjlhG6c74nPS5dOsQ5IJf/qiYZk4bXiWynduNITM47M
ULtlRL+v84T1+acj+u4h/9XiieLeQ1SW3CT/JueFqXHheSHh1K7shQ9mt6Ye
mUz7b00vbJg9/9ycdbuIfi+YVSytfPiJ3a954aHtMb7YmfI1Uy9cf+ryfuJp
0m+OF17c/2n2rjf5J3cv6O+5uStuKnse4IXkr4lrN40ke+d5de/XTeh8K8sL
w1/Mv9fji4Do90Lc9EUZn46TvpZ6oUf7w+PTDlC8qPSCqZnAR/+iNdHvBY9y
hUc3dpC/aPHCNtX8+qmbSR/kvFFqVi4KFJO/UPZGOCdldMkFJ6LfG/WHb6hd
r4kj+r0xaFuXbvO9ZJK/NxputkVNfE3yNPUGs7vU33bNg+j37t6PTqV8yd0b
zRKTzUoWFA+43piT8F68+TDpO88bh+efab1bx+az3mCyU8WugxT/872R8FnV
wtaA3Y95Y7gsHrVQ/0pvLPZ6ekzjO/G7zhsnBeWLyzeSf27xhrF/X+OQLDb/
98GRUlmCSfMp+0DLNPHqdd0w8n8+MMpR27hiFumDjg8i5s4PfnSc5AEfhKZ2
fh72lPTR1AeK5v80BWN3k/77wGbS9W/BMSRfdx8s8A58ndybPW/ywaGgp3rW
roR5PggbVnfpng3tv7N8kBEy+rDB950kf2b+vBD5yy1kT6U++FO6aT+q00n+
PqjJardZOJhwnQ/GqXm6LDpM623xgYrsgCmI5Cnni60BvP3jbpE9KPvi1+X1
Ye3jeSR/XwwS/3dw7xYaT8cXvVLdvo4syCL6fRFz2/xqThWdp5j6Yp+qQBj/
cj/Rz4w/3W9HhLyY7N8XbS+fhXspkL1yfdF07F/uLw/iH88XjdELR6zszCD9
90VwZpXkSOYxot8Xg/+uqJQ+/4/o9wWz+tg4mwtEvy8WjCoPdF5/iej3xcl7
/06mpF0m+n3xNGHuraIfV4h+P+hemTlj0/pSot8P21x/eh4ovEr0+2FL1x4T
Xs11ot8PLxKdFh4NvEn0+yGp5EvfIWNuE/1+SPhbWSG0u0v0+6HC3v67x4B7
RL8fjnftDni/7D7R74cHa2/cLF7zgOj3wwK/S1szFlQS/X5Yp3dW3KOTcL4f
sv6NLvb98JDo9+vOxzseEf1++Oy5ButGVxH9ft3nx8ZPiH4/nB/2+25zyFOi
3x/KlvMLyjOeEf3+6MqdbWYdXU30+2Ouh2fJ8mHPiX5/WMUNDB8/hTD8sXhh
3UX7i/R7U39oNqmcVPhI43H8UXi/ZEv7D5rP3R/LNCX6rVMJc/1R/c1OU/Ei
rY/nj7Zh2WqJ2YSz/LH9vMOmqAuE8/2x4J/v89MHCZf6w+V078vzRhKu9MfF
zJD3SxVY+v3xJL926OcE4k+LPwQB9YMUehD/5ALg1dZxef1J4r9yAC5O5/e/
n03y0QyAa9y3DIu+1K4TAPlDnJsqOiQPBGDjtHW1u+sJmwagz5ZrBy9MovE5
Aci4b6ywKpPa3QMQ6O731NWGlX8ApENWt81WuEP0M/Mx6qfxq4zoD8AuM59U
l5Gkn/kBGLhGuuv3zkKiPwBBz31fjAw/S/QH4LRfWLHFKbKPugA0L3/t+WP7
GaI/ADNdD8sXHykg+gNh8OznG80NZD/KgRjrXTlRw7OI6A/Eo/lLbnj4XyT6
A5Hy5VzWz5WEEYiB0Q+eXlWj35sGQlzwVr2fCY3HCcSnZbl/FaedI/oDobVT
q9n/LK2HGwjLHL17C11PE/2BqNoWbbO4B+UXWYGYNvPXga4Q8if5gfgY7C/W
PEz+qzQQcc1Wz5zY/LAyED+FsxZXjGbzn0AcfWSif0mP4nVLIKJWqa/KXcHu
v4NQIdzdz6Gd9l/KQVC9d6d97CDKZzSD4Hg9484h91NEfxBGFBo8TdLIJ/qD
MOnNstFXQ/KI/iBohv4NallwgugPgtyb5fFiWxrPPQg367a9mGdB583coO7z
PXmilxeErsYq0YNlNF9WEHwPTZjwaCvJMz8IGVvttR8PInmXBsE6bK3c31ms
/INwmj9B0UKH+FvHrMdwdn31VOrfEoTpZzK/HmPHkwvGT17L5RJWf5SDYar2
b/E7Z5KfZjD0DzecrJ9TTPQz7S6916/lkD4iGMZ7PUYemnGN6A+GX/Ftt4fJ
5C85wfgrfXr0v1ekz+7BmN/iXDRHQv6TG4yTSu9cleXJf/KCEXm9/7iNPSuI
/mBUaU1IfzKH7C8/GLeYdGN0P9b/BWNDh8sojRms/wuG/7fQmtDBj4n+YLzM
Me5zpoFwSzBOixfOuVpP/kEuBNn1T+YraJI/Ug5BjNeAObq+5L80Q7CRI79O
bR/5N50QREvqqvoYsf4vBHOGKn0YaU/YNAQnmy6N6xhFmBOC9ftqvpo2UX/3
EGytaraQZ/tzQxA1wOR0mt8Loj8Ez2blFeo71BD9IRB8rPwYkPma6A9B0eag
6v4r6oj+EGznjLo16BnhyhD8b7v4jXBdCFYGFfMG/ke4JQQ7Lqveid9IWC4U
l5Psi44oE1YOxZ1ZVjVhioQ1Q7H93K+wJzMJ64TiqPZyjc/2hBEKhWc1D/9x
CZuGosj017PWaMKcUKyre/rKgE/YPRR/M788VH9CmBsKR1lC5PuG6A+FfXHD
pkzPt0R/KG54nedWCt8R/aFo9fuaMyu+nugPhYy9Kv3fE/2h8A7wKtwsR7gu
FAbrdxSfSqbft4TiUa7LmNbehOXCYFWWf116jcZXDoPseDqzg7BmGEL++/k2
MYt+rxOGz0lMwh5K4yMMd9we3t5o2ED0h+Has2cXq64Q5oR1+9OvhN3DcObZ
pSWv+3wg+sPwW/NuRPw6wrwwzH6wxvrbe8JZYdD9tWOv+o1Goj+s+3vUkY9E
fxiqlI4f8p/5iegPQ1tOR8n4yYTrwrCmoP5bAY9+3xKGWXZbuSFnaDw5bvd+
5DvNp8iFy/2rcw4eJazMhZ103bCkV4RVuVD9euuLxJb6a3KRqbygcch5wlpc
eFc99NDjEtbhQnNv/aqueOqvz4XC6gObH35n+cfF+4we6ZljiL9GXFwZ3vZa
NZzkb8pFl/mwkXE7ST8smf6y86oaVr+4OH74nbPDCcJOXLT26fngcgirb1wU
9Fi++YIaYX8utH/2OLvsC9kTl4se+wvcrSJfdeM4LjLs7slHBJD98bjd+4UJ
hKVcHI1IOGG3h7VPLnYaDbtxsopwDhebVxTezikgnM/Mt6JVhP0vu3EhF1rf
ioY27SX7L+VCN/3b+UdzyN+Uc/GpwDXyxUQ2n+FCdL7w5k5F8lfVXHx4fX3i
rV+sf+Nitx1m1vCpvZEL6cFvhsqj2HyPi6a1c0e7yBPu4CIhr/8S/RGs/wvH
lcgD+twy8p+K4Sg+cdaac5f8q3I4Dlb3yxDXE1YNR38c9v5oQ/NrhqOgYpyK
zTsaXyscOQYXBw8/x/rLcFjXhDksaCX/ph8O2eeDw0rEHzD9/VbaiHoRNgpH
2iFRULgN8cs0HNm3b6ha3qD+luG4a3T5mGcZYU445ExvJNvsoN87haPX+/Mh
qYY0nns44qft/Jp0k7B/OMpDTvq8DSXMDUfYkAMLr7pS/7hw7LcO8dnUj/XH
4Ug8NnqX+2+iRxqOnpPcP7uWEc4KR2+94P6ffUmeOeEo5K1yH3+M+ueHI3q7
eFHfbFb+4XAYu6BXylPCpeH4XDp//JphhMuZ35/ft9ajhMarDIc3Z/4yBR7N
Vx2OwwvjMqeAcF04Ik4N0R7I5uON4YgpuJk1dDiN1xKODTsi183eSvrdEY4L
2z/lNc2tJflHwCa9Ze2ffmQfihEINWh7daqF2pUjIBgds3nyQsKqEWhfKu49
9CTZj2YE3vY6+vhiLWGtCPyKthAYDGTjRQSKvYWqvdTJfvUj8HKwcf+tNmTf
iECWu+/udB75W6MIGNVfSrsoIn9gGgHzrtrBw5zJX1hGQNlr9RPfiax/jcDx
mWsX6tUSdorA2QE14Quk5G/cI7Dk3bVwnh75I/8ILE9VXXQhhTA3Aq+WWYwz
jSUcFwHRj73xHycQ5kVg87ShoceFNJ40Aprn4oW/h7H+OQJD93WitYHmz4mA
Rq9Rp5xHU3t+BIr0Pp43PEK4MAJrGmfEn11C45dGgL9tmJtDDuHyCPw3OO7Z
jzzClQw/4lp7T19LuDoC1a13fpzfR+PVRXSfHzyn+Rsj0JD/O+XNHMItEZir
IVYILSf+dURgelVGwygJYblIaBbeGaqYRFgxEoXzSrYdSiWsHIkv/ULyk4SE
VSMx1KGXub6YsGYk7h751v/0PsJakTg0lcm4cwjrRELOTGGgUz5h/UjMGOW1
/79s1v9HYvezqIKbfoSNIrGlU5I9exph08hue3pC+mAZCftLQdzmDMKcSDiM
Ssl7dJCwUyQ0msdfmPSHsHsk6pU9vKYepvH8IxFWdtryuivxhxuJqn3F5b1m
ED/jIuG2o+3wm/NsPI6EVLt5yewOVv6R6Dj68WzPf6z8I/HD6cTk718I50Ri
YHbi+mmfWflHInTTDPO/A0h+hZF4PONoerM5K/9IuEudeBH/L/9ImH2cvO9V
Iyv/SMxWeOrR9ZeVfyQqpsjP6vuRcF0khCe+TOq4RLgxElHL3b61pBNuicQi
IxP+8kOEOyJxRsfQ2O4tG/+jILtO5WRM+YFiFJRlAbOMsHIUjEM0Az6MoHxC
NQqagRsn6Y0jrBmFmAW57nfv0++1ohB27HbShbGEdaLge7DIeDxrf/pRuCf7
XqBD/EEU5mQnvN20kORhFAU5WcLrzco/CsLrkzONPrPyj8In/wo47mXlH4Uo
Zd7Mg96s/KNw6rLJpoN2rPyjUPHI+N77FYT9oxDfFKndX5UwNwrOXdemrX5I
/icuCs23ry875UeYF4W/RU7l/mqEpVGYNWHy0AvlbH4ahd2X+l7ZJSacE4X+
RRsfRKQQzo/CWC9H0z3nCBdGYZ7sQlIfGq80CjXDOjlqAYTLo3De6EXy4k7C
lVF4l9juP9af1lvN0Fs8el3CG8J1UajVa1zrNpX41RjVff/JmHBLFN7mbV2x
0py1/6ju86JVrP1H45W/n0PuPNb+oxE57Jh1/9ms/UfDTaafC1j7Z9p3NzeG
rWHtPxod79rvTjZj7T8aycsEVpeXs/YfjVj9pzf2DGbtPxp739VMqimm9SMa
+WPsI6M3svlfNHQu/ylyek/0m0ZjbW7SysUxhC2j8ax2CDdsIWFONGp+5pRs
/Uv8dYruzmeuEHaPRl7Ys533nQn7R6M2xd26pZPiETca81IsE028CcdFY9s1
p83nP1D84kWjhLu10MuJsDQaqWOmJkvlCWdFQ8nmrEiyleJjDtM++22PylJ2
vxYNi4Ae247JES6MxnRr7vknihSPS6OxztmpZ/5nNv5HY27+pogb7yh/qIxG
Z9AUA6fFhKujkWGbFO6jT7guGgqDHl8pekW4MRqLb4+ay//Nxv9oXPzWXG45
k43/0Xju47bCXonWIxeD+jeL+ohXE1aMgdPnOo7bW/q9cgxydi7V+qpOWDUG
R/fNbN/qTPmTZgxs/itp2r+MsFYMXr4deeD2J8I6Mbi/fq/HyK00vn4MXude
/X1iMrt/jIHF4x+Gz8YT/41ioHLboseUT4RNY3AwcsabSguSn2UM0rJKKsfv
JsyJ6d6PgpV/DLbOXD+4ToGVfwzsB4woOvaRxvOPgZq5+r643tTOZdpfHqpQ
sCMcF4MN61c/fVNPmBcDdxsb/62sfUoZvKjfs8N/CWfF4PvonRn520h/c2Iw
8tqsu/vZ/WJ+DN4tnPX5xh3ChTG4xHG/N+o3u3+NQa9xZaKzrL2Wx+DBKjUP
+RfsfjYG/8b+affJIv9YHYOZv32OLeSz8T8Gc2qvmmgksv4/BhF694+O38nu
92IQLztgVCB/3RGDpdHjjY5sIywXi1UnvnYdiiesGIvKB1Wfh+cQVo7F7sLy
RVuaWf8fCzlZQhXxmeQfi8xMpRSBaxPJPxYj4ysV52Z8IfnHQqi+4unIR80k
/1hMk13AffGV5B8LA9mFG8MWkn8sRIUpHjd2EjaNRYqPh/oAB8KWsbAc2bFh
wEbCnFhwZA52HWGn2P/dX7iznbA7s572IPtR6YT9Y7FQljC+IsyNRXyQdkij
6jeSfyxyNwx66DSPMC8Wpxh1tZ1JWBqL6scDw+71JpwVC1PZAdEdGi8nFgtE
SnKbUgjnx6Lfk3s37GwJF8Zi258D17tmEy6NxY2RMzxNFAiXx0LS49HfPinE
n8pYhF17fsrxKfGvOhZzJepKPh+Jv3Wx2BmWVXP+HfG/MRa9zfUjzL+SfFpi
0ctXL+DOLMIdsYhSqn/+/iIr/zicTV++sX8IK/84GL456+O+kZV/HMzw4p/c
AFb+cTj/43HY03jSL804NPSuXnWshN3/x2H32lH1P66SfurEYW3AqajmC6S/
+nF4eFdLbHOXzf/iMPDyjetBI9j8Lw4TFymdMj7A5v/MfBFHJ242YeN/HDao
NA4N6MvG/zj0m91jqsY5skenOLxT73fg1FrC7nGwmhnjeegl6//jUGS5IXIX
l7X/OJx4+dxitBlr/wy9vAPJtuz+hBeHVaPjtB/FEpbGwXXmrqSnZ9j4HwdZ
uCr/j43/cZj6z3prkRMb/5n1mMkl7XxO/qcwDq/LDVr7TCJcGtedX7DnZeVx
GLap5NEvbfY8Lw6yz1t79QlXx2HLMb74zj72fC8O9bN6ir5NpvEa45C9e1Kt
Sxrhlji8t1fKfXeYcEccHP/ssL+oT1guHrfzCpKq2PM8xXgEPzCKWllA/lo5
Hmda73KSHpE/V43HsZ5WJqcOUXzRjIfVpS/LvBwJa8Wj1xgmg1Bk/X889h1X
Ti2bR/FDPx6DuIUnLaJpfMSjafRzW710ip9G8UguMH+dwsYH03h0rujb2X8L
Yct4DJUaf54by57/xCPmZE/N5hL2/Cce4uWJLh+GEH3uzPzVy39bBrD+Px4D
hxwKXlrHxv94jJJ9INdl5R+PT3hqdtKNlX88Ov4qfHkiZeUfj3Yt29Rr11j5
x6N39p9B+f9Y+TP0rFe6fduCPa+Mx3f58PvZNwgXxuNByZb2zwtY/x+P5fMf
5i07Qbg8HndK5advUWb9fzwmLBtfXehLuDoeTz6dPNmjmT3fjO8+/41k93/x
+DkmfWCmLtlfSzys7R11W78S7mDk08urrUPM5v8J2PjQ8vfCAWz+n4CChlt2
1ivY/D8BZXec6r+vIqyagA7X7zdX67D2z/TXvlAwUpPN/xPwa137g8dsu04C
+F83fhLsIqyfgEj33iqfrhBGAhwaq5dO1CD/YpQA9aiiV3fdCZsmYKHXoL61
rL+yTIDlgjH7JyqSP+MkQC1vILdwD2GnBPRT+S9uWydh9wR8OGK/fetJ8o/+
CZBdfxjuTP6Tm4C3fT6Y3VIh/xqXgMpMzj+fFMK8BBx9fHGA833C0gSUhIzS
3/mBcFYC7m/6rsHvQf46JwF2W4bl3DAhnJ8A72bfy4wASP4MPXJv8177s/4/
AS3Z0XdPqFM8KU9AlFGMxss7hCsT8GxO1Pbhe1pJ/gkYPqtJZ9JXwnVM/472
vKurv5P8E/A+XXLdNYJwSwKurek97Mkxwh0J6AxOGyy5S1guET/239ll0kVY
MREnOOYbjy1tI/knYpGW1oppewmrJuK6A/ML+R8k/0TkTdsRdWEnYa1EyL+8
GhdSQlgnEf/6zthc9YuwfiIum7tU7O7XTvJPxKnZZtb/PlK7USIez/qgFiQl
bJqIJwHmXbWjCFsmokvV69mQeFoPJxGptS/bdjbR+p0SYb/qnWmJJWH3RKyP
9p/wupr45Z+IzNbGldWuhLnMeN4GO7JUCMclomzSbK/wEjb+J2JlwSiznw5s
/E/E3VUbH13/S/LLSoSx6KtafBIb/xNhJh6b4jOEjf+JUD11+ERfbVb+iXDb
aRfA0yP9KU3EuiTHzonLSB/LExEd5Pj6hDHpa2Ui5I6v31djTfpcnYi+v32H
DGbtoy6x258fJntqTESFZARnzFA2/0vEVK/vyY3V7P4/ETYPlFOs5KhdLgne
oQnvSoNY+0/CO7nOkH/s/l45CZ67mA1yMRv/k5CeFeO2TYnN/5KwOrTstOVn
atdKQnEQt/kumz/oJGFmdJ97edtZ+0/q1o+ttB4koaEp8+FmHvknoyR8WiR6
vH8BYdMknD5zfsroEMKWSWCseZXGGurPSer+nuJE4zsl4WTIgtFzYmh+9yTY
vtky4+16Wq9/Etwf6WplRBHmJkHzfJvTCTXCcUlI2uH4mzeV+vOSUCK5Frnj
J80nTULGvXc60gr2/CcJV2TXZT6x539JONq2buYsD8L5SaiSXRjcSrgwCf+7
/p1KuDQJE61b/f///K48CfNcbNKeD6HxK5OwvOd/Lg2TCVcn4UnjE7kjamz+
n4QgtRueaztY/58E2XOuzGfs+R/T/7p91bkywh1JGGnqtvLeVcJyyZB9Hhx0
m7BiMlZM+9nj7GPCysngyD641xFWTYbsedvadsKayfC3E/UXjaH1aCXDOcZ8
Q7EDm/8lY+DL4Y5zb7Lff5Jxnzc1wcKAlX8y/qFoT20xYaNkFDSt5ngtJ3ma
JuNC2vcbr58RtkzGD9n9kGSSDycZwjKB589A1v8nQ8vhwx6XXLIf92Qops5N
sVQle/NPhv3OfpnP9pI9cpn16gy4viqc7DWO4Yfs/md/1v6T0T5+hUO1LWv/
yXjbYD6b68Xm/8z8PvoX79gRzknGMol743QDwvnJWPSl5ZnDeMKFyZhve3KR
yyTCpQy98zqu1a9k/X8yph2a1Nnlx/p/hn+D5x0bcoRwdTJ0ja6alV8kXJeM
8t47W/zyCDcmY7TayXv/uIRbklEVunvyGnY9HckQMfnRzi9Er1xK9/5yP2HF
FLx/cKH3WjPCyikI8Rdrju9HWDUF9q0K0l+hxD/NFHAEd1S83hN/tVLw+IXu
+WcbCOukYEHeSt8j1eTf9FPgMepdQiKfMFLgbXhl7fFkwkYpEM7d9LP8AWHT
FMiu0/9aTeNZpuDVRI/Nhm8Ic1JQaps4PMuH1uOUAmlih3HFJ8LuKd3n/yPY
/V8KpiZLn+8cw+7/UtDDaM/b+sGs/FPQz/HN593fqT8vBedl30vuEJbS+lic
lYIY2fmWIuv/UyC7Dpxsyfr/FMiuuwx9xu7/UlBuq2auHsjKPwUvvHu5n9Wm
+FOegux/760LHhGuTEGd8omqJhOKZ9UpeG3wZOwFHuG6FNxIjB7byuLGFIze
qMRz2srGf4Y/0ulWw4ax8T8FVtnxfnJPaXy5VJgselR3/hJhxVRoV2U0ZFYS
Vk7F6OHO67/3o/6qqcC6a9EGpoQ1U/Frp8I3+TDCWql4Ud+yenIQYZ1UlH2p
zFfVJ6yfCquki09fF9P4SIVUd+XnHE3CRql4/lC/yi2c+GOais8bx7ed7WD3
/6lQlEtZ9FvA7v9T8fXODFXb9ez+PxVag/qfO6rG7v9Tu7833CN5+afCaclG
wxgz1v5Tu9/zXmfzv1Tc3iwx6zGLzf9S4dyOaTrnSB+lqd3vl+0JZ6Vi947p
vbPnEc5JxdafmydM0iScn4ofMb/LT/0hf1SYCr1tv2+rFhEuTUXpmUfZKhsI
l6eiVvbet5b8WSXD3/a8pXZ8Nv6nYlU59m8RE65j+ssO2Pqz+/9UtH7r+zzg
C+GWVJy933GlcATR08HQJ7sgz+ancjww2ckhV23iVy8eDlVtNbSJYv0BD0Vu
54xrcggr8fBPYH5UepD1DzzInvtwwgir8LDmnMmtd+asv+Dhedq04rs6hDV4
+Njv/GATdcKaPGTP9fBcwtrnBB7uq214sXcCYS0eGOveo7eMsDYPqy89vNXl
QliHh/XKPmO4mYR1eeC2HDS8e4OwPg9dLvUXpzwibMBDaUGOSespwuDBS9m7
YOpawoY8vFnyCuGsfhjxEC7O46iz8l/H697//iT+m/K675vbUTwy50HourY+
Yhwbr3hQDzt0ZpsZxTdbHsa5FXX+V0vxkMPDgb9nG26lE3bggXed87efCWEn
HsTjHTQfvKZ468KD8Zkn79NWsfdJeJi/TKG1if2e5s3Dg8uxa1PGsN+7eLA/
EpFw4hntL4N53d+7qtjvHzxkPqueeIL9XhbFw8g9m4Y8n0L945jfy/y5NuEk
Xvf39Sb6PY+HW+3WlUHOhNN4KLhuJ9S7yp6X0nyqhPfxcHPtvPilQnb/zENu
w/xxtUaEs5n1D3HoZb6I3U/zkFIxPkyHPU/J5eHi+kKLhkvs+QoPuL5Xz38a
jV/AQ03muZczTrL7bR58hKq9Nk+n9RXzIAsnbfvZ/TcPOsbB5w43Ei7jYcu6
Oa8+t7H7cR4qz1r9KCoiXMHDYPlY0yNLCFfyYCQ3L3HEIZqviodC8yPT8xQI
V/PQaqj84Q37PaiGkWefj1M81xCu42Fg2Zn05bMI1/Ng5j1B8m8y4UZGH/a+
UQgeQLiJh+Hrd06OvMOe7zD917mqWNkSbuOB4zVwf1/2flUHD52BV3YUbSDc
xUNclnObczX7/Z+PCweSvm1jv1/04oMzVz7m/UTCinxMOmRns6QPYSU+KmXv
HV6w50N8aFUE7duVQliFDzGzHarUIazKR5UsX/1A5z8azPgJzI6ihrAmH0PW
2CnOn0a/n8DHlSFG8Vses/cJ+JBd72q8SvNr87Hq9kkvJTf2fgEfPxeq9O5U
Ivp1+Zh4qiPmWjF734CPLzv/U7kdQ/wz4IM3rGtumSfJB3xYX4zYU8YleRry
u+9rHmXPI/n4ZMckOGw+vI6PQA2F7xY/2P0JH+YnDJ/b9CR7N+ej1F9hwJ/f
rP3zoc4dEKf8jvyDLUOP9lZtpYvs+QUf+mtvew4JJH/twEe/2t/qBUPJ3zjx
sbHyy8RkH8Iu/O78WkzYnY8wnZaaoDDC3nwcehSXHrKGsD8fCyqX71EfRTiY
jwPzhh3XUWPPP/i4FTnd97cx4Sh+93sP1t/F8TFmlZfD+xkUP5L4SDQWW3/l
s/GRjxSBxQfVYsJpfPhqLDEfuY89L+FDZ0WRbii7393Hh/Dv1n6D9rLxk4/T
y/UmWtUT/dl8yK4/Tp1AOIeP5IcLTmQ4EL9y+VixLn5C4HHiZz4fP6bOXqDZ
Tvwu4OOrhfyVlxsIF/LhKD+00OcW+d9iPkYOtZ9x3I79/s7v/n6uRriMjydW
0/NvNZJ8y/nIiu6VNKOAcAUfU8Zabpq5nd2f8THgtcX7ZR9IP6r48C/wKLNm
7wNW8zF7Xm1cM4/0qYaP4aY5x1K/sN9v+d35qh/hej7+Vz5hMeFGPiwtejvP
WkS4ieFXXr8qe/b7dgsfbq023mcSCLfxIbvu15VDuIOPhgrf6MV5hLsYemb/
DbkpYe8/CrrfR+wg3EsA9csjs3TVCCsK0LirVPPjcbIXJQEG1l67+G0we19S
gHnHBPJZpmRfKgJ4P+R90/Ig+1MV4KHc6x59E8leNQRYJdtw+pE9awpw13VH
22E91v4FGFPsu+v6dvIPWgIsnhD81a2JzpO1BZC9VrXfy54vCyArN6M+i7Cu
AAHC2kPCADqP1hcg0OPtyVE29H3UgJl/8Wn/T8/o/hQE2PgtbJV5L7p/ZyhA
lxlj0L/ofpyRADEbgwbveUD349YJkMaEk4F72fv+Auy/d+LBk1a6r2wuQITs
A8Ekus9sKcClaZc47rPovrOtAJ9l58Mcug/NEcBK436X8zW6L+0ggJK09NSl
3tTuJICL5hYX63DCLsx6GhYkFziw96kFGH38yvdEBervLYCmbAM2k+5n+wug
2/SzbEEIvRcIFoDn9nVk2yi6v84VIE72vj3vENk/w8/I1d++rab78HECmH7Q
840/ISX7F8B9W/aIc7sPk/0LkOU97qr5YbqvniaAbW7OVd0kuk8uZfglu0Bm
d57sX4DcO9F3SvIIZzHr7bdj3dUX9B4hW4DC8IWmx5rofnoOs56L9iv91el+
fS6zng3Fd14Mp/v1+QI4zX6358g8uj9fIIC/v+K7Y2/ovVChAMqPf46M6Ent
xQLkB0+YuKiY2kuZ37dE3za/Svfzy5j13MwukdjT/fxyBo8YGOWwNJvsn+Ff
zMjoCd+J/koBOuq3HXxaRu1VApQry2kEnafxqpnxZR/4Dhwn+xeAG+L96Y4F
8atOgF7qz0o+vyN51AsgzZ59Q8OF+NcoQM7lqyMmTSN+NTFYumbJmzaSZ4sA
LUdasp6L6L1TmwCVsz6o/f5E7506mPGYnze1l5D9C7Bm04u3I7+TfsgJMVBW
MOMvvXfqJYS1oYpwngHpk6IQ61wW5w0oIn1TEqJAsDl4+R7SZ2Uh1vjIz5xj
WE72L8TWaQcvTZhK71lUhWib7nVRezjZh4YQknG/1mj2Zd/XCHHgtNUMdXmy
pwnM+Lf6f2zpIKwl7L5/+JLun2oL8cHy9aZBaWSPOkIk2PSeValG91F1hXh9
Nu+hpz9hfSFun1Ccp/aEsIEQ4jNKHrnbyb4hxMh315scN9D9VUMhlN/Y9Uo+
Re8BjIQwPfqw3t6W/MU6IZpGTu8TqEH+xFSIltpi/W+Z5G/MhdAcHS85dpD8
kaUQsu0lfzD5M1shFoj9nvRUIMwRImNRZT+lc/R7ByHsHkdGbDQn7CREduov
Lv7Q+C5CxM42v2HOfn9zF6Jv3OpCnjphbyE8fOTKtiyn9fkLIXvtWjOU7ocG
C1Ha3+as6Cz5Oy6z/sS1m144Eb1RQqDmyclyf+JHnBCfZfT2IJzEjCf7IPqJ
+McTYu2pn+pf6ginCbG6bXbC+xjCUiHcvt9cvU1K/N8n7H5vNYjklyXEZJVx
dcpaJO9sRj/UlXwsk0lfchj9WnpBoisgf5orRL7Mf1y8RfYvxEZlgyuXa0kf
C4Sof7zdRsGbcKEQA965Kp96eIPsn9En8Z2Xg1NIn0uFUNjZ8jPxOL1fKRPi
VHzvK4ciyT7KhQgZZyLIm0/2VCEEz2HzV3chvX+qFMJm0eTLbr3o/VOVEJ3n
OcdnVNL7mWrGvmTfO+XJfmuEuHd3289RPcm+64S49srq0pch5N/qhZjgu8ft
ggr5j0aGX7Lz+UR6b9nE2COT/qg50nuoFiF6Sm5l8L/R+8s2IT4aRhzfwfqf
DiGuT31dbrCR/GWXEI0JG5fld5I/kktD2hVlz9enyX/1SgOnYWFH/GHy/4pp
0HJUe2sp8Sb7T0P151djvj4JKvkfVk6D3KvKtMzF9L5KJY3qVVmQ/afBwGP+
1vBGek+qkYaRG16oB1+l9WumYfuSxCNGMyj+TEiDUlbtT7cr1K6VBsW09UXX
guh9qHYaSg3XnA3QcOqeTycNZQ/CBm29RO+LddNQwGzXXjjTe179NLSsYBKO
+/Re2CANWaYmY8LDqN4AGHpl8gsO6MaGaeAOl914X0P2z9AT4JMi/9yB7J+h
tzqz2eCbQffvTZl22fedcfSe3jwNyk/Nh0ePIn5YpqFu7l9Dx+VUr8CWGb/v
lV2dTaZk/wye6lpjH0rvzx2Y8WTvRTqp/oBTGniy+2Tl9B7WJQ2Fsvc/Rwi7
M/z5/E+j4ST93puhd6fCt/BX9J7Xn1nvybPWnNSlZP9pQF24fNQgqhfDZfhp
dFA7+A/VS4li8BN5Zb9zhOMYerSf9C5eR/UUkhj+HZRd8PXrxjxmvV9Tkp40
UD2rNIYe2f3aFUS/lPn9mW3rHflJ3XhfGpxe/BWJGqh+QlYaTGUfTB3pPXw2
03/ow9On7KjeRw6zHlm5ET69785l8Fv3Bgsz9j04Q5+JdWHuNRq/gFlPOJNB
D6L1FDK/z+jZy6uN3k8Xp8E9R/WD2zKqV1TKyGeqiWaTOb2fL0tj4q/sAgXV
Qyxn1i8tlt+xn94/VzD8l+iu/NxI9Q0qGX1dvePHwA9kf1VpcPixSlVBiXB1
GiwVnihMjqD8qSYNOtKSZQ1rqD5MHTNenl2+ejvVv6pPg37UVL2gUqof0JiG
GMs/g2PCqd5RUxrudPxUG7GYcEsaDBc3Ps9l6+u0pUFV3vjr28tUP6yD4YdW
i/HiEKqn0JWGNT2XnNhWS++x5UR4IX02ONaF9KmXCBMarFZPu0L0K4rgL7u/
eyqY7F8E1VM1/SsSiL/KIgzLuVG3ja1foCLC8jqjrKs7aH5VESwWcUbPfk/6
oiHCVs5mrUd/jMj+Rah+YD9FcNqd7F+E+qWBCRrjOGT/ImjXr1nU/xrVA9MW
Qeb+xSOofoGOCKunNLYLblL9FF0R5O7UXj68g/yBvghXtJaGHbyVQvYvAnoz
O/T1bH0VEbSUfRM2LafxDEWQPf/br0j1a4xE8D3w7vANK6pHs04EpSX6Bxas
pHoCpiIcOLGs53/aVP/DXISU8U/fmtVRvRNLEfZa1k272JvqwdiK4P30mIZw
BfkjjghWpqppuwqo3oCDCF0mf5tH6bmQ/Ysgu75dtp747yJC4fKu6+LRVF/A
XQTehKWFPfq5dvf3FmFxqfW53T2oXoy/CD3+c2ngVVH9kGCGftn3kFzyR1xm
fEZ9LyyfQ/FfhOsTb2U+Wkr1/OJE0EwfmLnfbwvFf0YftPq1xReTffMY/fFK
z+j1lewxTQRrpdFHQ9h6XFIRzD2Nmw7eI37sE8HtyuBXZ+8TzhJB9rzGJoh+
n83MP+j+sZRzVH8mR4SsYMUTK08vJvsXYfr85rSBmyke5IswIlP73Gs3ilcF
Ioy7IRc/KZ/qYxSK8FuQ3MdGO57sn6FH2XqQ3aRlZP8iRCQO05PepPoYZSJ4
6uyVu95K9RfKRdinX1R70In4V8Hw7y+nruinYTeuFGHu/+o10XvkKgbfPzqe
a0P2Xi3633n6yw0Uv2tECL1uGKmSRP6hToR+P+8Ub7pA/qRehLGnZjVG6VD/
Rub3Obr2O+yoXkITw2/+p4UlOeQ/WkRYtO53w99PjhT/RdDfPUXzSxjV/+gQ
Ie346pYYXWeyfxFGDzhWcW8e1VuRE6NH8qMjYatpvF5ivF9uqheoF0j2L0aV
7L7ROeqvJEb5Bb8BnY82kf2LcVBF5hDIvlXEqK3rLzx+jeKFqhj6/7swT/zV
EGOZ06Lg9ByKP5piBM7+17hXl/zJBDHcme3pkQu7urGWGGMr0wuOX3Qh+xd3
vw/4RfW3dMQ47jrj7/nJZM+6YgRlDVM900n+QF8M21NDJe82UX0WAzEiGrya
fRex9RrF2C8qeKt+guzdUIxe/3sgTP7LSIwhQ2Vf8C3I/sXw5T1jdsjkT03F
sJTVP86h/MZcjD539vwevYn8p6UYsuN3u77UbiuG9xHH7NePid8cMUJH6e80
/OhO9i9G/Ney3BE9KT9xEqO9t6zAD9WLchHjvOy8Vkzx0F0MqenVN73Z+Ogt
xtRTJRPlwij/8Rdju1Luu46rRH+wGFmvxjIWwtYPFOP3aa/HO2oIR4khe66Z
oEf8iRNjiqyA71OaP0mM1rY1VjGFND5PDNn2bGcO+bM0Zn3T2q7Obid+SsUY
Pufay8hKNv6LYTLSWUVQwdZLFGON7P5IJPmrbDFKnx5Z2biT/HGOGP4hDbkm
6STPXDHMvh7f155G+UM+I4/fubPNXhAuEGN9tu7eW/L0+0Ixys72UpMfRv61
mOHXor4u969SPZ9SMa7cSp/k8o/st0yMC46lVmvmUn2VcjHG/S+BJvlViCEr
X+X/j+olVYoxQeq8Y3rv7WT/DD+3VGecKqZ8sFqMj318+MvUKJ+qEWPf75O3
Qj5TvK8T4866XX+mX6V6qPVieA5LrFUZTvGqUYwo58ihD78SbmL4vS4h1SSO
9KNFjCbZ+0F1indtYug9GPxrRm+SZwfTf5DshgnJv0uMM1k6Wo8VSX5yEliO
GRTix9Zf6yXBWivZF22qn6MoQY7+wGLr+xTvlCQIEHjfq99N9f+UJd3v0y0o
H1GRQPb5fMsnqhemKkG/IS9f9dQl+WhIYDbG6PV8FdJ3TQmMM1fd+LeF8t8J
EuzatHbBnaWUz2pJ8O3CoqX26uTPtSWQlx3QqVH9IR0JMhq/b1hp69aNdSXQ
//M8VYVP+by+BKEbvzz+JiV9MpCgWrHsc+cN4j8k6JswZnuzNdWLMJSgfn9e
s2UT1UczksAp+mPQgKtU32+dBHKbagpvdBmQ/UvAldU3e2JC9s9g3X2z59WS
/7WUQFa9JuMurc+WWZ+s/OjlMLJ/CbSzu7JfHKN6ZA4SlGp+fDz1IsUrJwnc
Zi2Zp+tI/sZFAluRYftS8QayfwmuPypNda4m+/KWYK6l/urvq6i+kr8EKk0l
99dfInkES7q/P+mTfLmMvK2/DYhOpfwmSgLltJftiz6R/sQx65N9cH5F/jBJ
gtvqzA7Rn+pF8SSIOGkQnm9G/j5Ngidj510f0EHrkUq67xeISf77GP1peJ//
O4Wt7yTBnTkzY1/50XqzJYi2n+ZkfYj8SY4EV4bF93VWpfXkSvCmMGnvSC3S
/3wJ5k+pCNp3nORZIIGny6Ll+pMoHhRK0FHecCIghfKVYglk5eZiTmiR/Uvg
/mNf2xUPNv9n6NVx8Dn5geJxuQQxFaKl5zzo/LBCAkWZf+9N+/VKCRLGDzIc
/pxwlQTNp4zWmZ6l/Xa1BK8mr5I/pEnnhTUSFGuO0/tyiPS5TgL1GZ4mFhdI
vvUSOHxWuzbr7g6K/xJkFacenn+G9i9NjL0U9zTY9caH4r8EgzuuMztgX4r/
jL5VKnB6jqP9aQcj73PrvxXmkP53SbA+rijb+RJbf1MKlQpphN5+su9eUmh+
+BO2r47yWUUpgvt/vnmJrYevJMVvYUdN36dk78pSLJQVbFMnfVKRovZ/BVlo
fFVp93teB4ofGlK8nzq8ZIoLW+9WinmujIK3kf+ZIIVY8H5CWgrpq5YU5web
+M55R/shbSmmZPTJL59J/XWkKH7/6dYkKzb/l3a/T68lf68vxbIp1kUjpFQv
z0CK0LeyC46OZP9S9Gs9y/98lPTZUAqlgF7zNrZT/mck7X7fmUrjr5PieKfo
fuwtwqZS6KsstukTS/7bXIoeA+b6jBaRv7eUQm0ULyokiPyLLfP7v4aO163J
n3OkOHf5lUBDmfTdQQrB+Mxw/mSi30mK8b/WaE58SvsHFymiVAyibXeRvNyl
WGPYMWJpJPHfW4pxL1KOXxKw8Z+R55cw7jlnqmccLMWp9vwR/VTJXrmMPPNf
5wybRPWdo6Td53kdFI/jpFA+IDvgJ/tKkqJ9rFtRpwdhnhQjStPCe74g/qVJ
Mf+/2Pb/Iqi+jpSRj3VzRa93VH9snxQz7rjwVivQ+U6WFK/TWq37Xqb8OJvR
j9WP9IRue7txjhTOCXLH/GZRPdxcKQrnJn85l7WH7F8K3qDAuSdDKd8okMK3
puXSx83kzwql2HCY57D5AfGzWIout4kL555h69My8vZP33Y4mPYfZVLkZWr1
jY8i/pZLMd3/oQVvONlDhRSbOuYUW5lRfctKKYxXTE2abk71t6ukuLhaqce0
B4SrpXjDpMMRfKq/XSPFTd3Hl407yZ7qpNjeovNl7zSar16K1saVluYOZA+N
Urzl+wcssKB8rEkKzj8f1xcVFO9bpFjQ98jMqBryh20Mfd91ObwCkneHFHuW
WW+vjCd/3CXFgGs1ze+vkH7KpYOz8r+aR59I/r3S4X18cGd6oD3Zfzoa/rdh
J/+jlI5bUdK1J9qp3p9yOu7JR8wPNCD/qZKOR7KClsGU/6qm46+s3vAx2p9p
pANz4gY1WdJ5imY6Lv9LHTopidonpMO9+fTon9NJX7TS8WxE3z3zn1G+pZ0O
S9ddehOa7Sn+p0NFdt7xh/a/uukodUod8egN0aOfDt3K4PuvXMn/G6RD9VnH
uvZU0n+kd9/X3Uz8MGR+32bi/t8h4qdROownP//kmUD2uS4dbrILJLrkj0zT
Uf2jv+/1GNIn83QoCt++GzqEsGU6+jp3DH+aTPm5LdOeX356zCHSV046ai4p
hHzcQ/mwQzrKJ6YYKFtRPU+ndKRNF/geZs+zXNIR3Bbzu/wL7afcmfUe8Lrw
2ZH8j3c6KqWrq/pfofX7p2NB71/Py/XInwWnQ/rt/KPdcyj/4jLyuvcXRV9o
PxLFzPfO+CNnEeW/cekIT6s+dzmT4lVSOmTXT0ULSL68dCzz8fp24TLlb2np
4C5bFNLr70ayf4a/r83mfzlO/ngfow/PinbNSSH/kZWOG7Ly95NpvdnpcG5z
5j4yJZzDyLffYHfFJ6TPuekwlNWPKyWcn46nc2+8O/SCcAHDT5XUROfB5F8L
0zFa91LzqXLKB4rTu+vDSkgfStPxIkB976gpVK+yLB0fNmU+6RG0new/HU0H
Q3Lr5hG/KtLBeGeJngfpTyWjTwbMBnwx2VdVOuquDNw3pwfFh2pGP5Q1JB5C
kk9NOhyaoiR1VXR+XpeOKFm9jmt03lKfjkS1N1+WGtH5RmM6Bu4M1evTSOd1
TYz+9/pnc9uYzgda0jFO/vDdvYcpX25LR1u8weqLDZQfd6Tjf9ulGjoP7kpH
gnWGzdgmtv5pBvbL3PtZ+n2vDEyaz7EQfmDP/zKw+vutgrnraX6lDJza9doj
YSC1K2d0fz/XovqYKhnQ9TipqXCR/p6Baga+rBzzXf4g8UMjAy6IKvT0ZeN/
BnJvHJNTncnG/wx4h9/dfq+R8getDEyTPfDKo/2Ldgakb0+c+bqG5KuTgW+t
3nlajiRP3QzkSCOzDm8i/6WfgZrzXzeEXab9nkEGHo2MNFYcRee/yIDqphiP
eYp0vmKYAa/njfsOHCL6jBj++N8frvyC+LsuA2XCVxWNq8g+TDOgIHsQX0Lj
mWeA8/3fifGrZpP9Z0DJ2LDkfCjpv20GDm+WXnmmTPbOyYBOuOwPqNB+w4H5
fYbYUi2Z6ms7ZSDk3GH9VVso/rlkQFau5M91Wp97Rvf7td6EvZn1pnP0n7nT
fsI/g/5ezKZuHJyBE7xWofMB0j9uBubKDkxaiX9RGUD0p4a3brTficuAYliJ
dHo6jZeUgSePV9UNKqHzYl4G7sj2Azn0/SaNoedArmpeKOW70gzIjTyy9p8n
xft9Gbh2vcCt+SvRk5WBVsnwH6tdif7sDDjKCuLfE5f8H52AvQg=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczc/3x5MQQgghJCGEEJJ8vBAl0aIohbTQhtu+161udatb3X3JFpLs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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.082602453125, 1.3775442109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075004981127`*^9},ExpressionUUID->"666f630b-183b-4f38-ac15-\
517dd9c0b20c"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707502830763*^9},ExpressionUUID->"24eae116-fd9f-4b51-bc64-\
fae72dda6e41"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HlczNv/B/AQQgghhBBCEkIIL4SoCKmkCElUpNKmZdqnfaqZmiVkzx5C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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 754.4861226988075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707502875579*^9},ExpressionUUID->"17d88a65-cee9-4033-814b-\
8c3373a978ca"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707502883219*^9},ExpressionUUID->"19378ec4-925c-48d4-917a-\
db5caa277fad"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0Ve0XB3CllHhLpIl0ufccl5C4JGLvSkhUiubJTUQJL5VESYlUCK+h
AYVKimiQIZnP5YYyUyljZtcskt/5/XXWZz1rnWeds/f+Po8812n3ydlCQkJi
s4SE/v9cWRjsKCQkgK6NVvrOIwNQzTDbx1ghgJsdW1VX9w5AoNe8TaghAAfZ
VU4VrQMgvP7yEm8bAcyoXOnUrBqA3sTTWTM8AexvXpwmnjYAOUFGojN3B+FH
uEvstNMAcA/9iZ9mDoOK1srub739kDhk923SeAwKDSTW3e3ug/q6QkftZdOw
c2nW2mefeuBNTKfZ+YxZ+Dnntsjiri5IHwpzOVg3B5OepJtOMDthgfx1xR86
89HQsllmemcHBErwlR8dF8N3W7v2WaS2Afer5UfhTwsxWm8qcWZeK2RwN6em
Sy3Guui656WXm+Ggzg2l2/GSaHijJruA+AmPL53uVt+3BG8b/yvzPvA7+MT8
sRjplUabvL+qC1S/glDVT8z2WIZvfFh6jFkNQLrZulsqr8C2/g2Hs6troW00
Yq/Yh5V4XzbA3PN3NZi2O3iFuMhidNz4QS2yCna0Ba+Rk5PDpmSbiN5bX6C7
gOvNe7kaN0dFKd/W+QwR83sCH6Uw8IH+nks7B8pgyMg1rzSNgYwySYeXHWWw
w3dqePgtA22F/qZKNJWByGzxA0bZDDTavc/816cycJtSYfbwGLgjTjqt+nkZ
7O4/m85pYeDZyVzNV3ZlsLB66Ae1RB6FvSqXObR/At+YSfX+i/LoXfWT2yXg
QzZjyZxDXvKY2fI7b1YXH0YeqdZR3vK4qvTZKUYzH7jxx70e+cnjaXnebecv
fDBILC6x/E8elwyJqx9O48NYWgg365U83pNJaTl+jg+2xcph/r/k0SnIamK1
EB8eGhvajXbLIyNeyXTW71Ko5h3R5fbL43RwaGvnYCls5gf/1BuVxw3D7L7S
1lKQ+zymMjBbAT82HDjUSJVCbUN+kZWcAv5Vq44j75aCcd/BcQUrBdw6qdzu
xi6F6CXXqq7sV8D+60cfb1QohRG9pJRvhxRQdB3puEC2FGIDpuzCuQoY0uey
5v2iUphUfFAv6qyAveOTpofHS+AF93uGIEABqyyqpCmqBCTqj3nm5CrgoZUP
G0nHErCd8dsvU6iArCpL01d2JZBNvuK4Uwp49GUsBdwSsD8n1LeunF4vHul2
3lcC+ZKPjiR8VcA//oHVMptLwM28xeD2mAJ+3eOvGba8BOrzbWYdVGHi7r9h
jEWlPBBsalzptZaJA1LtXc+LeDAvbycnVoOJQUKV49vzeKD9UdeuQ4eJ1Ud9
mh++50FYlkTZv1uZ6L5Wv9f7KQ92vsmOvHWUicryMj+23OBBccIS9Q/BTFQz
ctf9YMyDJlbAtp+hTJTYeCJiliEPRuNmuMIRTByb36OzHXnAetz937aHTCxW
/LKtX4cHPtG5UzWJTPS+OP7YVZkHBhFnqP58Jh51fKFxaSEP3voXHmWMMjEr
PJ3yaqTgmSl/ud8EE/M+TSez6yi4J15Z2TfFxJXBd6mGKgq8g38YZc1mYW7O
o9s7yigwi5xU2yvBwh9ZNrY+uRS0PFWfubWGhU5a5/ZLPaOgxn59xpAaC+9i
mKV8AgW8NQauBzRYOKdByEfrMQUvU7b/Ijew8GdqvrPzAwrc020r8oxYeEa4
66H6XQoWUg9ixq1ZWEPkajdeomDWzbgDR0+ycLHIe+PtFykYMX0uVXSKhTGu
0zfzz1PQUJ7uF+LEwtQx58cFLhTE11Y6qXqxMPHBpILEKQp0O+bjiUgWdttF
ciutKFB9tmiy5D4LN62y93+yhwKGw9I36jH0+jG/H94WFMztZ7L/JrBQ484L
eRNzCj6PGkhEvWZhuF/UKGMrBbZzz/0sL2dh8tT01yktClauLqmb+sLC3iFX
DQsOBeU6qyrYNSw8It7Un6RBgfaZog8+X1nYmBAY5bKWApEq6fvanSw0dLV+
p69EQWavfciJHhYyPN035ihScFYk52ZwPwvVn15jG5IU1G6wde8eod9/4rzG
cSYFCbHvrKJnEVh5oeyfhlUU7M9cYM6fQ6B5iG/BdVkKxKuPGk7MI/BP+bof
WjIUuM2bp7l7IYFjybYmz5ZTYHh2n4SIDIH7RTe3lElR0KY3UerIIbBG8aOm
rBgFkVZm+ffWExh4MsNEbgFdb6fYDEqXwEtFTwsIUQrePDZ5Jr+JwMGe4z2G
8yi4LhrlW2NOoGmV4exCYQp0mH2esy0IjFP4aTQ4m4LejZvc1loSuDbMaZBJ
29K5i3vzIIEt3x3co4QoYNVtQH07At+LVZkXTRdDveDOegcHAlPOLMpfRfv2
gha1CEcCGwfgwaU/xTCiH7Bq0JVA/mEvH+OpYni2r2mJ3AUCQ4wCAt9OFsNh
Fw3x7R4E3tl9S0iJdmF842S8N4GrvtgvZfwuBvcctaEv1wh8vcU4M26iGFTq
fbr+3iDQq355oQrtMLE19fvvEPjyVKTozvFiMCGuVPgGEyhpY7S1c6wY/hhU
FaeFEvjiamfHDdon/r30VvwegR5M0cPVo8WgrdH0VukhgYkD5pnXaS8YwndG
sQSa/Mcz0aX9PTXu3Yk4AvctuThvdKQYXrmIpHs/IbDuzLGxN7SvrbNPf5hI
IC/6krQH7b2D/PTMFwQqPS+zMaStlKr2vi6FwKlAqzYp2n+c774fSSNQ31wq
rHO4GCrUR94vfkegoE3ELZ/2Y8HeDLUMAqX2ql9/RPv8q4yM7dkEPo0NKvSl
vc1ZNvPUR/p7CllaTrRl1a9k+uYTKJ8/UHOEtmCgOfNxEYHzogRPLGgXpBhm
feQReGSb4jNT2uFOT7O+8Qk6X0MbTGjbr12Q/bucwEPa2npmtDcOnMleWkmg
sOvCMkvaEikV2Zo1BMrelA3i0m49q/FhVz2BCe7Hr56j/U7tvw+OXwmM2dQY
d4d2QP/4h4AmAkXbbo49p30k+WDO02YC2445XSyjrX72Q05hG91fbwNURmkL
qzE+Nv8isKf16yIF+v/U9vl8/NtN4PJeLtOSduLL9o8y/QS+LVttd4u2p6NJ
rs4ggQX+kl8p2jtVk3KtRgg6H/SuiNL1Uuj7J+/fcQLVb0Xt2UW75ExV3otp
Ao8Nj9/uo/1ARTu/RIjE2L7xwS10Pzj3RuZ3CJNokafqF0N76ZmjBYwFJM4d
1d1sS/dT15q8Av1/SJxvJXnqC+3sHmbhQQkSLwWuztlE9x/3dFdh2FISX9/5
OrmO7letNWZFqStIdN8T0JxKe35PclG5LInJQ2cntOn+TnFwK57PJPH0h4Z3
u+h5+GM/Q3muJVHlutb5fHp+KpS4vCgNEs9Lhzad/kv3Q1ch750Wiere5IWV
M3T97QNKBHokjjX36/jR8xh+SppvY0JiSe3cmWh6nu3Z7vyr20mM0JTscplD
wcbORn70DhJr7S2FTefS+W8X+6neksQErgdPlM6DtXZrys2sSbzla/YfRedH
k/1qp5c2JL66aJzYQOfL7TNSEgtPkXjlilP9oDgFXS5TFhVnSVyRa+TPWURB
nCe/xsKTxC3SkmrCSyjYfeXj+bQrJL4NPydjJE2BkM/rZVLXSPyiJMIKWkrB
Eb/7B6pvkijim3xDcwUFy0JOf98bQaLNItmQIjkKisOOXU6/RyJTrnP/Bgad
hxF7Vi+PJvG2QbPua3kKvjzQs26IJ/HQm4O7MlgU3Hoq1n4ojcR+V4e8hWso
mMlO6j1eRmLz5umsJh0Kkj/G3Mn7TKLemXtab3QpOJwfqqZQTaLBU5vSoI0U
ZFCXnFsbSdy823vrAaTAtXL7yMlOEvU9q69qmVDw61fPlIOwIs5mCCSlDlBQ
Iakidm6DIlJPRsK5VygwcHTsur9REYm/vxvLr9L7UclUPiiiq4SZM16nINBz
3XUJI0X8drI2UPMmnc8d2tNJuxXxZ9W1+wdCKSjN2DTQcloR32dvGo6nz+Oi
4/uqdkUrYnzetgc69PnOyYpMvfBIEVvOd4jupM//eOnGoOh4RVz0q4Ln8J3O
89LDZr3PFVF7wl83rZWCzRxukV+6IqZ/D+3zFlCQO88xPeezIga8FQ9ZJcaD
rGSf+yrCbHSIDKjeQ99PRMysVkaIsHGozVPlpAkPLLoUo2YtYOP6y14FnmY8
+MUsC6+VYONoeGJyjiUPpKKWhXjLsdHI+uXFOyd5cPraC//qDWzUOXCiZa8/
D2T2157zdGYjt9b/b2QlD2xHn410uLLxXKahzr91PEgNueRqcYGNW3sWplp8
44FxGcOFvMzGlZrlx5gdPHDdfPrM51tsjDw0kbp4kgd8FaETrKdsbF80xV7J
LIFLs5R3ffrOxvy5mdaNF0ugw1Csnmxm40hHz2rrKyWwy7/32NU2Nu5X3d3a
d70EWItSnLR72JjVlXVxRXAJfJLlBMVOsLGXMaf9/ZMSkNMxKHeTUsK//nZv
l9fQ98mzu81WbVPCSvDQP6xdCgu+eZicfaOEBiYV3UML+KB9IfGfoHQlvN4j
l3R1MR+sJesrUzKVMD5V75n0cj68N9E6MpirhB5Pvu03J+j7+dsBF7cyJbyg
kR06BXzIC7S579GhhK+rBp32nOeD+6Yd/TeWK6Ou3vp8QQcf2p/Ih8V4KqN3
tHJ5c90nCGOvmJNhtQat7UPH3ZQrIPieLWXNUEHZHqnfWnWf4WDYkXLxXypo
eE+7x29jJUwYJvyOyVHF5K8iuYL+Kmht3+ye76eGuYv9YyRe1cBj/XUyZdZr
ca/9KZn3xXVQm5/p/3qpOia8vLanrqMBCp6nJlz1UMetuXYpR8lvsLL/c3VB
hzpaPKPO5BQ1QYTS/Zdl29fhpPCtJOO0n3A5907k9ox1GJgwHNyg1QJmMlYJ
pSwN3HvEZlFOaSvgWerQ4psa+Kl1nUDnYDtEy3JZn0Y18Nb4fVMm8xcwC56G
7zikiQLVJn2Rtk4IUs1XrszRRDeF1euFUrvh5PCcLyXKHPRTDbQKzO4F69Qh
xs0gDso6aXCls/rBwWfPH9O7HNyw21dTtbAf3Pa8qRMP5aCC9UySUVk/3Bg9
FxgczsH1s+1DLv/ohxcbfk9FPORgioWk1uw5AzCRN1P7JImDccSHL/vNByC4
UvxOIcXBR49cT21pHoB7cY6nbpRw0GU6SS64ewDi3Mq3mPA5ONtXzLNpeADe
LQ2e5Jdz8IMYYykKC+DbQalTVTUcrI2H1B5pASi2rtjS0srBG4PKoQ56AlB/
4yEX387BCC9vRTkUgK7v198nf3HwTox9UKWhAMwUH77q6uagXMJYg/4OAfx7
miE3OMjBtndTB+SsBeC58ervtGEOLhzqC6g/KQDff1qq3UY5uLzANSjUQQCR
KXG3Jibo/UldKXE3ATz2nmOXOcnBgAyPkBJ3ASRZnNzs+YeDq1t2tPt5CeCN
QvEqg78cDI99J2bsI4CcYfL3zAwHh0dS587zE8D/AP4hDog=
        "]]},
      Annotation[#, "Charting`Private`Tag$221898#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7D+1Gn6uknxvDxVwWPF0/TPXS6+gfA6H7Ckd
j47deAblCzic9eitu6j1GMoXcTjV8MWyZdJ9KF/C4ceXbRPKSm9C+TIOdz8f
sGSXugLlKziI309dmBt0HspXchD2/typtPIElK/i8Mhknub1mUegfDUHI7b9
BWdyDkP5Gg6TuBKNv1ofhfK1HNhK2x8lvDoJ5es4SP6fuW3T1AtQvp5DQtJf
4x9eV6F8A4d+ezGxGfduQfmGDrYVN/PeTnwA5Rs5qK55fW39f5j/jB1eMigw
eW95DuWbOMSunqbbuuk1lG/q8B8M3tsDAPsOZ8o=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707502933202*^9},ExpressionUUID->"a4307635-1929-48f9-90f5-\
7264354dcd80"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9334310493434232`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9334310493434232`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370750294033*^9},ExpressionUUID->"62aff3a2-6151-4ca3-8cad-\
f06f63f1d1cb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707503175207*^9},ExpressionUUID->"aeb4d9b9-07a7-40fa-b0ca-\
65a4457cda36"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707503180189*^9},ExpressionUUID->"c7eb27e7-128c-4c77-ac75-\
d7020f51dd1e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XHlcjN8XngjZQwghhBCSEKIHRfZKkoSkDS3Tvte0T/ssNUu2EEIRohBG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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlczc/3x0MIoQ8hhCKEEJJkeyGEkCRp4Upp0XJbtXfbb/vdl6TFGqKy
hhBClESWEEIIIXtI/e79dt4//3g8ve97Zs6cOefMzHvm0HXysXLpqqKicrCH
iory784/LQsm/a5zzN0bt4D+AUUjUuvGs7KJ1SDWD1s5e+o+Yg2s9Cs7Ou72
XmJNGPube+Q1ZhFr4Xdcc2naqlhibUwe8yP75sHoi52sA+4k18+pP0XEo1F4
xy830VROrIdX7Dcb/Fky4nFYsWTrx8+eUmJ9rB0wwH14TibxRAy4ZFISEJ5H
bICq2jO7RTX7iafgbMLQYWtOHCI2xMKovGWp1QxPw7TNmzgR1szvp+Nkw5LN
C4ftIp4BcXQ3u7Ndk4iNwOL0OebyeynxTKj0nmJzj+VG8hqDk33r0O374+j5
LIwf3JrsfT6I2ASPE0tfv18WSTwbKjmjlqplbCI27fz9v3gqbw4up4kmC4Iy
iedCJzg87GHZbuJ5UC1Yf26c5h7i+Rg9JOvScx/m9wvwfNsXpy1qQcSA04yy
7o8E/M76OMCkxMGPqncw/bcQ7cvDP6ke3kvPF2L2l/vpLw120/NFGB23bPgy
C9IPZxGax7Xuf/ctkZ4vhnrtr2ExWwPp+WKcsGNlJGmG0XMzeEbwayQzUum5
GfpNPrbrc08JPV+CqVPL5pv+YMpfgsD8/XofWoT0fCmS7j5r6CPk0POlSL+U
vO5I9wCSbxnODHsklqxN6WTOMlQsOcnV35ZMz83Bbt07sNd+d3puDv26qF07
T3Gp/OX41cXc62UjjS/OcjiP0Sj8MITpnxXIH+nOtp+TQ89XwGnNnLaZcqZ9
K7HbPUl8p8KPnq9Eg8euEu3CUKrfAkNiE92fZ8VQ/RbgxRzgTfrhQM9X4Vm7
g5FzG403zir0W7bh3adQZjyuho1GN8e/Lxn9rMah7KoFfwYfoOdrIMt/NqzO
dB89X4P23ClW+udy6bklZv2R9VcLIHuCJeLihUZR6jz6vSXk/z0bGceh+sss
8U2b/9nKgxn/a7H02LL8oVYp9P5a7Hee3Wvf52R6fy36Djlz4PC5BHp/LaxO
+E01PEz6UrECd/K8zPc3Quh9K3CO30p7l0T2wLHCTf+IUf0GMPVbQeurmvde
dcZfrEPD1qKX1pU76f11mPT3qFq7lOTjrMP093ZhOStIX2XrcCvd+vnv16Qv
FWvcHM56MyeY9AtraM07XSM2p/I51jh/OeZvl/7p9L41toZeHtC/ieRRWY9h
V7JyV6XH0Pvrcb9xwuF3oUz718PyWqth2Eay97L1+P4p49chsQu9bwNe9e8J
6d3WduobNmj9Xifp8jaQxoMNgpLeH4k+Qv64zAbLzfd6tfXKoPGxAbPKg28d
Piui9zfgRNfFNqdN5fT+BnhozR+9v3wnvb8ByVd9ek/6wfgDW+T/e7BapCqh
920RWOy+T0ONsRdbPFjTsfHbK0963xYnuh2dtE2VxrPKRvz70bvPp8Qokn8j
dklGldwcyNj7RlRppG/8qcei9zeCNfqZaccpJr7YQbS9t3OQJJ3qt8Oa8JN7
TJYx9dvh4IQbptpPyZ7L7GAwMPJgzulQqt8ew3JutIeE0niFPXrvelg39qaA
6rdH6K3Dpoe7M+PPHnFFw1ba7mT8gwMaBx77ZjxYRvU7IPlIrnvSEvKfHAeE
973kO9SV4l2ZA2K3f2qKOphH7ztiWZPr+8AUIb3vCA1+ZtC0W1vpfUf0+275
JOEOjfcyR8B62LTj/Zn4twnIShwoW21P72/CeKX/Gcyn9zdh42CLtrXfd1H9
m1C1S84yeZhL9W9Gfe5P+znFpG9sRtigoSN4ZtH0/mbkmNpMmCeMp/o3Q3bA
f8mES0w8ZeGW6pUzCWfIfnRYeDxnz5EVl6n/wMID68HxjpqOncxiIYgbVXe3
G4/KZ0GmdFBxNL5yWbAteDH6lxHF/zIWfrvX73zeQvI0sGA9yvzZbNESav8W
jIrjhPdaT/FHZwt0SoPcr3TJpvq34G/x8sjy22TPrC0ouNVxOL2e2svZAs+m
bVG52hmdnLsFrEs+i1Mf2pC8it8PWTz7zhSafzRswUqT74P7F9L4UnHCsZXW
Pn0L6LmOE3h6ahuQZ0v1O4EfPfdc+HZqH8sJsWv8v45+xfgXJ/xz32M6woT8
ba4TOoo1RnQdQvOJMifYBl1qyKzM7+QGxe+nPtzdvWIP9f9WfNd6LZeOofmO
zlYUu5nOGepA+sJW5G9+Fx4sAdW/FarJtuVFV5jxtRVaKc81bSZuofq3wsvq
ju3fMIpfZQpW9k8b+feGrSjwNR7RpYDx/85Ivvb4+aNqiuc6zug+tMugdENi
OGP9w7xMgSf5S5Yz8uLkp6KuUns5zugT6qPeBRSvc51x0jv2sc8q4jJnqKt2
mR6QSr9vcMYPs4fxo+aSflVckMiuOjZel/yzjgtG+mcXTx3K1O+Ca4OGLHv9
hp6zXGBaabCo+DXT/y7oYdHw4Kk2tS/XBfndp/7pPT2L6nfBjZF528xP0nhv
cMGr7bcNev3//GEbXM9r3Uwypvilsw11Lq1rZlmSf8E26Ax47Dfl6iqqfxug
ViG1vLSc+n8bClKeuKn4uFH92/D184wp2uZM/2+DU1yL26t8pv+3wSrz1itD
GdP/rug+aP3Fu7OZ/neFVbTQq2E1yQNXvHM++COyG7WX5YqXjlNezpnGJvld
McX+Q0qccSTZnyvslk+6kMem+WKZK8p2ej/SbSf/3eAKQZOLZuURJn65ISym
POgXi/pLxw1OF8c/OGhF8wm44V0/J9feaTR/YLlhc/idkVOtSR8cN9QphkfB
HvIXuW6oyFY1ftuwnuR3Q+Ts4455/ak9DW7Qano8pKYyiezPHcdyrlrpPaf5
qI47Nq2s6DlveDjV7441vbjLSwwZ+d3R6+K92zsnMuPPHePm5j3MMWPGnztK
axwO8CU0/yxzR9nMovUxVzdS/e6QJY3e6/02ker3wJip252iC1Opfg88OfBq
WjdxGPlTDywLNOX9sCZ/zfLA3wyLxNW3Gf/jgQXX6k/GhdN6IdcDqdGB2gvK
D1P9HkhqmRpzLauA9O8Bg3uZb0YsO0j9vx2rdy272jGC/IHOduTme9qu+83M
x7Zjal7MlT5OpC/WdiwKTdYe7c2i+rej1WOZb7qpK+l/O6q+NXwqcPQj/W/H
n0nOR9Un+pP821F6d7rV54M0v1DxxO9HFYHrVkSR/J5o6zDZcjmfS/J74tHi
v7aX+gs6meWJx7Nvdf04RUrj3xMLbnL7IJbiT64npl//ejSURc/LPCGpTnTt
5UfxosET1W0e/TSqgql+L6yzi1qp0k7jWccLfOnM4rIhJC+8cNkycZD3b/KH
LC9MtxzaMf/VNpLfC7fz1NdPE5M+c72wh+ds87mFiT9eGLTu3fisIxS/G7yQ
onSQcw5S/d6wqVV4pO75JL835o/888kmgdZT8IY8Zmb1/jFikt8brOeJsXH5
NH/geKP06pWwfga0nsn1xvCSboE3XzHzVW+ccop6NC+E1jcN3gha0fNDhzb5
GxUf7LKon8hdSM91fDBz/NTpXZ5TvIEPohJmbW+JJP/F8sHhbjqf3p9k1hs+
mFY4pt8jxl/n+uAqv+foFFXiMh8IB085XPSb1gsNPojUCXlrmcD4PzbcijVv
bIiJ6GQNNnL/+m07t4j8hQ4bKk+lM54MSuhkQzZsSl6PmeBO9gI2Imf2VHuj
T+spSzYkC54PNljPof5SvB8z8E7hkf6d5bPZaP9Qf2KoK+mXw4bMZvHLkSkk
H4+N5twBD6etJnvIZaPxZ+X4SQlkL0WK+ngul8ozjpB8bJjOt8ua5nC0k2vY
uGSaPmriEbK/Bja0Fm4dt3YN2WcLG31fyFzWXGbm/77Y7rzBbqkHzfc1fGFo
EHVhsi2tX3R8ofDG/e5NoPFn6AvVd061K7Yw49MXX2tLZl3UJX1b+sLWbun7
eWJili+Uw5E9h/wR2xdN2YFpksVUHscXc5L9790ppnjB84WWvZqf5W7Gn/ri
RMagNmNn0l+RL8aVFbX9Hkz+uMwX018vtpyZTPONGl8UrK62rJ9G/dPgi3cf
by9ZPI78T4uiPa5Sn4g6Zn3oh7mT3K/Oukf+XMMPl/8ecshn5gs6fjg6bs3G
VQ9p/WPoh9dRX3d81mfmJ34orLIPHDGR5reWflANvLln+Ata77D8MHJytdYb
VfJXbD/8sVVO0LaR/fjBu+xt4n+LyN/y/GAl0U0P/BJB9uyHWIM+49r1PTq5
yA9BT+35slxaX5T5Ift+1zALPZr/1/hhhURo+Wc3M9/wg4PQe2XjItJ3i1/n
+nQUE3/90XQm/qhZA/Wvhj9WKDe45LQe1PHHptJRpzdn0/g09Me3bhtCujLz
Z/jjcuy2h+dn0u8t/cFdbMybYkPxgeWPd/fEt7/W03O2P3TtJYWVNcx+hj9G
m0x5tT+B4hfPH0vvmeVkHBOT/v2xZZanvWgo6aPIH+P+t39E8pX549ily8sz
R1F9NQpWTJcLZcx8xx/9J9V/5WuSP2nxx8vRvwICrweT/AHodzZusc8Xn87+
1QiAf3Tl1lvmtH7QCcAMjwsr5v/0JfsPwIc0uy1/sknfCMDXeWP+G/aC2mMZ
gHccveYnvZj5QgB4Wwb5OKeT/bID4ODra+3dlZgTAI9V39LXNZK98wJwLf1a
XqSU2p8bgF0xbZ6NprEkfwCs20+W+p3fQP49ACrs5kf+Q8nf1ATg0W2nCQIf
il8NAci01y24Np3WHy0BeKAYLns1KV6pBOJTsPD57uO0ntMIhLakR6T1nv0k
fyDadw4ZfyGU4oVhIM43Kgygg+IFApH3o8Vlty3FF8tAfL3zMnVLP1qfsQLB
7vletExK62t2IAZwH/7oI2HWd4FYEj2fP74XxVdeIKZfS3xUOZh+nxsIwejp
BS9X0Xq9KBAZoyamyeTMej4Qa4RDfSY9pfVrTSCqxkQZtjjQerRB0b7d7zeY
5tB6pyUQuSOfTG/wZPYTg9Aj8/aZJz+INYJwrnbX+OwZ9HudIPQsdHzMDqb4
bRiE+ZWKCUYVtR9BKBzbGJs9mdgyCK56i8bUmdD+BCsIr3dkVgUPTyP5g5D6
SLD+vynEnCDcePfhd6YLMS8I2aeWqr5i0fwwNwjcc6GDhu6i/bKiIDSdMpti
Erudxn8QMPFq+jVd8k81QdDpc0eXrcqM/yBs2rj7eFUM2V9LECRvbNQO+5J9
qexAUXm3m/vryZ9r7ICKsZ1iyU7rXZ0dwM9FXZ5c2kTyK55npN5/0+FM41/x
/tvtksoEiheWO1D+Q98h4yXZK2sHzFeOXFOZQfbJ3gGNuRfOb2cz+0s7wJnR
+veqpy+N/x1onRHbWlZN8TRXUZ7SQTnTfKpoB9xiLab7PaDxUqZoT+PJAWdX
mpL8iufFT1zFv0nehh3Qu77r7iUPWn+27ICzmbtPiwvFR5Vg6DnO+L3tL9mf
RjA4H5KHvvhI9q0TDJWtp5zXq9J8yjAY37Nvuq85eJj0Hwxb9oKGaH4h6T8Y
yuVecxnZBysYRflr/BK9aP7EDkbLzSlaDv40n+YEI99p4r+4geR/ecGwiOu7
prCc/HNuMHT25T5Z+Yfxfwr+YP07+//3UxTtE7yreRfiReNf8dxm6ZicDSE0
/hXPeb85cB1N8geDp/G6j10F+ROVEJQFGTrlgMaPRghy7cw0hbMovumEQEXt
6FfVy9tJ/hC07Px7+Poukgch6BrcR0+/nfyHZQgWLe5QHTKHvoewQjDdYYSK
L7Nfww6Bxl6rZrdwsk9OCHRuXn748CzN13kh4M1TRnwaD7khqNn7ZMAZFsW7
IkV7Om48P79nPuk/BNy3nl3yfjD+LwQmsoQXY5xoftYQAv0ilf3qDmSPLSEI
Not//2Y3PVcJRW7P+T0m9SN71whF8mqJ3ecNZO86oSjzHTprpiWNP8NQPNSs
aDb4k0Pyh0K7EN/3atN+mWUoQrv8vHPQnpgVir4d73r0DmfkD0XvSYOsrZ8y
64dQfPsjbK1fTvXxQlFU1BBZtpj8QW4ojHvs0jDl0v5mUSiWLPP73b8XlVcW
isfCsjfanuSva0KRsX7F7e+jaXw2hML3zQZ/TksByR+K+yMVBj2JWCUMGxP3
HA5wPUTyh8G6Q0egm0j+XicMNnXq7IWn6LlhGFrqw0oam46Q/GF4m94u3d6r
mOQPw2Q7zqn734+R/GHYLLMYlGp3guQPQ+vVfRO9Np4k+cMwT7kg9DpF8oeh
4dyt4eNHlJD8YVBuh23JO0vyh0HTtLB4ZdV5kj8MJ+aFXomQlZH8YVDuFg+Y
e5nkD8NE/29pTXevkPxhGMk1uFuecZXkD0fzQEw7duI6yR+OKRsWGN/YfJPk
D0fayYvH5227RfKHo3fis5cvJtWQ/OEYvb3vvp82d0j+cMyrXZnqonaX5A9H
RHf3a7uXELPDEV29d9X9ZcSccCwxf1p9wYmYF45vqRE3rj0hzg2HYa8hX9Wu
1ZL84Xi4akKh+Oc9kj8c2jsUC6ohD0j+cNSHjznrWkvcEI4JaiOfP/tL3BIO
d8/C7uf3EKtEIHDWmsCKgcQaEXDM6y8pPnCf5I+A0RRttRu7iQ0j0He4y79t
A+j3iMDt84kr0yuJLSPQZHBc7WrMQ5I/Avd1Z13p20LMjsDqJRNTJzcTcyIw
d/nZbV9DiHkRKOsVr2ZylsrLjcDO4J7Bd+9R/UURaHBWrDBfM/JH4NxEy5RL
36h/aiJgWrPYa7gKcUMExs0x7vpFnfqzJQLLiuvveuiTvlQiMTw62PHiNtKn
RiS6r1pZkLr/NskfiXmcJZH/yqtJ/kjkNvbbWdFA4wGRmLOuqfRadhXJH4n6
xZd/tV+m8cOKxN/ReZPf2lWQ/JFYMXZu3sMrNP44kZjSdH6aahyNT14kXr5+
57C2B43f3Eh0SeaP9Xe4RPJHwjvJgd1jEnFZJO7O+zBs8m1m/EfCoWV3oY7j
RZI/Et+/zlm1TfMcyR+JrGRrLXtLsj+VKLCV5X0+SvJHQWXYvpUdVsz8Lwrc
jjm7F/2g/QDDKPAEr/VEz8i/IwplF5xfXfpJ/sIyCjo76sy29aN4yIqCWYN5
7qVTRSS/onzlB9p+xJwolKwoMslaTv6IFwXLO7Z/56RQ/MyNQq5PH8n7mAMk
fxSaLtw39Q0hf1QWBSPnuSvGOlB5NVGo2akQ8Ntxkl9Rn/KDroT8S0sUrF/t
21lufprk50Dtd67r8ZfUH2oc1IRtVVMZTO9rcKApW/3BWI3K1+LAZNb+8QZ8
8q86HHAtfmtY3yL59Tmo+5sWVF/E+EsONCq39VvuSP7ShIM4tyNu/p5UHjgI
uNSQOWcF+UtzRXlbEqe9W0D+0pKDku9Tl7vYUfttOUgvyufWRpN/ZHGwt/zo
x4+byD+6cRA5acDAe8GkbzYHn6ZfWboxijiYg9L7/nf/Suj3HA6S7btPqwk8
08lcDqzt3+sUziLmcaBtafy69y/6vYwD5fEB1Y00vnI5GGv2O2bwaBq/+RwE
Hfzvj9yP/GkRB81PR31e31HZySUcvAvre8l3CNlbGQej/5z8UXub7LFC0Z4x
/c0Gj2LsmYMn2yaWjxlB9l7HgXvqg7X3vxI3KPprwOSQudfJPzRxYKYwvx7H
GX/HQV6W2wbd8+RfWjm4vyNybcyzOtJ/NKpuzdodpvaY9B+NhdE7vr6b8IT0
H41zHxf575peT/qPRsCmrdL8wU9J/9GQKB1eLbF+NI6e7Xdf5PeM9K8o38np
m2//56T/aHRPneLT7xYxolF8Rfb9l3MD6T8aY221q9t6vCD9K8qXtq1pv0Bs
G41CtfbTAu+XpP9ozPC5H5j/mdgtGh+nWFqxxrwi/UdDdZbVKXMV4uBoXJ5W
ma0qp99zomExovEHawgxNxohO5wLjI9QfTxF+0/VPuBGE8uicVqBrN3EudGo
QLbjhS70fn40nG2vDpdHEhdFg7XR3ar3D+KSaNze87IjfRW1pywacsX0YEUc
cUU0St9JRrzcR1wTDY7LvuUTrhLXKdpXPVjDroW4IRpGSgMzaCT9R+Obcj0e
RNwSjWFJNWrGt4hbozGImy1aPus16T8Gm6an85vLiNVisKyq+ZtW4BvSfwzu
61R93LT2Lek/Bqs/7dDvPb+J9B+Dhf+laAVpvCP9x6BEx15SKCM2jEHB0cUz
x54kNonBfP8HB7S3EiMGzrxzauuuUHnmMShO/Fkc05/YMgYeZTrvauOoftsY
PFTOhy2IWTE4keK+P8yb2C0G7rMVAfA2MTsG1yMHr+SDyguOwbSxgiYXATEn
BlZjbz6z2kfMjYH6a7NzvdnEvBhMbP/M7f2XypPFYPeSU9/+rSfOjQFboggI
6dRf+TEoVG4gH6L+LIpB7//YauuLqf9LYnDTRrqu6yFG/zFYEuX25sZeGh8V
MZ374adofNXE4NTOhp37P5F91MWg6MawHxrWxA0xCHd5duhDCdlTUwwe2Hez
H/uG7K8lBq1J3Zp+dSNujYFye2xRK9mzSixWtD57nnuF7F0tFsLDtm37Q8kf
aMQi60hpY5TRI9J/LCSOhiVv/pA/0YlFS/403TfXyN/ox0J9TuryqDRmvhSL
myZLjy2zJn9lEgvtXd/WaS8g/4ZYxCoPhCTT/MQ8Fvt3lusUeRNbxuL5gUM1
aCe2jUWX3axrmr2pPFYsujnwJleOp/rcYpFtFhf1Xx0xOxZnnZYGh5URB8fC
TjNo7fd6ep8Ti4Ate4ecTKP2cGNhOMNT9COQmY8qyuvnPO+kMbEsFncHP2y1
0KPf58bi1L5+X0OHUfn5sXh76enGc/HUP0Wx8Mj9nXUuh/qvJBazdzkfrrxC
/VsWC86kR8X/nSCuiMV0m50dGwrp9zWxCEyTdJu3mvx1nUIfWXklr2ZT+Q2K
/nLaumlZA/V/UyxMVdNVh62g5y2xePDrhY6uHr3fGovrAx5cq/vG+P849Cs/
Jl9sR/WpxUFybWqpYBGxRhxa0wrnHX9Dv9eKg8WMpx/2HiLWicOagnWvwxqJ
9ePQrnk9+v/bbxgH3cA5f28+J/lM4jr3o0bQ+EMc9ujp3TXWoPhhHodVf8Im
zE0ltoxD1CDFiiiH2DYOFwaYJznGE7PiYHP2XHUCh9gtDiMOXviWUkrMjkNY
SuIv7fk0/oPj8P6q5eoTH4k5cWioO/52ejHZDzcOnzZ9Eu5ZSPbFi0MvduiQ
z6XEMkX53bkxQx0Y/x/Xud6cyPj/OHBXps/ZN5bsuygO9idUvA7PYuw/DsXP
8gftNyP/UBaHQL+El+kzyX9UxMHLN+22c1fyLzVx8Bh68Jf1MeK6OIzx2H17
mRX5p4Y4hC8KenbtLXFTHHKU83M38q8tcbhh69W++QJxaxxWF3tovLlDrBKP
tDumhzJ3EavFw2iaI/e+MbFGPCamdyuU3KTyteLB6cvV2JDK+P94nM1Zx8vJ
JtaPh/J0XLMK4//jUbVZ198llfH/8TDuqfamqct70n88yhXh32oMsXk8BpSH
mERX0e8t47Fw2WG7u0x5tvGIea02tOIt4//joXfW1XHPOeo/t3iE9Oj7b+Bx
6l92PI5N7lZt1UL9HxwPxeo2ozWMmBMP+VJhyrSVxNz4zvMuDPPiMcHxj3Tv
dmJZPPoN7GvVkkOcG4/rCnNpfEqcHw+s3FCUpsX4/3g4etpNUAVxSTxupilW
zMsY/Sv691Dkvm+TiCvikdw4KVrUTuXVxGMc92x/PCOui8eN9QaR6z4RN8Qj
cd2bN8OX0vtN8Rj8hzV0eCNxSzy8hi9d2HKY+qc1Hvfn1Pfr60v9p5KAe5yF
dw/0Iv2pJcBNvkT/FItYIwEpDVGTHkUw+k+A0Qpp+9goRv8JCGobotaVy+g/
AbHlQb9UjhIbJuBZYdfw0x+JTRJg91OvaPZkJv4n4EMFv7psBbF5ApLCpVbS
qYz+E+CoXOA8pfdtE2DNDl5o5k3MSkDb5UnLs5n2uyVAR//0x7AaJv4nwFSs
rrK+mjg4AZhl5HLgGzEnAXFLi3z/aTPxPwEXVswPGjKaif8JcNX/FCx8zcT/
hM7vm5uY+J+Aq8nDLK5ImPifgAjl99UDjP4TcHHKlaizhxn7T4BL8mw10/NM
/E/Al+gRHd1bmPifgEU1dw5J1hHXJEB8quSa61fyN3WK+sObp1jeJm5QyLvI
YXbYC+ImxfvKAT2A3m9JwONX8QHBi4hbE7BLsRx4vZZYJRFzU54d5EwlVkvE
xOvOvh1MeRqJ6P1tpGsml1grEeyxc4y7WhLrJEK5XRO7mVg/EX0bJvNyrxEb
JuLCxYVhP/ypfJNEwCTH1MaU5Ecipg5XTAheEpsr2POWzSZQf1kmYqjKoRLf
JcS2iZ3zo27ErMTO+Vkeve+WCD+vfK23K5n5fyJCrcbNPDGamf8ngl/78NvM
KcScRBh/dMp850TMTUSXyY6XjA8T8xKx8r2q0X/fiGWJ2DOq74GqKYz9J2LY
4D1HT9ox9q9oz+uTA84GEhcl4uEULxODcEb/ibBzcjH6uo24LBHK00YNU4kr
EjvPdz5k5v+J2LQzTSzzYOb/ivKTN2x88pv6syERe33zn8eLiZsSMcNbMeMA
o/9EXJv+b8CXT6SPVkX9/zuQSKzChW7Q/pqQrxTf1LhoX7BaZjiZWIOLtG+z
8jTkFC+1uChK2d1zPjN/1OFiqLB9U+8nNH/U50KxOvYdmUBsyEXNrXac6SA2
4WKCcgHZm+IzuHg4pJfX7AVUvjkX9t9Xd6+fRfHYkovT1Rcdf54htuUi3W7L
n003iFlczDXu+uVsFrEbF7y8rT3FocRsLlqnvTk6VkAczMUOLUWDG4k53M7v
/3okL5cLjzxnPw8zJv4r2nvrja/WYib+cxFRlNr36XjiXC7+7fp4Z7gGcT4X
xYNzurJ0iYu4cLlUPmpJEHEJF5XRIz2e9Kf+L+PiotLf1BJXKOqPHXinUMjY
PxeXt0uNtccz+udisvj0mKwgZv3HxbUE7589ucRNivImDpnYEULcwkWFw1Dr
4czvW7nwX34/aGAusUoSjOfp6y/pReNPLQkur6WXtI4QayRBY94E4bAg8mda
SciuNaj5tIz8nU4SlNO5Ub3IH+onYdk8sz1zDhIbJqFCHDo4jvGnJklQrMYf
pwUTIwlbP18d8vEks/5L6lzvv2PWf0koX6y1IG0cE/+T0PDQfEBcODErCbcT
2mbE/iJ2S4KzgH+8SE7zCXYS2pXnMe0+kP6T0Ovl3Kyycc2k/6TO77HNxNwk
bFxz5MLZnR9J/0kIvKFYwEz/RPpPwk3fAwFFJcS5SeA92vh9teln0n8SNq3u
xV1eRlyUhIT3b1766LWQ/pM6vzduJS5L6jxfJyauSMIdwfVav2PENUmID8mY
saqUuC4JwYuHDTI5S9yg0FfH3L6y08RNSZ3fq88TtyThfvfSqqJq4tYkzDE9
ujToFbFKMtZ03enf8olYLRm/3u7WfcU810jG2zbN613OEWslY7P0xYKngcQ6
ydiww+DU8hHE+slIGHFt78Vgkt8wGUp1zz9F/WWSDHmty7TiX9S/SMaxunGD
0mYTmydj0CzvaQtCSB+WyXBTTpDPk/5sk/F9+4cDHUOJWcnYOvFf3PE9pG+3
ZCx6OzMoaRuj/2TczUhY98aGODgZLNU0udkaYk5y5/fl4cRcRXuy4u4OYear
PIU8PlueBvNoPMqSYaJo3qwFTPxPRpfBv38sriX7yE/GsN29oxIkjP9Phoel
UX8Ws39TkoycHuqC+TuY+J8MgZ2+PEvC7P8kY4f5NOz+wPj/ZEyftyWppxEz
/0vG/k83p2jNY+Z/yTg7pa0h/Dtj/8koeLv3V5o7Y//JGOyV7r+zjIn/Cnk2
COY+HMXE/xTUxJ47HpRD/kctBavvtk07spiJ/ylQNRUar+/CxP8UzJ93yqWs
gvyZTgoOnzTs8zGDWF/x+/V7NnTbQGyYAkGRz/j/xhGbpCDhsuuHhh7ESMGR
Mt79I+3kj81TwDo4pcGlPz23TMHLtxd7Fk4ntk3BA+V+1FZiVgo8voruB+wk
dkvBm6tJhUG1xOwUtCXdTJipQu0PTsGB5u+xZwcQc1JQIhgxPLqN8f8pKHhd
bWF4mvH/KZ33U1Yy/j8F5498f+x5iNqbm4K73UbFDvpC8Ss/BY9YL/RuFRMX
KfpD59P79Rr0+5IUTP3xbf/of8RlKRinnNDuovIrUrBfuSE7h9n/ScFNnzs3
rM4w878UrKm2rP/Sh4n/KVBOz4oWMvE/Bcrrde47mPifgn5Pm/uLrjP6T4HX
CO3mVXMY/5+KaMdV2ceY8amWivGaoxs0LBj/n4rqNb7awaeItVLxYunNwcs7
iHVS8VI3NeeaCY1//VSEGd0X/o4jNkzFTuX5m24UL0xSETH3+9MjZcRQlO91
+fz0Q2RP5qnYYLbq+28p4/9ToTz+9MiB8f+pONsS++3gE8b/K94fuvbxcE3G
/lNhdPlJrIYuY/+p6L7uVsG+CYz9p+J8R8bAcasY+09FhvY79VQRY/+p2BN0
sXdLCzEvFZUXJsV0LCV/I0vFPm/XzSEc4txUtJu5XMmUE+enQni99mu3PcRF
qdCa2GG36TRxSSoiD+bMGvSBuCwV986vfl+5gPxdRSqkXe+299xDXJMKO7e3
Rn1+E9elorHs8OvqyeQvG1IReqDrp5BFxE2p8Hjmm5y+hrhFIX/KFfnmUOLW
VIwt3lsf8YpYJQ0VvQYuPS4l/6yWhoQM7gR+CvlvjTRY/AmbULqW8f9pUF6f
8HnB+P80TFQEyGueX0j/aZjWa8hX7jdiwzTseFQ4xzHkK+k/DYJRXyY9aCdG
GiqzVY1dw7+R/tPQUaUz3/AVsWUaXtp93DJV7zvpPw1GK7veszYlZqXhE+dD
snwasVsauntMC9YaR8xOQ2THm6u9mN8HpyFAnqnqk0DMScMfp89XpX1/kP7T
UHCkbnPQKWJeGlz7Ptvwet1P0n8azjzP07c8SZybhoFb5ZFJZ4jz0zBEw67/
ZnviojRsanFfvekYlVeSBnXhwZg7b6n+sjQ82bu7OGgscUUajEdr9RySQPLX
pOHqqCW7zvQjrlM8LzhokHyM+q8hDXcbndQNNhE3peEWb2Lyw27ELWk4YnBn
45s80kdrGpTXBbsuJFZJB//2pOw/H5j4nw5V7UXizP1M/E/HgwPawiXujP7T
sfZCbrwqM5/RSYfy8+H7dBov+unQFFS9H7GLxpNhOsKXpfWalkjjzSQdKLM7
uT2UxjPSce6e2j+Lg2QP5umd98NmEFum40fsWfM8LSb+p+NSh82xrcxzVjr2
pqyaFL+a2C0d3fe5vd5kSsxOx7OAyn5fXjD2r2hPf6n2DivG/tM7zxsfJ3/C
TcfpcL2x86Yz8T8doy9fVBvWwsR/Rf8oLwx8I85Nh09fTzFrAv0+Px2lC0/Y
nPAlLkpH7tqz36ceJS5Jh+fbvwe/VBOXpeN7Y2ZX+X3iinS8X3Zlgv9t4hpF
/dMW9n1+k7hOIf/+6j0vbxE3pONfzpXwkLvETenQOTPz3akbzP5fOuKi/jPa
tofZ/0vH9T7vWjRsmP2/DLTf3T3/xitm/ycDqvZjbbXtmP2fDPDWVFQ/ucV8
/8lAiP27k4+siXUy8GH2u4hXHeTP9TMgCcYj0QNiwwzcVB7IuM/4/wzUZgv8
nVoY/58B9ZpTmYEDGf+fgSI7ecvKScSWGahXfv+cyHz/ycBcjY17k/oy+38Z
mLT2p8Svgdn/y8DM4rINASXEbEV5fD21DUeJgzPwZ6cll3OPmJMBq0/zry+b
SuVxM5D3VPeqynFiXgY2OCZ6rFjO6D8D21baLCl5wug/A5m9Evz7bmb0n4HJ
yvs4jxj9Z3Sex2XReCvJwBGto/04/Rn/nwG1NNarP63EFRn4XGHr1T6C7KUm
A886rvcauJ3sqS4DZ89uLV51keytIQPGfHkfh3Bm/p8B5XX4jg5m/q9oX5h5
67NtjP1nYOE21zvnjjP2z8P63c2TXT4Qq/KwZMD5VCcN8h9qPKjZ3K/00SVW
56F9iuetB8OJNXhQ3maGCrEmD0l3/Ps8fUDlafFwa+6Z/WWFxNqK52f2eszJ
JtbhYUrQ34JjRcR6vM793SYmnvCg3D78PYvKN+BBuZzVjiU25OHyqqXiF4eJ
jXjocnGpIDeLiTc8rAxeVLhgLfFcHu4v4DqbP6LywcP39HUBelbEZjxYpM/Z
162e+s+chwK/vK9T04kteJ3nh32ILXkI9X15eFcQsTUPxdwticXM72150Oym
l4ndxA48uPNiDmjsIWbxkN++UO8K83tnHiKN/Z5qehO7KfpHJe3uWEtiTx5O
xb/d52RGzOZ1zu/XEwfwUK/xamZhInEwD+o8t65XHxKH8zrj43ySl8PDS35w
iCnT/3E8DFJeEBxD/cXlYWiGVa/bqcSpPHxZIXj75zUxj4fwiCMr+06i+CTi
QXl9mutALONBQ8jW7R9JnMWDwNF96AQRcS4PY372ypXlEe/l4ZXWjZF5+4jz
eZ3rmyziAh6OPA3Kmx1DXMSDdojOsQob4hM8pPzNsOipS1yiaP8GB23xJ2pv
KQ/K4yz5t4nLeJAUVraMqiEu5+FedMGBBy3EFTycjvxzO1OPyqvide6fWjHx
mYdAnQ8H728mvsfD+8INtmxjJl7zsC9vqe4Npvx6Hj53vIpLMmXiNw/iL59n
HE2l/m/kYfJi7Q9OjYw98+DxxLB3143EzTwMOX1H5dl7sv8WxXjg6o/z8Sb+
ruDHVzbpjyNu5WHbxU8Bb3+R/2jjYZOBOr/2DrEKH/np61fcPkqsysecAxtz
nwqY+SAfG5X79bHE6nxYpnc1uxRFrMGHojfG348m1uRj+pjSeWoMa/ERpwjf
BqHE2nyk7D8uvORPrMPHf12/jrUOJ9bjY2xh9TSdPcT6fBT5ufE/fiI24GNX
rOsioS2zv8CHs2zgiRtVxEZ8hD2xiA8eRv1lwsfai33sZywknsvH6UW2aWPt
icHHtTLT9Bw2sRkfpx4M6eWVxtg/H/tPLxiSxuy3WPAxyq17gsFvxv75UF4v
j2fmU9aK+hPYVdMTiG35uLre5fmgs8QOfFxfUXVccJ+YpZD3SGvCojpiZz52
ztY7aXmN2I2PhRz1EXP2EHvycUeXrWfpRczmw6hv8psuI4gD+NA+sWFU/4OM
/fNRprwA1pexfz7+mrKrufuoPzl8sO/1rv01jOJNHB+9Bzx52u0UxSMuH1bf
1n8tLqD4lcqH076Y5EPDmPURH+qVOT59vlO8EynkP7MmvasaPZfx4aucAAwk
zuLjaWWEn+Zj+n0uH0/+Wg8atpB4Lx+qb3TXzbeh+JrPR8UEU0HlcorHBXwE
rf1edt2W4ncRH/Vfxl1cwnzvO8FHjA2r4r07872N33n/y4O4lA+12QoLTGa+
v/ExUnkhMIe4nI9ZB90K/qUz3+P4SOoxIbi3HXEVH7bt4fZFw4hrFO05MGfN
3O+0Hr7Hx/E7sxdc7ULP6/jg3T+SLVxOXK+wF9mFhxrniBsU9tS4/O7MWSRP
Ix89d5pmJGcTNynGb+nNx/ufEjfzsVQtwzj9K3ELH7cvfNWZ9474Ox+llUvC
x99lvvfxsaV8fhdNZj7UxgcnWgcJmcQqAnSMdqvS8yFWFeDUBXO3Sn1iNQEs
rrT8N405H6QuwKaBd4fFzibWEGDQjQ1dJ+wl+TUFaIyZ0fpXk9kvEGCq8jzF
Ltpf0Bbg1vWTeU7LiHUEsK90NsnuS6wnwKWD/fU+v6L9Cn0Bai1+mR48S2wg
QGr/41KveGJDAWT1+scezCc2EmCSMj9EE+2XmAigHqI6yyqJeK4AmncKj+RM
IIYAGSreg6cy+0VmArzKrzebzGfOowkwLVP8cbEvsYWifX5x6o0xzP6UAMrr
yTzmfWsBMsc/1KxwY86rCVDvvt3M0JTa5yBA160R3YRTSV6WonzWjfUGY6m/
nAWYu+fIitE/id0EUNmvrl2TRP3tKYDbxl8Z8c+Y79uCzvMG6qSvAAHsHrrN
rlnAzHcFWNTja/PXA8ThAuxzDU0qdmW+fwrgYlyhNyaR7C1OgMLmmEszW5j1
kABmL0euHBVE/iBVgPkn/7w/1EjrN54AR7ckXBv4H/kTkQCj6nedfPKa2S8X
YG+F3eKDLuSfswTQqytpd9xHnKt4/rRp6/xLxHsFMF83Tx51l9lPF6CtYPo6
u3fEBQIUqDz32tSD/FmRAGOLZve8PZL4hAAHemTenj2P2W8XoGzL7oW9WcSl
iv5QTrBimf13AbxmS19OZOZn5QIE7FpqN7GY2Y8XwCDndUjLPuIqhXw/F3Wx
D2b25wV4vDZrT7/xxPcEKNWrTs73o/bWCbBCP0K3kYl/9QJ4Kg9YM+vhBgG8
t/e5vfIY9WejAIft7q7tp0rcJEBe9vyuUYHU/80CnL0YWn/6B/nTFgGUt4nf
BBJ/V+jHLmta1VdmvSeAqFzg9yuIuE1Rn9vN1Qs0mfWfEEvtxWY/H5L+VYWd
+xVlzHpQCL+Li9fmniFWF6Lpx/gvZ/Yy60Nh531vF2JNYWf+khZmvSiE3taT
v6OsiLWFUKbjOXSI+X4khHOBcUfhCGI9IR7uW9rkWs7sJwrB+3Hv/eFcYgNh
5/mDXcz+ohD3Vdf+6iIjNhLidR878zI/YhMhLiv9yUjiuUI4Ku9v55F9QYgi
XZMpr/oQmwkxbkNx6yof5nu0EHYXplyJukv2ayFES8P4frnM93JLIY4XD/hW
EEb2bi3EolMGm6XHmP1qRfvjmzRMymi/10GIjrCWx/vm0f4wS4gRYx6NuadF
30OdhYhtX5Sh5UvfV92EyNSTiM5NJfZUtG/UuT6iHsRsIXpHO7ysSKHvqwFC
2Jj/Xn7Slc5bBQvRta9x4MgoOp8Vrui/n2OH91el82IcIURT/q202krn2eKE
MFcm9BlM55G5ivFgWPIm/TGd/08Vwmtk4qW2F3TenyeEfZf40D/ldL5ZJITy
eGnfS3T+XybEG31oVhndIPsXImTOZfdLn6+R/QuRHWk5ZIJZOdm/EAEf+zTF
19L5/nwhHK6t6ms0g873Fyh+r7y/aETnr4uEuFBuu39zMvEJIWIady0eOox+
XyKEMnuKzl96XipE/c957wuXXSD7F6L2sdGphx50PrxciOs72wbvcqbz5RVC
CF8Ez++2gs6fVyn0W/23wySPzsvXCFHRjb8kU4Oe3xMi7uf7V3kZxHWK9oaH
elaqENcLsa7XmqYfz5nz+UKM0bRfWLubzsM3CjvTi+jS+fomIbQDeiU+W0T3
AZqFyBnBdpy2lc7XtyjGc1ml+vAIev+7EIlrNeZe2Efn51uFeFIvyy6qovP+
bUI8mhdimx9I8qmIoJxudCym9qmK4Kymkj5vBp3HVxPhzYfpbQfs6X6Cugjn
X7+/Ps6d2qMhwtnEuM///lF7NEUwDQh9lvaP7kNpieBgoiHoHkD1aYvgl25q
enQw6UNHBAvlhGES3ffQE6Htn9Mp50t0nl5fBLXiGfHVPjQ+DERw6zW968Qi
YkMR9ju8cJzSg+6TGInwfGbTSp+LxCaK359Yv9z5CY23uSJwsgy3GI2h+ygQ
QdndLxxpfJqJOs/jR9H4NReBfeRn0ZCzNL4tRHh589GcPVvo/oulCKnK9cx5
ui9jLUKAY+ul355kP7YitCvEWW9K9uUgQt29EOu2XnRelCVC874JXbMyyR6d
RciUTSl/f5HOb7qJ8KzHyeePfcl+PRX1xTR8+VhJzBZh1r9HGZodxAEi/Fix
McFkPp2/DBahw8HIee5R4nAR9o6Y1ea9ifwDRwTePwPJ6OXkP+JEsNG/+y/L
lvwLV4Ss4bUDJZ7kn1JFaInbFDVgM/kvnghFf8aod+tN/k0kgua8lmm2a4hl
Ivzvuvpo4iwRgh94n6vh0fu5InwS7lFZe4HK3yuC8jqhRT3Vny+CnvLAgyZx
gQhdP/ab0COA2lskglZzglfKG5LnhAilPSLefZxDXKKo/8KFB/uY86ylCv3/
Sh82sJH6t0yEoMsr2e9nUv+Xi7BtwI+YNYF0PrhChGHKBesHOv9bpeivX4fE
vW6QfmtEsG3bX2TVi/ieCOfCP1wJ9aX7HXUijPSbUc/ZQOOjXjEeztbuGv+e
/GeDCObXPL51JNP4axQhxnuqe+pZGr9NIrCC1owcbEf20SxC9+dGEUFm5N9a
FOXp/vsZWEb29F2EKvXhLv9e0vNWETbojct/4Urvt4mwW1baZZsV2ZeKGF6H
N7qG36bnqmLEnTse9OQkva8mxp0Fl64mTyT/qC7GFHZIwdBH5F80xGCpvFic
ZEP+R1OMqfVnDO/+JX+hJYbadYOwATK6/6MtxoPri58/DaX7UTpi9OBM9K53
ItYT47KR+qj/jpP/0xfD/s4bk9PudL/eQIxBxt0ceKvo/qmhGAvY4vEaP+k+
vJEYXZX5MzfTfS0ThTzRb59deU3lzRWjz8n9Idd9yf9CjMz5cxrOLiL/aCbG
U70e0eIUYnMxoovWFQxrpt9biLEoZNQy/wAqz1IM3Vu2RrvOU342azEmKjck
t9D9WltFezNSPP67Q/drHcRQRNN2aSW1lyWGT7Tq1Ywt5E+dxQi9dsH51Q3q
TzcxVlQnzTtxnfyxpxjK6yRnA8m/ssWd33OGUXsCxLh7uMuKxV50HzlYjPuR
28evuEz3xcPFmDHcWcCfQfn3OGLYDHjUc+MDyvcQJ8amM8+M172gfDpcMdKV
+Qmv0H3cVDH6DV59t62Yua8vxuhB1wbHaNPvRWLsvsuVR2RTPg+ZGFf1HCrG
lFD+jiwxXh5cNqz+AeUDzBXD6r8DQs9Ayme2VwzTK/ckphX0PF9R34Dd4Qv7
rL34Py5Q6CfQuDFHTvkVi8SY3KN/7YWhlP/jhBicrzs+5/vSffESMUSGtT8L
m+k+fKkYx7esclkrY/JniDHd/tjEyx/pPn65GIWj93QTaFB5FYr+qMs8UqpH
+XmqFPZgM5YfYcjkGxFj1vBJ0273pnwC98TQq82r/baayq8TQ+n+9icS14tx
uu8enWBtqq9BjEvrKsShD+I6uVEMy+I9vvnPZ3Zyk7jz+8wIyo/VrBg/J4YN
+FXHJvun8TeC8id9F+PnzdL1D3UpH16ruDOfRxPlQ2gToz5BMUEYSfkIVCSY
KXqc4vaX8gGpSjrzn9X4d7KaBNumPlltP4bGr7oEbguszBJmUj5gDQmqRA+e
D2DTfUhNCe5ty0rIH033J7Uk8O+X3WtVV7JfbQlGDj18q+Mc2aeOBC96nW/X
+0T3ufUkuPLNqnjaZmJ9CcTK867HiA0UrAxADBtKOs+3qlF7jCTY+NvFcGk5
3c83kWDCsQeWHlMpv+pcCfLubTJ7Mo3y00CCis1298afoXw7ZhKoze8xafV6
6h9zCfoeWV1tWUr5CSwkmNzLcl2lMZPvRYK2G1qjthXS+9YSHBpYY1ZXRPkF
bCUYPdTPc95iys/nIIEOEtJHWFO+LpYE3q/HdggvUj4pZwn2ntx9y/cT5edy
kyCmV/3ZnePpuaeiPOX3PTPK58WWQLF6MvXTo+cBEkx8o9Pktp44WIIGYWK8
Xa032b8EePX3pZXYmOxfgvDXC0OTs6g/4iT4X3paDuWz4Eo678f50XhNlYDj
URogLGHyNUmQbl91u+9HsjeRBFnWRg/ap1C+GZkEm5URoYjyF2RJ0LRb99Va
D/I3uRI87alzMklI+torgYllw67ws+RP8yXgyfs4jOxD/r5AApts1E0Iovwt
RRLcfH5+zzVVyh96QoKcd2OvTf9H+ZdLJEg6kbZg7SPKL1sqAdf9ef3m80w+
TAnKewa1DamgfBTlEuTfGVFerWlN9i+BL/ud7JsF5YeskkA/+3j3uCDKR1Aj
wVzP0TOGlJA/vyfpPD9USvky6iR4GeRmm2pH+VzqJZgzLPGPYx2NxwZFfz50
rf4jonx3jYr2Gtwtn9NA+YCaJPi1QPnBnPJhNEuQfSzz6PhM4hYJlv/YtVlU
Rr//LkH18PHxIRneZP8SNHvNGPTyC+VnaZNAmY6hVMjkL5V2np/bSfarKsWd
Sn2JfSjZl5oURhczu6n6Uz4ddSlsLz/WmpNH/lBDioFOUw4+Pkr5xjSlUGYn
/DCT8o1oSeHbxU00hckfqC3F6WaNjqLuTH4pKRqU+4VXKf+FnhSCfv23tGmS
PetLYZjgt9txEPkTAymcu71zqp1I/sRQimfpbLuWlzQejKRgPXky+UaXdWT/
Upgo81VrU31zpfil9I+XKN8JpMhX0bqdq0v5wcykmOxgs2WGBj03V7yvv2X/
xwXkvy2k0M/7Hs87TuPHUgr2z2q3wwJLiv9SGM/4c4edTOPbVooX9/1cx9VR
PhsHKZTXLf+bSOOVJYX/hbqwL/GU/8JZ0R85VmNvRpK+3KToei5zrksgsacU
otV6Mo83lM+DreifgcoMCpQvJkAK5fHr1bmUry1YiiKRC3frCIrP4VKMdp/1
R5ZB9XOkqN++8HNaFxqfcVL8HcU68lhM9seV4ku/lr3xKTReUqV46ui6uH0o
+W+eFAvNBxtGT6LxIlL07/8SxlE+IpkU6gtMckyNSb4sKYY9XdhsocvYvxR/
FiT+/trVhexfikVL7hcGzKf8OvlSPP43sWzHcLLPAimWlzV9fWNJ8bdIivX7
ZbG5V8gfnZCiNmZIRPd3lF+0RIrBnmOym8dR/q9SKSYq7/NY0XgoU4w35Qf4
s5RPplyKud6tTwMqyT4rpGj/njNzwQXKV1IlxU2vvyN/zKL+qZHi87r1bjqn
6Pk9KQYFhC3fakT+ok4Kv7+vhYOukH3XS+F+ZYt7w1uKtw1SlDn+/LB6CLW/
UQrN7n/MsvfS8yYpnJaf+au9mcZbsxT97oucR6R7kP1LUaVMb/zTiexfiup2
nPHKof5qlWJM/LGWHzOpvDYphg4/+2gUl4n/Mrw/rkzoTPk/VWV408Xg64fx
5O/VZFBe137oQfnC1GVgdbEYaqJD8zsNGZTpK24Z03jTlGHyhB05r/aQPrVk
mDRkYofdSIoH2jIctWjdF/mJ8ovqyGB++cIuM7PCTtaTobcBZ0K358WdrC/D
jwnXnX1dizrZQNb5PeEc5a8zlGF0W0rutFrSp5EM9xTRfvdHGj8mMixTfdVw
t5jmu3NlUFMmeMkje4FCHt5390H/KH+OmQxlO2cGbxZP6mRzWef89AflR7SQ
QeVPRMebJUy+PxnW8BeX35pA8y1rGXROjLxg8Z3ktZXh0ovu/x3sRfNDB8Xz
zBC/VXlMPkcZNl5Z8uldb9KHswz9QyrvZ0ym+YWbDLWeyg030oenDPOrjbb8
vUH5AtkyJDuwe0RdpPyzATIsXWRfva+E8iEFy+A3+OeJK893kP3LoK78gFhD
8wGOQp7kOc8aTxtS/Jeh4vH+YAdrKo8rQ25O+/E31zdT/Ff0n/K8syfly+fJ
UOqS2JroRf0rknXm4ykl/yKTIUK3sbRjDXGWDAk9bx0Nm0T9nStDtfJ7kDbl
E98rwx6/gSeNftF8Kl+GWV7X3LnJZM8FMgz/ZvqSd4TyFRbJEPAp6LzRPrLv
EzJsUy5QZ1N/lcjQvlXXVLUfzY9LZfjvoPuQWnXSf5kMmsc3qb9WpfhdLkOg
4MiUA3Hk7ypk4PTfdO7EJeIqRfntd2a521F8r5Hh2roMo5IjtB66J4PDgn+u
tzJo/NXJ8HOhpPvAHGpPvQzFSVUODV+p/Q2K3+sWXBvwgOJPowzhyvwVLIqf
TTI0Thx8cUIbPW+WofWAddKxXxSfWmRgF+/uUatB5X2XQXm8f1889UerDK/v
pBXl59N8oU2GT/Mc/OpnM/mn5YjhGbC69qTyVeWIzTHhRG4m+1KT4/sVtRd3
BtNzdTm8JwtfBPejeK8hR0bD0puDk2g8a8qRz5v0w4BL9qEl79xf6079ry2H
ipZz5dfARxf+xzoK7v0oZPjOeWT/8s77DY/Iv+nL0d738eGMnuR/DOQYo/z/
JgxoPmcoR9zFzVWSAsoHZyQHd77ttQRv+v8TTOT49PVI/w99Kb/tXDnC1p7b
3D2Y4jHkCNc8uuzFHxqfZnKcGW62fYk9xVdzOe76bO5ZvZHWPxaK58qEQVwa
75ZylJmVBrZ7Ub4xa4X8K0Tn92VRfktbOTB1j623+zyK/3Kw3h9tjrk0luxf
Dtv6kqtt9TR/cJbDrPTo5qLhlH/VTQ495QXdYWS/nnIEHdUfq3qYmC0H57Ox
T5amE8V/RX9slczr1Uzz+WA5dpVWqLY9pngZruifM3s9zi0nf8+RY2jF8crT
80mfcXKskN+r6WFJ44MrR47A36n/Rxo/qXKomcRNnPmE/C1PjtoLZy6GZpE/
EskRqsxHYEn6kMmho8w/pk3+JUuOa6uDe62O8OzkXDmqHJUJnyk/6l45DFYG
SDbqkb/Ml0MjLI/zsYzaWyDHDeX92bHUniI5tG3TedEOjP0r2u+omGGpkz8t
kaP3z81v9/el8krlSBb+HZF8OY3iv7wz321XWq+Vy+GUaq5pZ0P9VyGHZscO
s/j3NJ+uUpRX8vZ37VJaz9TIETDh6MS/3hSf7ynGc5ft94/eoHhbJ0f16h7L
bqSQ/6qXd+ZDPkb926Aof6wu/5QuzY8b5Zg+ct+AbJA+muSYUDP+q14Sze+b
5Uj9WlW5ZQflh2uRI2tDoE0fA5rffZd3npf8j/LLtSrsN7/14phD5J/a5JAZ
RVlsrzXpZJVMmI8YsWGMPflb1Uykxp3KWnmJ+lctE8uX9198eB21Vz0TI6eF
eucdpv7WyMSqhFe/1fUp/mlmov5/+bNp/aWViU2Pusdu96b5q3YmfG/4Hgjg
0XxJJxMSCT90TXeaf+plYlj9g8HZv2i+qJ8Jm6i4LWV3yV8bZGKFgWKCMYb2
1wwzsX7YtOO391D5RpmIPi4yGB9N8ptk4tgi/qe3miT/3EyoGGYvXNwBsv9M
/AzWHTHyMunLLLMz/1AGM//PxP7lE5p+xpA/tshEg+Edne7PSV+WmVBep/kV
TfZgnYmAc9K/jUx+aNtMVMjHeS4YSvNjh0wMHbVt6pP5TH7ETHjN8UpT60H5
k5wzkXBLZYhzJeXPc8vEvymet2ye0XzaMxN9bxplOqgz+TQz0bW0+wDNBeSf
AjIR9fRd9cCptJ4OzsSk7Ttf+n6h9VR4Ju59kUXfDKZ4xsnEfLUuvwf0pngW
l9m5XnhK+UC5mdAIZqm8uEL2kZqJ9mi/JxeW0XqIlwnXz6mnJk4g+xRl4r+r
jX0NZzDr/0zkKvOjqpF/ylKUt3Fv0o5cWj/nZiL9k07Q/iKqf28mlNfzAv6I
F/wfgY5CPw==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.08108007812500001, 1.420297140625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707503222664*^9},ExpressionUUID->"124bd9d2-3c8b-48e9-84ba-\
40e32028ed82"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075055839977`*^9},ExpressionUUID->"ecf518c5-7d22-4643-a7a2-\
ff6d5e4a4033"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE3HtcTNv7B/CQhBBCCCGEEKIQPkiFEEJIpaIkdC+Vmu63qaZp7oUQkhDi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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 757.1725568127747}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075056272573`*^9},ExpressionUUID->"e8d796bd-2629-42ed-aab3-\
2de01d6ad295"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505634676*^9},ExpressionUUID->"250fb121-ea41-4ed2-9cb4-\
efb8650315d0"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VdsXAHDSk+SVIqWBe697LjKmm5SyVj2VSoOKEDIkQxEvoqIMTehF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        "]]},
      Annotation[#, "Charting`Private`Tag$222464#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7PkvXpyzW/SdPVTAYdqNd5r7Pr2E8jkcNhl0
Ba3nfwblCzhwV9vV5pY8gvJFHHbOCHtuGHkPypdwkM89z7Gj4waUL+PQ0cji
sL/3MpSv4FA3UbEx/s85KF/JwWtdiI7T8xNQvoqDcaltrY/0UShfzSH2ZNNl
0buHoXwNB/fK99vPJMPktRyEjyZeVzp4EsrXcRC03dFrkHEBytdzUF5YMuug
9FUo38BBrW51/9x9t6B8QwfvmwnPpbsfQPlGDlxVIrpL/z6G8o0dzjmlWFRu
fA7lmzhcMnBmubP2NZRv6gALRwD0V1qd
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505682871*^9},ExpressionUUID->"679ce9e8-ad3a-4c48-be9a-\
b3768f8d9b5a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.930047272264393`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.930047272264393, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505689857*^9},ExpressionUUID->"fc49e5d8-7aa3-42f4-b178-\
6414a335b6b6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505928473*^9},ExpressionUUID->"da4618dc-b5d7-4ae0-b083-\
5be41d712e20"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505933444*^9},ExpressionUUID->"e28504a5-4112-4f0c-9a2d-\
9403389993cb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTV0Xx6NQhCLEE0IIoZKE1A9JSCpFSG6pNM/zeJvnuvfWnRIyhxBC
5osQQgghCSGEzJnfc7XO65/n833OPWfvtddew9ln79UIt0B7j64KCgq7uiso
yP/b+a/dXKPbD4uNRnvP0P9AeFHKfaWqCmJlcPt8et5Nl2U11LmNE+x32EOs
gUmK1+0Plmwn1kR2XvTQYM0txFrYXRWc8/3VZmJtnOlTMmVL/Vbikeg69qFs
qDJ7vw62vGpzD6pn7x+DsQ8crb7vkhDrwqvMzspwQjTxeIQM/Fp5fniaeSfr
ofCPS8++xwXEk7Diu4e+ZUsusT44Cb+2z4ufQ/cbIPdkeVa3pkJiQ1zZE6pa
s5Ht7xT0EOdPv+G0jdgIE4cvWNC3kL0+FRyzFQbOp0TExlg4tp/11ClpxNOw
t/noiIu+4cQm2BZc9jhtYirxdKhkVeaZG4iJZ+D3KY1hRifY8ZmJvytdjjUt
201sivArW/9zHcHqaxZuLF4fPMSN1YcZKp2yWyY8YcfTHA2LliqZxJcQA0Zf
R//X90hmJ3OBL1YpDx+cW0PjMxuCKxqhakZZncydjVv+Wc5BF/l0fQ6ymxMn
3A8uoOtzcLsjbbnANIyuz8UDBT+kmuTS8+diYEd2wCkRK48F5n0UYqEpzSeu
Bdb0iglUnX6Yrs/DylPn39ZxjtL1eXhXOXWk5tgjdN0S7ns317toHaTrltA7
YDjke9wuuj4fRYuPnTsRt4muz0dW93FRPaWsfq2QZPnq1hkdPl23wg2vPYKa
JiFdXwCu/LrSBrq+AH5jHvuFfiql6wuROqHUdklf0j93IeJuWKVa2m6k64sw
+IWSf4iJlK4vgsqPXrPcKtnnW2Ph0dEhZ78X0XVrrBynFJKlyM6fxVibeH9W
dBQxdzFUza5dzvGj3yvYIHlUUvf1xwvoug1cA92sbF6w820Jet6P/m/9hiS6
vgSJTQ7bzmlm0HVbvHsjmz5qt6CTYYvWzDix/b1i+r0tup9wfbjFj8ZPZoue
Hk/e+D5i548d1GKM95jdY++3QzHUczQjQul+O3gaat1Yh7jO+SCzQ7+NdW+W
uKXT/LDHtCGyVdqzQzsZ9ghz6/t2bRrZA9ce1y88/qq0gNqT2aN6jGFo0k/W
/pai1a/L5i+yHdT+UnjeOzUgK5r8BXcpBhtf+XGtmvonW4qKhjED8g77UPsO
eHSA+R/XRNS+A7Ze0X/XffZmms8OsOsfb3ZFcwv1n2GvFd8K0krofkcsErz8
YeZM/gSO2BYfmvilyofad0RQicaLWftIXzJHVF+9fWxLKusvlmFV60Kl3cPZ
/i+DxbYdq61Dd9L9y1D94tkDWzuyX9kyRPU8Zn9jDjv/liPFW9Ns5Biaz1gO
0aPCjLSVUXT/cvwb3g/e1P/lOHvt6YVzvFjqvxN0GxI3rD9C9gontO+1srY9
b07yO8Fv7MI5I/0DqX0n3PPpG7tZIZLaX4G3Hg+9fS1I31iBto2mevXFrPwr
0DRS/+60ihC6fwWSQy2LvnZn599K/E4bZhDTh/w5VsKjmSvaJyP/wF2JRV3r
6w+mkb+TrYT7/sjEk99Yf7cK3hemaZg9LKf7V6H8sbX1oIPs+K1CkX9zn/os
Gi/ZKkyqfl2gr8fajzNezsirdBiWTfc7Y6Sxk8mCQ8RcZ7h8fWMTmUDjK3PG
0xXJudwr6+n+1ej4ecHv8hDSJ1YjYMqAp3xldv6txrZnPu7Lfdj2V6P066qZ
drfIHyi4YHZS5MdXBuR/4ILeg47t3HOCtVcXnDbdMGGhyhq63wXbgmb1vLeV
9KmwBmqTM60Wn4gm/a3BwpUfeqfdiCf9rUHEuPDLJpaRpP81MBmo0d1jiCPd
z8Gg4jdGt+wjOp+vzYGtyYnD1pY51B8OZiUE3t40i/wVh4Ou47Vmjx9N8nM5
qG9w6RXTl/xDKQeLv7j/uXmPlZeDLx9nLvZUpfFo5mCqbnGPCi/W/7tC9mr1
yeFismdtVzQZLx0x7BgxGM4t3i94TPdzXHHF2vv3RFfWH7vie5WxQ+4hGr9S
V3hN+yHpq0zzX+YKjld4SPrTlZ3yNrui2WOxXvuAtSS/GzZKvrjp7gym9t0w
UO7wE3nUvhvcr2SU+nym9jhuuFyzouF2AvWP6wbLsBvHLa/SfCt1g6DX9eb3
PSj+yNzg+HBx++JRxM1uuFA+aO70Lmx8Wos/KpOW1cvKqP21MHpvMm++gJ6H
tXDjWvTXnUPtcdZCWcf1sY0b+UPuWlwcfL6kNI/id+laPI+Y/O2yHfk32VrU
vBUvWVabSfKvhem3YZOmv0sl+d2h5fB0xsUBZK/a7lD42VovvMHaozt2nTVS
HR5M/eG4w8c7IK3ixz5q3x0pxtPjbnlT/C51h9o102M7bMk+Ze7I3RrS/7AS
3d/sjirzQb0Hr2H9nwfU9r8Z1HaRxlfbA4OY9G3NbZpP8ECJn2JkaT6rfw/U
vf85bXIT6x88oH39vIq1mJ5X6oEA7dV+K8dR/iTzwK00p9/qllxq3wO8deLA
eCdPkt8T/WJ+L4h759fJ2p4wXrF12JabcdS+JyK/jDecwSV75XjiU/7SMJ0M
8sdcT3w3eLFvdCXps9QTxU7NE45/IX8u80Tl0KWRHoNIX80MFwz4ZVxN/lJh
HaoqAk7ODKH4ob0OTPZnd1+NjUfrMIRR7+IAXidz1sEK1ufSTG3JvtdhwIz9
BxZV0nwtXYf7Yj/ThpE0nrJ1GFN0Wi3kD41n8zq8Lmx07X+f9T9eiFaxideO
zqfx98LCVMuK4N/k3+GFx4Y7r7q5uZH8Xji1o0e37V5sfPeCYVH/t+N10ql9
L3T3MYiS3KX+yLywWV/3ttctir/NXvBzubNiohpdV/DGQK9IKwNQvNf2hm36
bslCc4o38IZCifEzI4sBJL83SkVXHqrbLCH5vcE9sHj8EN/J1L43ZBe/vP9R
u4La98bsT9MjT7gso/a9YSXUjV00ne5X8ME3xr1vjKL8Q9sHUe39e9RNTqbx
90GL1TpOy3bKfzk+UJpRaOw4iPTB9YHKngOph/mFnVzqg6NH2k861IrJ/nyw
Jb68+agr5QvNPph5YfdsyYlN1L4v3uStdP2xkVjbF3NDN1iuXFhM7fti7+8N
b2/+R/k1xxec/tJjsudLqX1fxJhONA8SUrwq9UXIE1gNDCL7lfnid2Nd0YbT
NB+afTHnVa8RL/+fv/kB2x6f7lNC9qLth0Mq+nqJw9h45AfnwQ7/lVhlkf79
YDjLNatHPfu+4Ic/DTrmTwex/tcPOw4Vnv1/fJP5wTXnkdkeZ9b/+yHlfK+R
9ufJHyj4Qxy8VPFaD4rf2v7onuBwPmEJ+Rf4w+fbHoXHQ4k5/sitUjBaGEnv
N1x/nO5nlbX6J9lbqT8GT5taF9dE/kDmD+M+X05UOFK8avaHy8LVhvl89v0q
ABc1nS59eEb91Q5AQoQs/EItxS8E4OcIJiF4RfbOCYCkf+XlJ1MoH+EG4G4X
tcgvx6k/pQHo07T8+Zxw1v8HIGb5LM6wg+SvmgNwcznPU+8H234gPo52CIrq
kkztB0L3q0qp5gqKVwgEZ3nhzvIdFL85gXDK5yWZzgwi/QeifGDD2pHbV1P7
gfiX3prT82SBWLrrvuJe0PtBcyCua8pfSNj8JwhtnpbmQ65Tf9SC0HzS5MOd
AMr/tYOwaPjx0tPPab7oByF5UHw3b0vWPwchItsxRX8njZdtEJjoMGSRF40/
JwhJdTEdhl1I/0FBkEkmrhhwgM2PgqBv9aMyeyONDy8Id5vjHScVUbwrDcLF
X8wEfktcEYRJNaLnb27R72VB+HMw9mNFBbVfF4S/Q+02H19B8jQHYVpE1uu9
synfbA+C7pl5YxftXU7yB4P3QVfYnhrYOZ5qwTi9cf+KSf95kT0GwzpEtm/M
Ej+SPxiPvQ2f+T8ne0AwmOx7h8VByo9sgxHSklQzciLNN04w+tilmZ9/SOMX
FIy1baniZgc2fjPXT104HzuJmBeMqT0XeH6xoffH0uDO/NOGxrMiGEO12har
erPyB2Opcku/+deJ64Kxr9Q7Szibft8cjO+nqxy259F4tAfDr36u0fGUFJI/
BKdrK+zuBrqQ/CH4r3fzRF5pDMkfgou2NpV7eK6drB8C5dbTJfcnkb9GCDyM
a3RGZZD92IZg/YuhO1uVqT+cEPT8GdFPPYDsJygE03Vdd7wdzsbvELzW3t+j
0I3mGy8E+6pMxk+zY/OZEHglP3E+r2pH8oegtEMecEk/shCoeRVN+r1oIckf
ghn/nk/vv80heNTTdaooiN6f20NwaN6tgM927PtTKI6OeSSqcaT+qIViqDzh
fU+sHYof4/IV96fTfNUPRcVz4Rv/Qnb+h8Ir6lD39znkb21D4ZlY2ngkkOIb
JxSWt+9fbtaNJ/lDcaX0QbPFZw+y31DE6o8zM3tC8YUXii1Ho6JuPBFSPAlF
hP0aUcSV9Z1cEQqjhvpoB60NJH8oWrirF2/sJ+3kulCYpn64XfWN4kVzKBp6
PxzoYUzvC+2hsCobbD/vA8VrhTDw+zIv8KdJf2phuJIVMcC+ieTVDsOi8C6T
p/wi/6ofhiGlRvW61ZSvIgx/TXtr6vQmtg1DF987+1S+s/lqGOTuJP8pjVdQ
GAT8QxU7Z9H7FDcMBj1mz9/zgN4/eGEYM53xeGPp/bQ0DFWt7ru+uFC8rQjD
f3KH4UPjIwvD/Nq2T5rPi0j+MLQNPmdw1SWP5A9DxJMeL5deCiD5w2BoVuty
ZAP5R4VwOAT29hNyyX7VwrH+ZWac2JDNR8Mx7PJz822biPXDMTfI+eLia/R7
hOPikmdNv9IpX7QNR8PGFf1Kd9D6IyccVntW3rILIP0FhUPICTb5tGgr6T8c
9pbOCkNGbyf9h6OfwWhB63a6XhqOu4ovRix1KSX5w9FtgOOZW1LKD2ThuC5f
73tK+UZdODR6xc07akbzoTkcTjlLuug3Uf7RHo6BT/lR0cVs/hEB5f2rHwQ1
bCT7j8DtKaeqncbQ87Uj4Pzy8aSfhym/0Y+Ah13DvJvn8yk+RUCSYf1drZL0
YxsBzXl941S/Skj+CKz+2TXmySSSJygCxs4tG/cF7Cb5I+Cz5PL0A30rSP4I
POX13paz4QDJH4FlngvfBE4/SPJHwCtujfPuj8SyCFT3iPg1SOEwyR8B+fLa
Z9VjJH9E53w/e5rkj4DgRYG3v+c5kj8SpgMfbttyqprkj4S9bq81ay5dIPkj
MbKg2fJKDLF+JH6MUlUUxdHvEYl1CVN7KD89T/JHYiOTrb07Stc5kQjuwjio
tEskfySmtn2rntGtluSP7Fyf3FhH8kdifbld35sfb5H8kZhVNdP3aHQ9yR+J
QRPx0EfpDskfibHrdN9FXabrdZF4v7zL6YeWxM2RGFoT4/OlG3F7JC6edn92
1oVYIQrjdKR3Zi6j56lFIapeoha6/S7JH4WYP5V2G57eI/mjMPNvxP39hxtI
/ihMXvIy2/4PsW0Uru++cWfZA2JOFH5wse5WLnFQFPYumT4mx5GYGwWrdK1V
N2yIeVGoWPa2mOdGXBqFbvIFopXEFVGovzM0x/8P9UcWhQz7WHX/qcR1UXjx
vOJnfl/qf3MU+qjV3nx2ipU/CucuZA+xjr5N8kfjdMomE64XjbdaNCouBGxy
FNwk+aORYTQ+6OAT0o9+NOb1UZ+205gY0TDSs1zt++k6yR+NzAbOE53F10j+
aLQ8sDW4XniV5I/G9zOjxju8uUzyR4Pze9P5OO8akj8ay3XGlD3pRfOlNBqX
Toxae/gszb+KaNgGa0Ud5tL8kkWjj8+Zw/0daf7VRUNTJ37lvDU0v5ujscO1
I1Ny+izJz/Q30dr3dhixQgximvK6pTkSq8Xgw7H+bWf6EGvH4Kd5xvePC2Uk
fwwSzgY0HKk6RfLHILstRa/XEbI32xhUvPQVXbUke+TEoMPBJnahJ9lzUAy2
rO0hrLq+l+SPwUHdti2tBuUkfwxkKxaKCm3pemkMSnd2Sdm2aT/Jz/Sn2wnX
h8fJX8hiYOK132zYa+K6GMin7wIP4uYYjLm6QDd+Nt3fHoO9AV9KPtvsI/lj
YTZiZuDaUGK1WOwYvcxy1GT6vXYs7gaO2dHLgFg/FiGZVdOFqtQ/MNe3W7au
G1JG8sdiZOCxHwdUaP2YEwuTpSOGZYnJfwbF4pf6Gbfey1NI/li07fxb/t2A
S/LHwlS+3hZP8bs0Fu+qnkTe7k3+uSIWDwbV9Yrss5Pkj4XnupszBwRRf+pi
8WY3JnZfw8rPXNcrvm6zg7ideV7bhL63UogV4vC7aYf5z9mkH7U4hM0bN8Lp
0SGSPw66WaOfv0upIvnj0GQyrjY2jPwp4pDV8861C2NpvtnGwfCJ+Ef0Ktb/
xSG9xf3psmiav0FxuO176EC/ncTcOHAlqb2iucS8OLhMjPRMvkNcGocXFid6
jltC9lARh9JTP6JaR10h+Rn+baU++A/ZW10c3lQ/j+qmRvbbHIcyYxP13w/I
vtvj8G7/sG97NVn/Fw/XZz8i488Rq8WjvpfZtcv9yR9qxyPrumGObQCxfjze
Skd38ZlE/gXxWHuw6m9NMvkf23jIX3+cVtwn+eOxP/HeuuteD0n+ePz67XbE
3e4RyR+PS57zd7+vbiL549G/3VdHZdtjkj8eRmeKFZW6NpP88Zg42xJpfYhl
8fg2ap670wDiOqb/bu36b8cSN8djZ+yGevE84vZ4LLwT0T+OQ6yQgFXKIbbn
vInVElDcfd4nBRdi7QRMv7lvzpWFxPoJsPr9pWcvlpHQaT/hxLYJaNRz0VNt
IOYkdOa/nk9I/gTox+8fYaL4lORPwL2zZ5uqM4h5CbBx3Z6cfZ+4NAHChHP3
934mrmDam3XEQ/aOWJaA7H29zE3eEtcloO7Dzae5Gs9I/gRMsH7sqxxF3J6A
5v5vHL6rt5D8iShKtXhw8RKxWiLO5hVNFEQ+J/kTkZpsXxmi/ILkT4Tt1Jip
CCdGItIVR6yQ1RLbJuKPl4lHwNiXJH8ivikO04SEOCgRgx3Tg6dpt5L8iZB/
Lh66h5iXCOMZL3eaDHpF8idigVxfFsQViShsOXa6rw6xLBGxi6avaZPR/XWJ
6Liwfbz/LOLmRLy5wLzAXaT22xNRs2Zl/dgUYgUuVCPOH5nHsjIXN7ZEjm8+
TqzGRfEBrxkzu9HzNLkw4Fx21DMk1ubiY3fJ9z6DiHW5+Dzly/F5G+h+fS6M
g0POzL1M42PCxVczx7TuVTS+4IJ5W3pvV0Tjb8VF2MH6mDMZpC9b5vmSpCsd
5aRfJy4Yb/P4aw9iDhdKPSrDumXQ/PLiIv9FzZXJqux846JsUFxxYSzNxygu
/jDT9x2f7IvLRdMz6/5HfpM9ZjK/l78eRTSSPpj+HnxbOdWK7FfCxZvc9zmL
dj4g/XDR2o95gxcTl3E732+eEFdw0Uf/09BfI+n+Ki52v+Nfc/xG12WMvDd5
H3RHE9cw7d24zZ19kvKdOqY/TlOVQweQf2ngYmxTl42VFeSPmrn4r7/bpF1/
yH+1Mtf9mRYm0vV2buf6ljr5qw7m+RvWFJVOo+cpJCE7tP5m8ABqTzkJ/ddK
E7KsidWSsGn6m6X5d+j3mkkwWn/JVb8bsXYSWhcFJk5yp+frJmHFzivfcv2I
9ZPgvfNFSMoi+r1JEv6o/adXcpHNH5Mgd59h9iS/VRJ28kVXHtrReNkmYcq5
hylqHGKnJPz3NdZtQzL9npOEGvkC5Xjyt15JCP1wdNZsBTbfTMInhYHfv0ip
/agk9Bp1quyRAZt/JsFXsvmDRS7dn5mEryWfT39Qp/Z4SViaeOpc8gCaDxJG
XnkAHkVcmoQG8yWK3afS78uSEMe5lJh0hJ5XkQT516gwe2qvKglDQ6Y0cney
+WsSXB3sx5Yq0vWaJNxeOIK3yJLur0uC8+2TzzS+kLwNSQicM6Jrn0hqv5n5
/cB7HdYraf62JqF6aYFRVQpxexL6upyofGJE3JGEhP/cTr54SfcrJGPynyNj
rTTounIy6ise93/TQayWjCCnIR12KWQvmslYYG17/ug+Nj4kY7zxi/DqXLI3
3WSIu6wbt2IK2ad+MkbPNO76oZjYJBlTX48Y8ugxMZLR61buvNtGZO9Wydil
MXNIxlXW/pPxscLWt/gU+QenZIgsvs4W/SX/wUkGT4PvOmAt+RuvZHxJXhL6
cQf5o6BkPNhX1+NqPvnLqGTYy7/fdxBzk+Eehn5fXxJnJqPllI/HuRRiXnLn
9+3uxJJkjJlxVW9OGT2/NBm39ere8XKIy5Jh9m7V3v4HiSuScWuwZvSKv8RV
yfj3ucWS9d/JqHihcFZrNXFNMm4KlR3+TiCuS4bzDbX8FUfo/gZmPFYxHnIA
69+TcVr+Pcaf5G9NxufvuqMmPSR/256Mv1cWFtr7Encw8p9Y061Dk1ghBbXH
NJYL62k8lVMgO9x/9AgesVoKoqSuW8utiDVToKu/4a6/MhsfU3B6c/v9Gc2k
H90UbOkt627RSKyfAh/DZ/7bfxCbpCDTjYkY41j/n4KH2b89vtkQW6XAeJnb
RqEjsW0KjvuFXV8yndgpBfmram/07sXqPwWXrxY7Nb+i53ulQCWw7xx8Jg5K
gQs3Puy1Cf0+KgXdvkqsvPcTc1PQunje+FxTGo/MFFzoVmp3XEbMS0Hl4wdZ
Al0aXwnDXecuOxpBXJqCHs7La5XPEpelIPuA9RmLkaz+U6DZXe9Y9k5W/ykY
f8k9+O9cVv8pWLf+v9v9b7H6T4HG2/Hbfo18Tfqn8RxA3JCCmj7jg4fupN83
p2Cko8b+gz/o+a0pKPz9yYizgLg9BYcOn7byukr960iBoclClw2b2PifitKf
IZ4nTrPxPxU6MYMvhCjQ/WqpSFl0qWTdZDb+p+LNnwNqQ1n5tFMx7Pfke1tq
6X5d5v4jJ3q0zmHjfyra7odKi/ew8T8Vky5NUJs1gc2fUpErb+AWq/9U3Dvz
Zso6Kav/VCySL3h5svpPhe9XTNAfyeo/FVFjjBbonWf1nwrnfQl+gmWs/lMh
aFP3Sf9G/iQqFRf9Lu9WlhFzU/Fpz3ToHyfOTEXtvLixng+IeakwK/K6/Kwb
PU+SCpcFH50fjyAuZfrr93z035HEZakYr8gkJBrEFamIuTRuhqAfcVUq9o3j
3V8xk1jGyO/xY/TTEuKaVMwNMQzeM57kq0tFdsWTV8IzxA2pqOu9+P4rdvya
UyHfzqK6gLg1FbaD/5o9U2HtPxUixVn1R7h0f0cqLm0q83NqYPPfNFzbM2NP
Nwti5TQs5XSxHvyW5FdLg81chyc3nhNrpgGTgluSRtPvtdNQVdBYHJbP2n8a
cs9L11z7ztp/GlaurVPZbEHtm6ThT4LBqoMrWPtPw1QO77P3VFb/afi3neIZ
3W+bhs2lGnsbo1n/n4agbhqvX6kSc9KQXL5z2Zrd1D+vNMjDyX174qA0eP9V
LHf8QfEmKg2fh5yw+JLHvn+kYZrm64pzvyl+ZaZBVSLbe8KSmJcGce5andgo
ineSNMT1enPxhAf7fpaGJudf/kuM6f2tLA3WV61O7ZRQ/KxIQ97nLRFnBMRV
aVgRvPuw/gdiWRosZyiOmryc7q9JQ7ePbR/3riWuS0P71iFfYxvp9w1pOPrp
d33UVTb+p0HjZdnWZwmUf7SmwfPBH6HQh/KF9jTMSTAOefSV8okORp/fZuya
vJSuK6Tjxibj3bdd6X7ldCQI49omXaTnq6Xj3/a5PtQfzXT8npLSIXtBrJ2O
A/0+lW+bRuOhm47wpVd8R+sR66ejtqHu2h8NYpN0REW6lxubEyMdthc79GNv
Elulw/TkS1kI+35qm44ZEbZZb94TO6VjjkvfMRfiST+cdIzZZW3Q4yeb/6ej
19E4ndHrSL9B6Rh50dflzmVW/+mY2eJZ1UWXtf90ZGToJwyJY+0/HYw2eQ1H
WftPxw+dyAaLG8SS9M75dpG4NB2WFgbRilXEZemd+S37+4p0LBG+H5xlzNp/
Oq7/vvPs9G/W/tOxOLX3kv19yV5r0pH0qjIgZQr5z7p09FQPUnZk/W1DOt7k
pB4p2c7G/3SYuWb1KKpg/X86vJ9lHu5Yx/r/dHy7ctLxXn/ijnSs5B65U96F
WCEDVv/NL7/gTqycgc/+Z+1Xs/FJLQPXB2xP5URR/NHMwOOWo63ul96Q/jMQ
JP59/Pa3NtJ/BiJ8paqXXr0l/Wcg/bLD2bL170j/GQj82uOKv/Z70n8G3q1Z
4W2fT2yVAbk6vrUT22aAdzZ76cRR7aT/DFzrLnV3n0vMyUCNy/s/UU7EXhlw
jvzkkOFFHJQBQ/mG8ATiqAxcULyyo3EbMTcDP8wzvoc0EmdmwCJDxsd/H0j/
GRj9/F1onA2xJANrOUMv9V1LXJqB5qrc9cXs9bIMcLSVeSM0iCsyYJql/HfL
WXp+VQYaKu2VW9YRyzIg/xplrE5ck4E5ztNj10WT/HUZ2LNq1thTZ2n8GjLw
8kLW/ohWGt/mDLjYqGQueEvj35oBNzWn6ZWvST/tGZgvX6/pTdyRgYS9i/Lq
YkmfCpn4wD04bvlsYuVMuL2/MOitGbFaJjar+zn/ncrqPxPnTm+wSH1G80M7
E8zb6QmxNrFuJlS7yA6s+8bG/8zO/YClbPzPhHy7d5sP6/8zEWw8tEvj/9//
M1FcrBRoZcj6/0zkHRmf1abD+v9MDGsK5UyfzPp/pj9LtHBmABv/M1GrK1q1
8hTr/zNxXUuwUteYjf+ZiBh4ammXfaz/z8TdZW2TT9gTZ2Zi/t+rh72msutR
mUiqWFo+xJxYkon3L3b1OTaLXZ9ixkf+vbYLcVkmbjxsaLOKI39UkYlHFhOv
7b1C/qsqE28/7u37Zhy7fpeJY+dOOFfvIf9Xk4nVQ860L7xOXJeJ9cvDl/Wa
Q79vyIShfAPbZnZ9L7Pz+3wVcWsmynZ5+MavYtf7MlHN+dNTOpGe15EJWxf3
rgkrKJ4oZEEx7mj0s9es/8/C14mhx/XY9Uq1LCy4Z336fhuxZhb0+0waGjqM
7tfOwsg/rosKnCke6GZh3VHR5aB+rP/Pwg2b7vMv/6XrJllQK5mypXIpMbIg
3fRf8cE8ep5VFvo9m7r/tTGxbRZu2fXx7F9M7JSFSZKOrWWb6H5OFv669Oxb
/Jja88rCowp/O88Akj+Iaf+B/6Dibez6Txbkn/MGiom5Waj/YnEvLYQ4k+mf
4uqfXUOJeVloOM11qapm438W/m1vDyD9lmZBci7F854tq/8srHLzMPpowvr/
LChdnplh+JO4KgtaIxSjIzJY/8+MZ4rBSLs2Nv/LwriDd219FrD5XxauNw32
dzzO5n9ZeM3vfvSwJZv/ZXXuT21m878sJAzOVc8KZNf7smBncP1x6jM2/2f4
y4QNfc1Y/5+NZ0EvlofyWP+fje3yDfptbP6fjbqj3RaFO5J9a2bjjXHZ77uH
WPvPxgv5ftMnrP1nY1zkpmdbTxPrZ2PZ3KfDFs0nNsmGWfk0n7Qt9HxkY8ub
c32vaxJbZWMa83ib79Rf22xcGbjgxM1Iuu6UDctVQouvhfQ8TjYO2DABdiD5
N69sNKfOUdLaRv4wKBs/Yk57HmshfxmVjfsH41anbyZ/ys2Gz4MLRrcbiDOz
YXf2STf1Y8S8bGiM/TZTI5tYko1tuzbWmvOIS5n+BXh+3vqVuCwbYatGDiq5
RP67IhsK1atPZUez/j8bE2P7NZRMpPggy8aKbVmR3PfENdlYn68QMHD/R9J/
NjZ/afcY6fyJ9J+NrUq/04a9IG7Oxjvp6C6vzT6T/rM75w+HuD0btt/vfVxo
T9yRjer4lrvbJhAr5CBw8wT1st7EyjkQz5xytn0QsVoO6vXq3qmtItbMAc68
f3zyBrF2Dlq2rLQoWv6F9J8DeTo9sYZYPwc2vY02ffpJbJID+euFyRNi5CBX
T7o2mktslYPJMrMZX77S821zMNudP8bFi9gpB6t93y+9847k5zDt9+2+8SeP
2IvhM1ArnUMclIPziceTur6n8YzKQcng315V6cTcHNzQP7w9X4U4MwcBPqXf
tTLY+J+DOnHTn8YBbPzPwY/bluHHL5A+S3OQE3BqR4aQuCwHjoPaDecGE1fk
YPGG+RcSZ7D6z4G+/gSNV3tpfshywGQrjapxNH9qcvBxzJl5Y3/T/K3LQZru
mro5YTS/G3Lw93XwY5/JFI+bc3D6a61AwZvsoTUH2vXzenoYErfnQPr5m31U
EHEH8/vPX19ueUWskIvS7yUnVq9m438ugq80xo0qZuN/LlZP235yWRYb/3Nh
ck9/7rNJxNq5OMOkA4mlrP3nwnTS7nkWP8le9XPxpKdu/W1nYpNc3J/DS+n3
hOwbucj8/PBe0mZiq1y8MzccOuMga/+58N51cuiTIaz958JAvt/4OjEnF00z
fawzt1P7Xrn4KB74ZYEn9S8oFxlThfNcbxJHMf113TK75zFibi70Ek9PdOpP
nJkLy3evXucrsOt/ubg8XNX0m4xd/8nFjiP1s102kL8tzcWN7+PyFWvJP5fl
Yvj8UPfnq4krctFlh6pWnSlxVS4ucS7sujuDWJaL8RfyL26eQFyTCyXtd68d
f1I8qMvFl5P/9epZRdyQi9e9v/FXZRE358I689g2n2Li1lw8Dhp+bGoXel57
LsJc1orL2PWujlxMNJ084L8Idv0vD4uev1XeOZBd/8lDeJTys50c9vtPHtpt
zGYdmU+smQfLGLsTa97Q/dp5WP3w4cTLOcS6eTjntexI3yD2e1ke5On/tv9/
/8mDscJ/aiNYfSMPQxWCl++vZ/1/HjbKN6Tqkj5s8+C0Y83IpjU0/53ysHhR
ea6lE9kHJw83Q0ozHvQj/+6Vh+Sp13eMqiAOyoNy9vC171aRfUXl4aqNeVmO
EdkfNw9H7g5S8ddi8/88THXz3HRpCzEvD/Ll/FJ11v7zYHTffEnKEjb/z0OT
YtgaGzs2/8+DrBsTYbTZ/D8PzT4bqkoaWPvPQ4D8A3oJm//n4djuthNbstj8
Pw9KBYHvi3cR1+UhX76B6wNxQx5E5o8H6s2l5zfnweKv0qA9CcStjL52lXzV
yCFuz8OSyj28EDfijjxcU3RqWd6PWCEf0y7aRGVV0vOV8/Holo9VoxuxWj6C
eWrPe+kRa+bj+dg7Zhv6EGvnI1u+YPiNxlM3H22Zc41554j181HgO/eCiSex
ST6ezD70pukF6QP56Lbd67nLWmKrfHz+Y24j6U5sm495d/aHmX0kfTrlY59B
a2rdRLrOyYd8O9uMLcRe+WjZuO+dkw61F5SP6Kt3ChZnEUflw1B+gOc4q/98
aJit6tGD7W9mPlzSijY5nCfm5WNoxZ7LS98RS/Lhkbl2tbMR6//z0VR+9uf4
Taz/z4dm1LtZzpNY/ed35gPXiKvyoet5SnOhB8UbWT7+jN5lbfCUuCb/3/fb
t9MpftXlgx97/PgzHzb+5+NCbvtX7Wg2/ud37g9jr7cy8kWcW9Q+j7g9Hz1u
rrz5Qp24Ix9G33jtsxqoPYUC/PZrOb5rO7FyAXaa/+RvySBWK8D43QnbQ1nW
LOg8X7KNWLsA8fLzrreJdQsgXBg1Z/IvYv0CXDwf20evO7VvUoDndSMfRjfR
dRRA2hDnvJ5LbFUAkVnY7PgOGi9bpr0D6pn3VhM7FUAn4cKQfVfY9/+Cf+fP
J9ux7/8FeHLL4OXgN6z+C/B2ASe0z2pW/wWYb7z8Wiib73ELEDRW/cmauWz+
V4CZXRan9pbSfOMVwP3V3EH17Pu1pAA5W3qYdfckLi1AfVL5zmU6xGUFODGP
Ux5oQlxRgNtf95cbiYirCiD/XP1wMD1fxoxfRW7vRyLimgKkDOynf/w1cV0B
zoakqrb0ZN//C/AotqqlqgdxcwE0xyzttlWRuLUAv7SGT7w+kri9ABGN7Sde
xRB3FGDJ1b7Oz1VoPBR4mKAprFc5SqzEw/bG+PyCSaw/4KGh/fPCFX7EqjwU
Otm/M8tm/QMP74dOHVOdQazBw2WzmoPN/qy/4MHc6WJ6wCJiLR5unFn91Vef
9R88aK5u0to3jliHh/tRFRfezSLW5aHVcKqKC9u+Hg/HT1xPjysn1udhTuSC
kgHviY148M5W2BnJ+l8Tpj+K/HlD9IhNeag9JFgW14UYPHzk5Dwyk9L9Fjyo
y1+wP7DrUTzIlz/DPGj8rHn4esgpu+UC6dOWBwyYFmBgQ/HJgYca3RsntSZQ
/HLioaXf/GGZfpRPOPM633fY/ILDw2CF3VXBJyn+ufNw63zd6xZfYi8eNELV
wipbKV768eAp35A0jt1PwsO+jYVN09j3wTAevuXtn3XIn/3exUO7rUZr/1uU
H8Tx4GB09891ATGXB8P/3AX8fcSpPMiXY+93pfszecjl9pzPY9frc5n2jrgl
3k8g5vGQIz/ww36vK+KhfE/Xw5rs+r2E9y9fnrGQuISHZq9Lvc+w6zOlPBze
dXy+sS/xNmb8GlQmn/Vh11N5kPzlJfxk11fLedC+l54dbMp+X+Hhxeov3GhW
vkoeksO1zB2c2XyLh0FjTz+wu0h8kgfVgx7fj3en8ZIx+pvceEx/EHE1D6/G
ljxa+Y7Nx3j49WOEsVMicS3Tv+63LuyQsfkZYx8/Rm6eyK4X1/MwY0+3r5IE
Wg9oYOa7t/yEG60XNDLj62/EPbqEXb/hYVb/Yh1RJq1ftPDwt/BM7PxA4lYe
klQaj6/vT79v48Hr6jGN5ez6TzsPYaIVqW7D6PmfeVgwscjaZjlxBw+vtRQP
3ptJ/IuZz1O7Gc58xu7/4iPj/C1ZQQKxEh/lgZyQrebEynxE3rvPSwSxKh+T
f/S8lRvJ7hfjY3f8jGFTThNr8DF4z7W/e14Qa/IxQuVnRL+7xFp8PO2mvstb
yO4f4CNnqnPLRltiHT6GKg3d6zOXWJePNebV3XttINbjQz78Qi+SR5+P1baP
DXem0Xgb8fEjdpyp12HShwkfJ1dPXqx+hPRlysf4qbGlAzjs+iMfqeo/lWyP
ElvwUTva8eHiVvZ7FB8D01ZrzJpC88Oaj+OTfjXHXWf3e/GR0L1+vd11skcH
PmSR66fZaJF9O/GRP+ru06VJ5A+c+dik1S0z+ST5Cw6/Mz6WkD9x5+OswrmM
fn3YfJaPByGTLjiOIPbjY0zXO+aZP9n1DT5adnQvvnGJOIyPui/xJlZlxFF8
WD2zPdNrP3EcH+vGrbCZ85iYy0eAfr1rmiE9P5UZn33jf+7bQJzJ9O9H9zHT
+pH/y+VjpMaq2bfZ91UeH68jXX2PVBMX8dHt5/7Q29fZ9RI+1h7+nngnjbiE
jxpLbZd7z+j5pXxIPZZ0Xd9B/dnGR1Nt6/zzL2l8yvj4WHQnbFYTjV8507/n
h/sd70pcwYdz+NDd47xovCv50Lz6eVG1MnEVH36C4R8m1JI/PcmMl/f3pD1C
Yhkf++ZOHb1iKXE1H60nL06y605cw4cL415qzpB+a/n4W/79g7iI/T7Dh6KZ
ea5aPnE9H5xXcVGiUuIGPpZZfV9weC9xIx9ewyd0+POJm5n5dH6MYagRcQvT
/+gV/XsVs+t5fOzgVv7t8pTmYxsf2SHev86x75PtfJSF/1efcJfm92c+5NUa
np0j7mDs48/cH28/Ev/iw8DCZs0Ndj+FggDVc/Z6N7kQKwlgZ9SXwzdi94MI
IN/etGA33a8qgL9iZKnNTfb7sAD26jsL/W6T/WkIIC+/odJM9qkpwI8xi1O2
aBJrCRAove1hkMbavwDcm8+vPdFg7Z9pn6srMVjKfk8U4HDIZP0JtrTeqyfA
lN/9PtxVofVgfQFO/Xx2yodP69NGAuy4w6u6pEHfN00EuHt5cPZMdr+ZqQAb
uGPOpZ+n/VcQQH68KKEHsYUAGnG3P9/3pf1rVgKcM1Idrn6M9tNZC2Ay5cfN
oJO0385W0LkffyWdJ3AQYIh8gUBC+4+dBFjnyfwbf4PsX4BL28f7B3eh8wAc
Qed+o/60v9ldAM3DPx25O2k/v5cA321qYwyaaf+9nwA1j152eCXR/vsgAeKW
K/1d5X2c7F+AIg0nhaXGtF87SoCKRXl1N0qOkP0LUNrvnsE+W9qfzxWAI3f4
vSrJ/gUoWbB+d2wRna/JZK73m9SiXkv7xXMFaBj2dU4XX9pvzmOeV/dmydNP
tP+9iGH596LT28j+BZCs1JWW+NB++BIBMPZUYNxb2s9eyvRvaG7DWBBvE0Dt
nbPmK0c671TG/L77x7aP16j+SrkAVccMZrmO20H2z4zH27oKzQF0nqhSAP0S
X8lmO9rPXyWAk/3hR0pLaH/7SQEqJypet19I+9tljP4eODwadZXkrxbAecYL
07WBND41AijN79rb+DldrxXAihke9//o/joBlF+NC8n0ovGpZ/T34mqviuF7
yP4FqFuf7aA5gfbrNwqgLfff9dT/ZgGi5AvaA+n3LQIo8BN+zpBRf1sFsGDM
eYnWUbJ/Rr9db/3pYXWS7F+AGc9v5lUo0Pz4LMDB+JpV+64Tdwgwclea4PIu
4l8CNF5bOjRkELFCIfxy79rd2XaG7L8Qau3b0q4m0HXlQthct238wJ6XUi2E
5/YF41pdaH++WiEqTfu+u/6Azq9oFEIScrohdiKdb9IsxJvswU/e3qTzMVqF
0Jcn+DZ0fka7sLM+2FNiHaa9pNrrW1aQ/egWQtM8L/bTc2K9QnRMFSg9Kab9
/PqFeN6tYf5OT7I/o0JwA7yu2Iwg+zQpxH2zlonLdxGbMu0Jb9a8/E2MQixS
NN/tOp/s26IQBwJOzjSsIbYqxLUVm0KsT5I/sC7EiJrZKlOmseedChEnPxDQ
j/yNAyPvoLZ0/0/sftVC3JjydfR/geSvnAtx5NQjgdYk9vtVIQaVnH08md1f
4V6IR5aKUb3G0++9ClHf9/XItBp6nl8hzAPH27uaUntBhYgJfrpn6AXqT1gh
vqefW/cmgd3vWggf+fqpJ/U/rhDVbR4Pvf1JPm4hxEGtE4dl03ikFsL6z9jE
b9U0npmFneu/+sS5hfjW44r/zwYaf14hSh7r39Q+SlxU2LmevYdYUohNl/9E
D8kkLinstHdd9nxbIUJsz1k/jCX9bivs/J6WR/OhrBBz95tn3XhL86e8ED0O
blwZL6T5VcHM1+e9Vlpp0HmQykK4yA9oLiB/WlWISFn4hVxNOo9yshAFu8dk
HhfT/JYVwrBW5UELh/xndSG27jv8bdcQ1v4LUWvORLBD5A9rmf4GvZJ8qmft
nxn/YY0bDv8k+6wvhMVDg/DlAeSfGwqhuObm3nst1F5jISYsVDm7O4LOVzUX
Ykf96GeaT8j+WgqhLv/+aUHnqVoLsU1RUBHYl/xBWyG62bvd++pJ5ynbCzFs
ZIDN6Ll0/vVzIWQtlvzD6XT+taMQphmGDhcqqf7dr0I8jbw9caYOnQ9VKEJa
t2+Kw6rofKpSEcR1q/utG03nN5WL8GBPQcbpVVTvTbUI7k90rg0vzCH7L8KW
sR72c9fT+SYNhtW6ZNiGk7/WLMKy1PW54z+RP9YqAmfpS7sPiTS+2kXwL682
nfCK4pVOEcxmNh93m0Ssy/RnWobv4XU03npF2De534OQjRRv9IvAK7FuHK9M
9VKMiqAgP5++L5zsvwjcjkaVr2vo/K9pEVo1eaeaftP4gJFnlNr+N/foPKxF
Edwqnjr4fiD/bFWEUqtvoT0P7iL7L4JmJY978w75c1uGF5y4ecmZ9OFQBNve
RptCxRTPnIrQkBrr0fSaxteZ6d/b+dk1PGqPw3CO/A2T7ndn+hunMkBrH50H
9iqC9WslI/WBxH5FaA/eofLwPcXHIOb+sqcXJ46h89BhzHiM7uLjI00i+2ee
V2r4J/6iHdk/8/v2KZO0lKef+cdchv+9cFI9pFTm90YlhtMe0/hlMtdLfz2a
+Zrqo+QyHNJno8riGZ3384rQ7Ji0UnUj1asqKoIuk+5Fa9P5d0kRnOQHsjyo
/ktJESo8DLVujKV6gKXM/ZJ76hl+YZ28jWlfR+XcAFuqx1BWBJx9GvTiXiLZ
P6OPrfKCiVT/oqIIsn/1FGM7769k2kuwf3v7A9W3qCpClc2oicLldN7/JHP/
kMmPdF7Q+XZZESxuBXw2KKB6CdXM/Lz3NWLRR6pHUFPUme+coPomtUz/2ibZ
2pdSPYk6Rh6b11dvXafz9PXMfHjydrZyJtXbaGDamxq1RviGzos3FqHlwKYL
9u70/OYiZBrmjRmkSPUiWopw8kjCjxsPqF5DaxGs5AWEntP4tRVBTR4vPPM6
uZ0Z773p1bPuUj2Kz0Wd+5nfUj2YjiKUuaZf7J9Ev//FyPc4IyW1jFhBiMpq
xSs7nOl+JSGUyx1PjGkhfSoLoX+4KbByLZ3PVxVCu+HDGm1lqv+jJkRHg6jL
unFU30BDCK94fp3oE42PphAbI9fOduXReGgJMfD3ZunY5Wy9ISG05OeTHRM7
WUcIJfl8fkH1TnSF6P5+T8hmQzrfrifEHCWtOcIYshd9Ifq+XdvtzETyB0ZC
/FU+zx09lthE2Hke3Jp+byrEBzX5iX2yFwihEGWR9voFzX8LIaoc5TtAaHys
hNixvlq7wpD0Yy2EOe9kqO5Stt6JEE8VfsT/3UH1DRyEeB534NvTPVRPwUmI
UWcSMnuLyB6chciUr++epPpkHGZ8i4Vv5zbRfHcXQtJvwWfDnlQPwkvYuT9/
KPlvPyEyBg9ZonSAPU8q7Dy/dIbO34cJESJPB6LpfGmUENw/a8JbrMaS/TPj
0SfhqcIMqv/BFeLyvsrc+pk0v1OF0Fjhq3v4G9lPphDXB8VOPu1FnCvE2CUr
Ft8rJHl4QqSb3L3g/5nmfxEzPyqHnbbWoPkgEaLtXN/rO/Op3mmJEI8b18x6
95DqS5UKkfJvQYb0v00Iy7b+MAih+VcmhJnCrsUljTGdXC5Ey4/I+Bfl5p1c
IYTjYrXw4VySt1II1T1Roz5ZUTyoEkJTXrB1OL1/nBRC5LI+T2hC/lQmRM9F
pqV+48nfVwtxKFqr+6d1NF9qhFh12HfOyq1UD6FWCKff6uldcqh+Wp0QsrVR
besMyP/UC1G08dXoi/3I3huEnesj/aieSyMzn+UHArk0f5qFGCBf371C11uY
65Yud6uTaf60CvFGIfNEjCPVy2gT4v5heQJJ9fnahfg+wX2f6niqb/ZZiK4H
/F7w6leS/QuxTzRzytkgqr/5S4iv/+q7svVwRXhQoMF3/ULxSEmEPM6zH5HX
aHyURZ31C1+TPamKoLT0Wvn2Oop/aiIEyguCTaV4ryHC2bJtNjhEz9cUod1p
imHNapD9i+CzKf+Sqgb5A20R9Aem17xaRPVZdEQ4qJ5570svmm+6InyrM1vW
vp78iZ4Idec8BhgreneyvggKv/5cy+k/mexfhBCR4LlOEcUTExH+jHPc0vaW
/KepCNoJf2Lbs8n/Q4RRfS0Get+iek4Wos71Bel+sn8RirYIY5OyiK1FaNQo
yPFRp3pPtiL8LRpv97U71TtxEGGOO39Mkytr/yL0EFblB3cjfTmL4Lmk6/rQ
drIHjgilX9o9tiiP62R3Rp5LG2eJxwWT/YsgGfhlwTt9qkfmJ0Km50bnpdqU
fwWJMKTx7sCNg+i8eJios77OJvIfUSIM/DZc2mcoxe84EaoN5QJSvWSuCLkT
labrJpE9p4pgy59bfc2btX8Rmhb0Ejtqkr/OZfr7a+AGvcNUb4cnwnYb9HdV
JH0XibBg0t8Rv9PJ3iQiFFfuOj5/DNlXiQjxr97emLeW5lepCK/XG/XOvkjz
b5sI8tfngknkz8pEsJx7cavDOao/VC6CLtfN/bIWjV8FM/9Oqz86NIniUaUI
Fek5jbfvrCD7F2HmsCm2gxPJP5wUYcdhb7/93Wi8ZMz8SCzRd62n9qpFMFl0
OaRfNtXjqxEhe8R0aZUj2XutCPk6s6u6ZlN9mjpmPpxqHDu/C+VL9SI8lh9Q
96L8pEGEX/J6BVvsO7mR4S59VbV/0fxsFmFsap/jqSkUb1qY5ysN8XtdQvWE
WkXonTc22eQG+Yc2ERo+Tb3qMYq4XdS5XtSX7OezCMveB800Kqf6Nh0i6BUE
pM6bR/WSfokwtdg5N2kqW/9RjLv7VLzzztL8UhIjSJ6Pe3PI/sU4MWe43tq5
CRT/xWiS7//2pvxNTYwhC5KDuhURa4hxVkteQIl+rylGn2/8VYUBpD8tMUw8
Ak6rb6D2tcW48mBHlLMGzVcdMYwmZzyKVKV8T1cM3QqFHapa5M/0xHhrscBq
20SKN/pivBzW7/S35TR/jcRYtnW5YpEl+RcTMRhv2nWNOtWDMhVj8+bE5Bwh
W69WDPly7sAv7mT/YsyfGdDxKIzmlxUzPi99JnwdRP7HWowjDW8PXdGjeGkr
hvowf60DA8m/OIgxb+3b9343qH6Vkxg8eb2ZIVSfzZmR322iWTcFGm+OGFsO
ui72sKP3EXcx0h3sTl4pziD7F2Okb+/tX0fakP2L8efzpqnmZuRPgsQw6zUn
evgl8jdhYryaOKwplEvzI0qMluPjnh82pHwzToy89UO8zHaSPXPFUMhdV1dn
7kX2L4ZA2st52Bs2/xej8upRs/KjVE82V4y/Yt+bXSupXiZPjDlFk71GdKHx
KxLDAFtUNA5QvJYw7X/K3jnsFfmbEjE8//1bS/FfjPwQ/fUK5yn/2iaG/HNd
yagQsn8xQrbWrJy7i+y5XAwt+X6Mu5SPVjD9lzv4cpp/lWIskNfTjmbzfzH2
1x/SLjpK8fikGKY+1pnH3Nl60GJUzHwU/fQY5cvVYpwq2Dr94EGqb1Yjht/h
jFO2XNJ/rRi1c3fEKY8n/dcx7W1adnN4DOXr9Yw+lLt875dN490gxih5QYcs
ut4ohkONMGZgKtl7sxi758s9eADZvxgqMvPtCzXI/7cy87H8wk4FCdVnbhOj
783WPm7rOGT/jH3cOKkVsYnk/yyGPPz270LtdzD9nzXXxFNK+ekvMRoX7r92
0Yet/yiB3YIN3DFdaTyUJHCqVQ7se47mv7IEV93cPgX7U/0wVQls7pZleIX5
U/yXoO+dIveh+UFk/xLIqxFL0skeNSXIO3zm0KzjlD9rSZDmvGvd7CjKf7Ql
mGbksXN4Jc1XHQl0P+q8KmbHS1eCqA8JjQnR9Dw9CZTl+ycySV59CWri94Q/
PUj9N5Ig57HGsvFe1J6JBAvfBKrIAun9zlSCy8vES7sK2HrNEoTYS76ZfCJ/
ayGB3L3t+kLzy0qCX89O+XgkU3ywlkDU1qBcfZXev20lWLCg79w9c9n3fwlm
Hz6b1SqmeltODGvUSpKnUj09ZwliH3c8mOJL85Mjwbl/BwioPp47M37tk5Mv
alE9TC8JlJo32Y9+QPmGnwTFrZ/sLPWoHluQBN2PHk57eYHkDZPgxYilZkpC
8j9RDO+Ozq+JpPqtcRL0HL6wsuUDWz9WAq9Bt62/zTAg+5egcvnwvvGR6yj+
SyA/XnpkF+k3V4Lwl1kv/bpQvWCeBLuZdLtmuDPZP/M8+f5/U/IHEgm26ejc
Mv5D+X2JBE9nGry5UEH6KpXg+b2+B87a03zYxoy/V375r65UH7RMgq/rs17N
sSb5yyW4Vsv8O0lcIUHA461/YkZT/blKZrzdTsRy95F+q5j2fU6onL5M431S
gkF9Ut273Kb3C5kE2t9eTLM28iT7Z/qfuXZ1oyXllzUSjP/zPrPnAPp9rQT6
G2fP/VtN8aVOgoEZU84UPyP/Ui+B29byx9Z6NJ8aJHgpd/8/2fd/Rl5daNSa
0HxulsB8uEd1t2Z6fosE8nLUYx+Qf2yVoL162INLPR3I/hn+Nz+J2yWd3z8v
u5L9SxA3P0/F4B69D3Qw+twRfWkc+/cBfklQdjn3qPAP+/cFpOgi32DO1pNW
kuLAk1fCg21kj8pSdO811vtPB9W/U5XCalfq2M8xbL1AKbhptcLZA0ifGlKs
iTf9/Ggi5R+aUphkl08tejCF7F+K3yfMQu+OpXrl2lII15dtPzaA4qGOFO1n
fcXGWvS+oisFql/prFpt3Ml6UtxUHJ4yYCe9v+pLsdnjkfnAZBpfIymUlkd3
dR1L88lEin9/3qKD6jmaSqE5unXyZyeyN0gRsaMuOu8RXbeQYtKeisHNc8hf
WkmRKz8AmEryWUtRKpjRZXEq1QO1lUJN7o/H0t8zcJDizivcXfqG3j+dpEgd
sHNlr/60Hugsxe6E7Z+eHGPX/6SYIH/9dSJ/4S5FwqX2hhvJtD7hJUWR7Y85
NceyKf5LsVIjwu4zaH0kSApOncrmlEkjyP6luOItL6hH9fajpJBP3zvXaH7F
STv3Xwxi/x6HFMcXqHadkEH2kSrFXuuO7Qku5E8ypdAeVXpOXYfGM1eKtqbs
aqV5xDwp5ghWnDq/mOJNkRSLzrerG2yn/EQiharzMF/L7pT/lUjhVxxZsuUZ
+dNSKV7Jv7+m0Hr0NinqXkVPG1hJ689lUlRI1JuGpVI+Xi7F498fXA4bepD9
S7HOnXdCuZD6XymFvPzu8/fUvyop7uY/1QoPI/2elEJ+nNLnCFsfWIrP26x9
vFKo/9XSzvUqfYrvNVKMlNcXX0f+tJaxh/TygC9aNH51UowPnG8yUZPsqV6K
NJWtK+4nUPsNUnxUZCakAc23Rin4Rz6MHe/L1kOXdtb/3Uz+vEWKMR07Xh0q
pP62MvNh16ZpA3bRfGyTQr6c2OsL2V+7FDf637jf9RzFy89SjKss/3lpC/mf
Dimy5fWr/Ei+X4w9ZXz/2JVlhWLkqxiIHa5R/5WKceVbroWXEvkL5WK4yr8P
j6L8TbW4s57JGNKnWjGa5fVwR1N+qME8b9+tR+FHKH/XLIZo5PeF2qMpn9Mq
hu6/AgBUz1W7GP/SvxDKF3WKsZpJD3QDKf/SLcak0ON6Y4wp39crBu/fBx/W
/pn+XKsOG3GX1l+MipHXq8ecg1yq529SjOduquXPOsi/mxbjgr3OGpVtxCiG
yYJPlyqNKb5ZFCPr0EifLTdofcqqGDGaKzeUjKD4ZV0MA5VBH5X3kT3ZFuNk
270N70yJHYrhk3FmjG899cepGPfk5wt30vOdi+F06pdN4WCSn1OMqiUKF2oE
tD7vXozWs49WnHhL8dmLad/h12P1AZTv+RVjWV95xU3qT1AxRnbts3nhYtJX
GDO+8gJ+j0mfUcVw75qQp+NK9hxXDM6aN/ajiti/31CMuMSUr6/n0vxJLUaC
dvRL23R6XmYxyo5zxYOP0HpebjH0p/lf9M60JPsvhs2pAHXNN1RPv4hpf7S8
4B7li5JitP9b/1tO9s/Ml4NrIo9/ovWg0mLUpEyM+FnuRPG/GBsWBTvej1x+
5n+hF2hU
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcjF0Ux0MIIQohJCGEEEL4IUQhFZLKRPtm2vdM+7TP2kwJIYQQQghJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.091321046875, 1.3740116328125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707505975285*^9},ExpressionUUID->"bcd6d0d5-dc46-47f3-86da-\
8fc45464606c"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075083383713`*^9},ExpressionUUID->"74d37ef4-1a48-4660-91fe-\
220c1d9871c1"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23lcTN//B/CQhBCi7EkUQiiF8IoiJKWiVCRtaN/3pn2vqWZqmgkhFCGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 755.597822160135}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075083805847`*^9},ExpressionUUID->"b36522ac-b693-4159-aef6-\
6dd1f6a6ce63"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707508387836*^9},ExpressionUUID->"5f8311bf-cfc7-4f27-9cd2-\
d817765ee1e9"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VP33AHBaVKgU7dIwc2fGEmKS1nN4PPRESUU9tJGt7EU8JUllK0ul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        "]]},
      Annotation[#, "Charting`Private`Tag$223027#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7I9orF/fxP7WHirgYCWioLr16gson8PhoZ8d
o+H3J1C+gEP9mnPHphc9hPJFHDqN/BRMpt6B8iUcLLm+6f1jvA7lyzjscJNI
TDO9BOUrOGwvDb9b1XUGyldykDc9ckh3+TEoX8Xhy/s7h94JHoby1Rz6bluL
1AgfgvI1HPaZXxHbcgUmr+XgnL+CS9z/BJSv45BTMeH5Dd/zUL6eg7dNg9p6
+ytQvoHDjFmTkq4cuwnlGzps8nq9v5znAZRv5PDwwcaj2v2PoXxjh4RLSYxy
qc+hfBOH0kmC32K6X0P5pg6wcAQArpJa6g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075084368067`*^9},ExpressionUUID->"14b780b7-cf57-455c-9d88-\
746037f813cb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.9266113914793825`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.9266113914793825`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707508443811*^9},ExpressionUUID->"35cf5be0-f250-4b5a-86c4-\
584955f2f1ae"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707508694436*^9},ExpressionUUID->"99ac0405-c687-4b0e-8d8f-\
15cf092002d5"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707508699768*^9},ExpressionUUID->"8e498e34-53e6-4229-8062-\
aa775452c3cd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjVsXDiEkoQihCCGEJIQHSagklRCa53me1Gk+zed0xhJCCCGZQggh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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1nXlcjF0bx4cs2UMIYRBCkS3ZfxJCaJdURrsk057Wad9r9iUhssQTQsge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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.1021025625, 1.395375109375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707508747397*^9},ExpressionUUID->"b9bb9ba6-60f0-4adf-a72a-\
869a4b050ad0"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511107649*^9},ExpressionUUID->"4e6f2fd5-20a9-4b74-bf7a-\
57e4cc3b6df5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxE23tcTF3bB/CQCiGEEJKQcwhJ9EMSipAkISSh0vl8mM7TeWaamWamkIQQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 760.7053883067756}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075111534157`*^9},ExpressionUUID->"aeaaa504-9037-4f7e-ae1a-\
c5f94fe2575a"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511160617*^9},ExpressionUUID->"0d91fad5-4193-409a-8cfb-\
cf8ae44e3cf7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VN8bB3DSFyERpWxh5o5ByTKRVM+jr0KpqKQkISHKUiqFUtpQEr4R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        "]]},
      Annotation[#, "Charting`Private`Tag$223594#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7EUfM/p+CH9rDxVwEFNT3Hiz/SWUz+FgI27r
tePuUyhfwKH0xHu5+3GPoHwRh61ipU1x1vegfAmHFbmqV1kzbkD5Mg4/EiO5
QysuQ/kKDslpAvsW656H8pUc5si/vHVk30koX8VBo+7anORDx6B8NYdrl7P/
ubrD+BoOVz7wNi8NPgHlazlwmYc+Xvz4DJSv46Axf7si34eLUL6eQ/OLEyXm
XdegfAOHoA122W9E70D5hg7TGRj2Seg/hPKNHAQ0pTKPTn8C5Rs7WHe17gs0
fgHlmzgozrt1rvbvayjf1AEWjgAN0lp+
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511209283*^9},ExpressionUUID->"8bf8e6f9-9892-48cc-a2d6-\
1de4a526ec8f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.926029564382231`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.926029564382231, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511216345*^9},ExpressionUUID->"7c7f8bc3-b27d-4e86-990a-\
dc2c56097a45"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.631`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.631, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511451436*^9},ExpressionUUID->"d5491019-211a-4992-8049-\
18b0ca423f53"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511456418*^9},ExpressionUUID->"6fcc467b-7fe9-4ff4-83b7-\
620a7aaf0893"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN3bL0IIIYSQPUSLeEL4SlKEKC2EVpJi2lc17dM+S7O0IAkhhBCF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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9nXlcTN//x5OQPYQQkhD6JERFeElIkhCSMCoUlWnfa9r3mplmmpmEQRGi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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1705.}, {-0.093002078125, 1.3712027265625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707511498131*^9},ExpressionUUID->"0b977030-16de-41f8-b9d9-\
bb182c285975"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370751382019*^9},ExpressionUUID->"2229a5c6-105f-4d35-959d-\
1264abbdca52"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxM23tcTN0bNvAQck5CzkkIIQlRuBCKKAlJKiSppFLppKbzuWamOXVACOkk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3411.}, {0, 755.6607582378917}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075138659697`*^9},ExpressionUUID->"5d9ce76f-f00a-4b3c-ac29-\
c4b904d0406f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707513873711*^9},ExpressionUUID->"02e7a2c5-45fe-4589-beaf-\
8c8741e42c0a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VO0XAHDitacp7UrGzB1riEmWcg5tlIoWSijKUrKV3sqWFIoWSWiV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        "]]},
      Annotation[#, "Charting`Private`Tag$224160#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7JN/WH9cy/DWHirgsPbAA2Yr45dQPofDQ5vi
LNHVT6F8AYd/7OpzWzIeQfkiDko2MR8X3r4H5Us4cO7TLJjTeBPKl3GI9Prw
Xfz6FShfwWHyehsetx8XoHwlB33v2wu9+c9A+SoO+p6Tnq0KPQHlqzmcOHdg
822u41C+hsPb6J3BrCkweS2HHQ+sHu8uhenXcXhdFiT1b8pFKF/P4W/9K/ke
+WtQvoFD+bsrGldX3IbyDR1chCTipP88gPKNHO7svm3hmPsEyjd2CNrqmZUl
9gLKN3HYlaU088uH11C+qQMsHAGDfl6M
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707513923718*^9},ExpressionUUID->"7d6995dd-99d7-400e-82d8-\
66a6b7724f50"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.92675620893813`"}], "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", -2.92675620893813, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707513930781*^9},ExpressionUUID->"06684e77-54b4-49cc-9c74-\
871c80bcf41d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707514172921*^9},ExpressionUUID->"00fa4840-0663-47e1-b43f-\
0c9e778150c2"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707514178137*^9},ExpressionUUID->"edca10f8-1b85-4846-bb5b-\
4283c4d36860"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTd33DqHXGEKGlxCSEEIIj1fIlBAlISFJdBs0D7d5rtvtdu8tIXMR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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTN//zvrNHkISsmcPIT7hsYciJNlDUor2VWnap31mmqkpIXsI2UMI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0720749609375, 2.8231611953125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707514221448*^9},ExpressionUUID->"12cb3e74-1b85-43dd-9a2d-\
2fd87c8a4885"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707516553294*^9},ExpressionUUID->"a998dbf5-e8d1-46be-ba27-\
fb0b4044d247"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTN0fx0MIIXsUKluIkhDCB6EIRcg+Ugnt+9607zXNTNPMVIQiCSEJ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1287.7625374641414`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370751659645*^9},ExpressionUUID->"7e5bea55-f61e-4e4d-a5c1-\
4fc18e40bcad"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707516604094*^9},ExpressionUUID->"7fd60ce2-5cce-4273-a80b-\
6fda8dd88b47"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8ldv3x5W+ciVXJZVKjnOec44hoZOKtBZXqNTVoFzScAwZEhXVDSWN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        "]]},
      Annotation[#, "Charting`Private`Tag$224726#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7EOi5/16I/HWHirg0MF0nl8s4AWUz+Hw7erF
x4cOP4byBRz+B64+U851H8oXcfj7svSrp/91KF/CIf9YW3Fj3QUoX8ZBtWjV
RoPGo1C+ggNTB3u4+5sdUL6Sw4fbXIrzslZA+SoOt/Yvvu1zdwqUr+aw8t07
tmNNE6B8DYf1Hju0vjxaCOVrOTQw9SdsrN0M5es4TFyV0XNm50EoX8/hxhqv
1/JGZ6B8AwfzlwvvyRZfgfINHRIezJUyO34byjdy8Pz2ba3Aj4dQvrFD487I
jOyUZ1C+iUPWrL1KXOKvoXxTh/9g8N4eALMIZsY=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707516652854*^9},ExpressionUUID->"008fc67f-cc45-41a3-a7d3-\
0a6f5be51bd7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1167613667696834`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1167613667696834`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707516659837*^9},ExpressionUUID->"dce87ee1-94c1-4447-abb3-\
22a8281b186a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075168957577`*^9},ExpressionUUID->"aa79e28a-b1c7-4ae2-a795-\
2742f37e23e9"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075169007397`*^9},ExpressionUUID->"9c721a2c-3bae-4782-a0b0-\
6ba3f9a9c41a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTG0UHoQQQgghhJCEEKIHqSREUUiiVBLa92Xap5pq9iVhEEIIIYRB
CCH0kX0QsoeQ/bujc/3j97hz7/uec95znvNux4CV6xesasnhcIracDjav5v/
NNhMf9VhwMvf8tP0D/g0dHif22HbCesiYlz05YD8XYT10bK8dVeDxB2EDfAy
+2TP5ZJ8wobofY8TiNQ1hI1Q7lERuXJRrk0zNoZ9qM9z+QoZ4YFYeOuL7Z3z
AsIm4LZefWHrK1/CQ6CjE9rYNCWdvmeKSV5u4p1mQsLDkRZ5jPchlX1uhsaV
pkPvLQyl982xO010adcyBWELPDw449c5322ER+PxDpufwqeFhMdg/v30+fq/
NhMeC0VPr/4bj2cTtsRZa5/LGapgam8cdCvlzmee8AmPR8zDgRa3I9n+TMBd
3Yo3P1qz/bFC/drAiMJ7GwhPRE3n1wPTzhYRnoTQk2t3TH+wj/BkdBv6bbLB
l72ErdG2+sPPCTY7CE9Bd82Jq33sJYSnQrLZ9WeYdQS1bwOD+KmXeSNY+wCX
9s46Onjr1mbMBTYYTX1l23UbPZ+GMqvhE+bP3kzPpyFrSmle918Sej4dTruP
bNDcJ/m401FjaqL8b3I4PZ8Bn+urArqW+9PzGYgLTfxStj6Antvi9qjajvd7
BNJzW8xM9H9xadxiej4TaVPdL6SvC2iWhzsTp/xMpg9yTyX57MBnhlvpThov
XDvc3zbhgf17MT23R9ir5aLLjUJ6bo9jf5ZtnviGfd8BznWzbo4T21P7Dqj0
Or/rdjKP2p+Fxscpd8zXkrzcWdjQd9epz1dk9NwRT6e0lQ2yFdNzR7QvCGwV
qWLfn40C0+mvIyKi6PlsNOzv923volB67gRxC1VWn8g0eu6EoJieHy6+Y78/
B18eGbbkHmLtMwcOE85uHWheRM/nYgp3ZsJvkD9y5+JD8cOILbsK6fk8SBPO
3t27ir7HnQevJTVDj51zJPmd8Sh71L1nz2m8wBm3H+3cXc2h8c51Rt3a7Xd8
t9H4VDuj3zlvm+znGfT+fFgWjJnw2IH6j/kY9fhHySMrFbU3HxGu46bVjNzZ
jNXzYd096PrnCWz/F+D4tr/Pl0hovGEBTNqPfPPnI9vfBSgR5T1sfZn0p14A
2eE5H8tMw6l9F8iDXVpdfcml/rtg0Wcj4YcF66j/LtAJv7ytzwoaj2oXuD7b
vqHCOIfad8XT3AnfR8aQfeGKofYttnq1Ydt3Rdjh7j+v5NJztSt67zhSM+2U
iN5fiAdfbhq0eE8YC6GPgG5D70jp/YWYOnXA5PUzyN/UC5FyZlxk4+ON9P4i
NBkWW/13fBO9vwhWaxpODZcX0PuL0CPZSGLhoqT3F+FU4egl9t0V9L4bCgJG
Vk3fsIHed8PCprHli2ew48UNA8OqBxs5kr7Vbhjd4V2B75a99L47lLYnNbce
7Kf33fGmpadvLY+ec90xvaHp676PFN/V7nCN+DFtmS31j7MYhn9udTSwovGO
xShxGt12mr0Pvb8Yxnkau8s9yJ/Vi8F5tcGyY/t4en8JOnw6JHzjS/bAEtSN
WRegiiZ9cpdAz8Q0gX8sl95fAsnNsScraiPp/aXY5Xt7AZZEkP2XIvdAN89k
F4rP3KVoW2a8VPaBsHop3p8Y2PT4Mv2e44FLZ+/cOW7ApfY9wN+0tN6xgrWf
B+z3tzHtuJDso/bA+CmmpjPXUDzkLIOofpXBlRyyL5bBIXts+sQBbLxYBvO/
A35//SKg95ehvFLnV+9dFC84ngjoecvp2yTWfp5Y5xi9N/XaFnrfE2my8L/u
TeQfaub5Pf4t/e1kX85yHE34cT0/keyB5bim+dDzUGtWf8tR5rp95L4DGfT+
cmi+6mS+e8/ykxemD97n7RFM/Tf2Qt+Ix6OtXxDfwwtnu8X8nlVF48HLC5sS
T7y9c7KEvu8FAzdpvJsBjR+VFwq/ey/Z0IP1dy80PWj3dbk9jVeNFw7/kXF+
uayl9lfA02/GH2WLlGZ7GK+Aese1bU9P88ieK6B34McgvVZRzdhrBeZ6Tdp7
35jsz12BNWYr1vLjSV7VCrRo2uma+Yn0oV6BNh1/d/MwIn1pVsDO+92HwM1s
fFwJzWjrr4cqaXwbr8TnPRNh0ZbiKVaixnZz3piBe0j+lWi1dLC7kWcxtb8S
tQ5dU0c00HPVSsTdHrekUxi9r16Jrr3PXPjSn/SpWQlF5sDCdfbs+PGGY77N
jsPseDD2RszNTB2XnCRq3xsYPEVv79ypJL837u18NrqVNJ7Gtze04bZoYXoz
Vnk3jw9pGo13b5ydxTQwjsa7xhtM8nFixf0gat8HR5zSn33n0/g09sGf6ytO
lXPY8eSDeZcL08c703j08sHB1dv1K8+z8d0H2yT6xbvdyL4qH/C9TWJTe6eQ
/D7Y2e7+vAtRZD+ND2pqPTvE5BEfc1Zh96Yqmx92UrL/KhRpxTtAfI5VOMvQ
zfZK1v6rUOw48KfxbJZPV6F7b96qsW2p/6pVWJn9cOoeM/Jf9Sq03KFnVD2G
sGYVSkt29v0Tw+aLvhjhv2TlqkbyD2NfmH481u3tafo+fGGh2+/xo3EOJL8v
+u0NmGV/LIj07wuHX1njPAqJf1S+aDgtfVvLY/Xvi6Fn03e6ZVG+oWG+l9D7
24sJJA/HD/W47bJnvyu174eYwCvcQwakP/jBytFzozcnj9r3Q9dH/VK5cSQv
1w8M+/LeK6n/Kj84PJoo2TKc8m21H0oGdbqLSZRvavww1Mnw6uWIJGrfHxdC
Zu8Z8JH6Y+yPrW1uWcTZLqH2/fH+ivJd+9/E717+uO/PWZ9Ux7bvj/TeaSaH
jlP/VP44X3JO0fgtgdr3h1knv4RxGaQvjT8axpob6bbLofZXQ1c2yMf4g4ja
Xw2xdsLAYe2/GpV3w3SCQkm/Xquh3i800XVzIP2vBk9mvUnWn/SnWo2zrmPX
DDMOIf2vRkyP1E9T59L3NKuRW/xrjOG5Amo/AFOvXsp2qt5C7QdgS5dAj7+e
Kmo/AMs/1gzqaE75kVcA9nSIUq7YtpLaD0B8ffIP2USKp6oA+Ie1PTB2Js2f
1AGoNBnkt+I65ROaABz6kKVJfMPmH2tg2GFGXWM45SfGa9DQu3H7UZsJpP81
qBgW+jmnfj3pfw2m3ObrhfRk9b8GY6ra3auzIH9UrcHWY3MHjRzMxl/mewx9
T3tM8UizBpPa+OyPvM7O1wLhcC9n6otn5O/GgQhN1au7u4od/4FAk/PWwetJ
f16ByFR0ndUYQvrhBmLthdW84W9p/qQKhCr3op5r+lbSfyAefJ3yev8Eyh81
gdAv26fosom1/1omwn6N+XYxmPS/Fuo9/Sw6K6dT+wwuu+B3MNGO2l+LLou8
2615FkPtr0Xa9dtnzjwifletxYzgixt+9aDxpF4L5/M5S6vy8qj9tYjcolVQ
JLW/DsMGmXNyRKkk/zp0zl/2bVEqG//W4d7l2X+G/qX47bUOY8Leqrq67Sb9
r0Ny4OJT5qGEVeswc+TVvfov2HxpHQqde5w6ZUfxU7MOKktmhnSMze/XY3Wf
xK0HB2RS++sx85MUjm8pPmM9ind7Juy8tJbkX48QXtlEKT+T5F+P9yWZVR5q
mj+r1uNi4KXduj0pf1evh2T+KsPIW2QvzXrMFfdaP+JhPskf1BwPxlN80g/C
kJcV/e61zaL+BOHar4BO+uXUf4sgMLMB78EXKJ9EEMR7zXfqWNL4cg6C/fMh
AavnUr7iFYSZt+5e0jhQPhQUhBk2LvuX6oSQ/oKg9jT1mmw4p7l9QRCm6izc
5tYqlvQZBKcd7e0GS8mfSoIQ8vWa/56VxN/qIOx4f9ncMJD6Ux2E8L0n5y0c
zfJtEMaXLEw+/4T03RCE6t7l+y+neZD8wejao3vwpHbEP/rBcH38fWa746Qf
42DITK5/iTckvrIIhrWnQ0aGhTfJH4zhzx77edQSvzgHN+dLD4jfvYKRNGDP
0in2NJ6CgrEv2bD+nhvFC24weEz0WNZjGckfjK2K8ha+fygfUgXjyOrA/a1P
UjwrCcbTqv0vOEk0XtTBMHcRazpOJPtUB2NR6gb+8M+kD00wvIKu9v29mezT
EAzOxBVn/Xew+WMIlD51Zm93UX/0Q6Cdfcqvk38Zh2BJtw5xMyNpvcYiBNUz
1vaxO0P+gxDEjPlbv6GG8i/nEAw7eNs5oDO15xWCX+MWb+vX9RDJH4Lcgwlj
R385TPKHIGjIjg4Hppc2YwHT3lDziyOCKN9UhSC88mpQq340XyoJAfbO8Y4d
6UTyh2DIwvtzGq6Sv1eHILS85Q3xJ7KfJgRL48MXqmS03tMQggjnzDeGcnb9
KRQXh2/3i8lcTfYPxcBT3Q556lH+ZRyKqIT5yX8GknwWofD8xwc0H0MoLvUd
L1S+of45h+LnK5s1CXEUj71CYWa3bM0HMdknKBT36hpmDT3Izs9C0VUbAMbQ
eBaEYnvPwz8X6lP8UIViwIGHU7CT4nlJKDIM90cvPMrG91AYHhq8Z2AVvV8d
ivgXxfMmvqD5hCYUpWOeyH9Ekz81hIJ3O2v8xe9s/hUGs/9al1cF0XqXfhg+
zdjeZeybPWT/MIzd1r/jzjhab7IIw9AF+VefGe8i+4dhuLQh1fM6xRfnMDTc
/n70yinSr1cYuMr4ftusFzfjoDBU+/y17qig9TJuGMA5XymaSOtDAgY3ZGz+
28+Lxj/zfvQkN4mIxlsJ8/6/fIXyGTXze11O7pRYd5I/DCW5zzIcB1E+pAlD
0Pi6zb18yD8bwlDWoparG0z64YQjaG2R4cvrhPXDUdJzxsQb+yheGIdDoE0v
orLJ/uHgvG7TvlxM/UU4uAWn26XxEkh+5rnoVfWrxaRfr3AYD9To73ZVkvzh
0Dev6/KgaBPF73BUnxm7ZdZA0p+A+f2Fh8ZLsjeS/MzvJastj1nJSf5weI3t
/lRYRnymZnDLhByTM5T/VzPv9zl+t78p8aEmHJrP53SfzGfHfziiElO+vh60
newfAd6uEwc7yPaT/SMQZG81MmpFKdk/AvgpHDjG9SjZPwKV2vkyv4zsH4Gt
HV4vfaFzjOSPgF4L9QE/v+MkfwRMVmUXPnQ+RfJHwLbrSf7K82dJ/gi4tZKk
975xkeSPwL/paOZVkp9pb9gk0ZX4GyR/BCaEPJR8On6L5I/Amo1lRvvX/Ufy
R4DvP3nH+0e3Sf4I3LGY8SwzvZbkj0DLIUFv1j26R/JHItap0HLD0EckfyQO
pjh6XBzyhOSPhIeoVcS4iGckfyQyNGX8Dcefk/zM7wtSb/bc/5Lkj0TA1uv2
vQa/IvkjMeTixptn9F6T/JHYtGH8M8tgwtxIDL80yWjZWsKCSBRafAje0Z+w
KhLBl4J3hm2h75VEwu5NUUByK8LqSISXMDO2OfUkfyS4ZrYZ6njqjyYSq61W
rTuV9YLkj0QPw4PH//Om/nOi8HvzubjobySffhR8E1UPjlg/JfmjELPQ77B6
iobkj4IRk66smPyA5I/C1xmBJUGmpF/nKFxu+tarZ3kNyR8FLZ2dmnOT5I+C
YYSh+M/bapI/CgXqsCVHFxIWRGFP1KDPlW0Jq6Kwc8rglxVfr5H8UeB+flrh
drSK5I9Cmfv8lNXul0j+KKy0f+Z8Ovs8yR+FkiDRi7yFNN4aomDbs+ZoVaaa
5I/Gih3vli9eRlg/GiE7mAnr9DMkfzRetGq5cdYget8iGvxZiaPSntFzRGP+
puiJb6+dJvmj4Z14d0p0JfmHVzRajsjocXdTCckfDald1dvPtZQvc6MRNbXV
66v+lB8LolHW5ohjiT/FA1U0Tp2QDp40eTfJH41tzwJ83GIOkfzRuKBdIKyl
9qqjURgoLO2z6gTJH401g8PkFUnkjw3R+NGxW8cFlUdI/hhIbj/uys07QPLH
oNr88Y+SBNp/MI7BD9tNJsvGUj5pEQNV6NE322cR3yIGW8Xbb//sSPmjcwym
q5ccXnOW4rVXDAT1m8JzekST/DFY0lW1Q/aO1o+5MWCyxXVpJRTfBDFQWORL
37kQH6liULReeWtVC9r/KIkBN33CmoZFrPwxSH756NzgziRPdQyihms2vYwk
rInBYF03bJFRPGuIwb1JVrUbTEleTixeV7+KnnCE9Ksfi+zvx7YMO0HtG8fi
0GWn1b9/0/zQIha6v568PP2N5jeIRX3AiK/yjjtJ/lj0KK8f4fC5mOSPRWfv
m49nC6m9oFjM8v3S6Wgf6g83FqufHGy/QXiY5I9FZI6s1ZRCwqpYtMwc4lzh
SL8vicW1bU//5lbT99SxqFxryT1aQvxcHQtF+IVv59PIfppYlC95X6XzjOJ9
QyxMk65OjHrB7hfFofbO8RrdeOJ7/TjwD73S1fSj7xvHwdTP9H3UGmrfIg4l
/b7tvR1N+kUcqv33iCo3EXaOAy/mh+6vFtR/L+Z9r7DoUMVBkj8OQbVHTA+d
IX/gxiFqer1qdglhQRx09xxIPfyEfq+Kg3Gmp92BOvp+SRw42+/tfJZJ41vN
fE+9b8i81eR/1XGQ7Jh2w1pN/qxh2j87x056g3BDHBp3eUtv2rP+Hw//dmqb
7Vvpff14hGkX0EzpuXE8TC18wvfcIn+3iAfvZ+XeWT8rSP54qL2j3vqtpfjj
HI/iaYr7J8spXnnFw+LTwSE9rNj4Fw/LjMIejj2Ir7jxcF+WEeD44g7JH4+G
XP5/Lw4QP6nigVW/fvKVD0n+eHQa136W7yqKx+p4+PkITuhOpnhdHQ/j968X
+qysI/njEf/q3fWZ9Wz8j4fV2a0D514j/uAkIESb/7R7R/InoKb8mUHfGQ0k
fwLEz+a+8jL4RPIngNNv/pZJbz6T/AmIcXbOWnTiC8mfgAWKb1a3or6R/AmY
deLGxbju30n+BERMHGy8I/4HyZ+AHw6OMYbynyQ/837nG/WdbH+R/Angm6/v
5BZAuCTh337M7F/0e3UCKg9dOXrqL32vOgFbrwav65ZH7WkS4DUhcKnBLepP
QwL6ug06seAb9ZeTiP+k1z+V920k+RNR5zfoztVFJK9xIrrNdHh4bQvpwyIR
Uwd16X3mFekLibi4uSjQXUh87ZwIfvylCykziH+9EmG+69665MFkj6BE9P8k
29M/kPILbiI6DPlj+ppH+YcgEWOiFF+vxt4n+RNhPfZM0L6kuyR/ItZOalm2
2Jz4Vs20p12Qa03jpzoRT/vN7n+8mMaXJhEBPfwjHToQHzck4twXU488OxqP
HC7Mg+uSKlXEt7pcDLh2rp2TnMavPheVto6HogXEt4Zc2Lo+ud5w+TLph4tP
8cG7HE9UNmNTLr7YG7Yxa32B9MXFu5X5rzxPE39acdFnk+ewK02UD4IL3X2f
dM72I35y4MKqy+97P+YTnzlzIbQPGrTqJ+WX7lzctObOTJhJ73tx0fVu28U9
Ssk//blIW/765ZwD50jfXLSfV/9l6Cry1ygufHvq7Tu2k55zuTj6LrZm+WN6
n8fFoG9h4RezKB4IuIjiDh3p0a+8GSu4OLQ88vhnJ+qviougV4rP/L6Ei7jI
qvLQfGoiXMLIb59VWdKV3i/jYtHwoqIfVwmruXi9723ymXeEK7lwf7H3eKc0
wtVctL15fof0LMW7Wi6ujauqjjpL39dwkfRh/PqCVNJPPRfa7cDJbUl/DYy8
p9+HvVxN8bOJi4dRkT7FXymec5IQMw6ri1oQ1k3CG5fcS0/3Eb/qJ2Hsog1/
3c4TNkyCdnviailh4ySs/844cC3Fa9MkXBZ4v+l1j+K5RRIujN/lX/yb+MUq
CUcyTjqrFxH/IAmfEu1di/pRPuSQhIj5jeqLFsS/zknwb1XSostTmm+6J+Hs
/RR9wTziJ68kLF+11sX6CPGNfxK6j35rMSSH5A9Kat5vvU44ivn+qc29R8WT
PrhJsAi8ushTRP3nJUFSObXyoAXxqSAJDtIVDzp+In5XJMEnJvOA02PqvyoJ
YR+KRg/YQf0rSoJC1/WvsYjNV5KgOrVqrvwk9beMae/FvsF1S9n8JQmWj8/M
M6omXJmEuqkha25OIVzNtH+xwO9tK+pfLfP+9ZQThxJIv5okCIqzgsRPqL/1
SQia97x0pyXpu4HB2vnzWepfE/M+d6XPpXLKdzjJ4Jr3HtNvFc3/dJPRMLti
6ctRNB70k5v5PZ3Gm2EyTsXa57S7y/JjMgJ8R7YuHED+ZZqMC8YlIf7xrP8z
37s+c8aFQzS/s0qG7NEfD0sjihdIxsDuTAabStghGVELhowrvcvyaTKcSqwK
vh+j+OOejBXzJv8aJ6Z45ZWM6QzdPrCh+aA/8/xBx62HX1P8C0rGzE5dJuwc
Q/EyKhkS+wlnt7YhfuUmY9NbXzub4xRveck4wq2OaaonvhUkw+Kj/Xw/JfGt
IhlmjWfGjG8ivlUl435TN2nHFsSvRclwaznswBp/dr6WDHOew5wT6rdk/2R0
OPnHZOqWD2T/ZKS7iazd6ohfKpMRq7b2cZR9JPsnI84svr5lE+HaZByKr1xq
bkL8pEnG/mX3gtxHEa5Phsu1nrH7+xFuSMbHTg2FrV/R+03JcJw+cO0zLmFO
CpIODnNrekLt66agrtvBz0d6E9ZPwQft/k/+e7J/Cva/Lu5R60j8Z5yC5+h8
eK2S5DNNaT4vVkrYIgUXtr5667OBfm+VAon6hZF1P5IfKRAm+upvjqb2HFIQ
7V40bo4v9c85BbpFQTrDxpM87inYumL063u3CXul4Nbj2U+mTad8xD8FgR9c
FtbHEA5KQdn14WMH8whHMf3zyn54KpQwNwXF7r92WMwizEsBHN/e8+xOWJAC
K/u+fd2eU3uKFEzplPJ9zznCqhQ4WTqccTlMuCgFV/e/4Jw5SrgkBS+mxWQV
nCFcloKcDb39p14grE6Bx8vH5rHHCVemYHrJbs8EBeHqFAzPW5d63otwbQrc
+3gPLe/J2j8FXhj1YOIZ0ld9Cpp+ng+c5UG4IQXDZEuX5LD2bUpBgNr4lctM
wpxU1MQO3znlO9lXNxUL/N4PeNKazQdTYctM70XllN8YpuKCdn/BhtYbjFNx
/ZvLs+0naT3BNBVm0w90t1zDrpekourg0KSr6ynfsUpFrU9ODO/UY7J/Ks59
enk/eQ35m0Nq8/LfEfJH51T8ka+50XIR+at7KvQGvPydyKF8yCsVX01KJraN
p/zHPxV5uXuEyw6x/p+Kbvb9eGYlFB+iUvGpve28y5toPYmbir7Ff0MVodfJ
/qmw7P5UGLWW4o0gFeXth9ns8qV8R5GKX0z6f3QhxSdVKvyXXp307APFryJG
vvb5MvfzhEtS8XoQI9EawmWpcDrX0GX0doqH6lS0X/XkzZpwipeVqUjmc9vb
G9L6RXUqzgeFcyqeUL5Sm4qdUwXloQaENano3W2l+a6zlF/Vp6JTcu6iw5Xs
egdjL/Wk3P5PCTcx2PLWybnXCHPS4KkvzI8IJqybhsDo5zH3NZQP6adhwdXi
7VxXwoZpcNEO0Dbs+kgavioPTX2uT9g0DeOjLwcc92TnS2kovfREPJfNz6zS
8Ifbto3+NXb9JA1nPy84MDqFsEManHv9nfrsHvGLcxo+B7W8tbodYfc0ZE0K
7dxuP5v/peHB7+HqyFaE/dPg7z34xeJp7HpjGnZ0Xub82JHyuag0vJ3k6iJa
Td/jpiG/08ZNkfZs/peGgLtLlpuYkT4EzHNGPIUh6VuRhnsa28Y13YjvVGnQ
GW40bXh3sldRGrru406f8ptwSRoE2yYe/CQn+5algZ83r/LaIcLqNFRM/t5Y
O4m1fxribMZ5Hp/G2j8NdS9cx3B0qL3aNDhM6TA9+jr1T5MGK1Xg5e6vqf/1
aXA/U1Q4l0u4IQ2VKqbHhYSb0qC6u6+67VLW/umwqH4vWFlM8ummw/jVreE/
dlL7+ukwjLvVeHcxjV/DdDjzP0/YUnqF7J8OU77vqp9c8h/TdIQNPOM69gD5
l0U63t4e0ys3lvzPKh0q7fkCHfJPpDefr/Gg9VqHdJStHjt3RgX5s3M6nmpu
jn65mfzdPR0DFyWmrlhA649e6fgckXorWY/42T8dfkkRGQbRxM9B6YiLmx7x
aC7Fp6h0xI465Z/nQfGLm46tJ0yuZYW/IfunY9WCGX246RQPBelI7dHV4vh1
ipeKdAReN2vnHMnGf6Z/go6FHdxo/liUjvupsasepX0l+6djfQfZ6+T2NB8t
S4e6/tOLhtvs/JXRX2qn46mX/5D901Fg2TFrxwMOmu2fDsn9r1N2T2rZjGvT
4b5j+UDPNa2asSYdRQsbM3y9dJpxfTqW5w9Uv+rSuhk3MO93ezfcJ4FwE2O/
y4XpX3cR5mTAwObCg/CNhHUzEAfV2GGrCOtnwPP+/ZHtOhM2zEBxIDODLaL2
jDPwnw3Pp9KasGkG1C1GLjtzk/pnkYH6u8U/HqwlbJUBTphi1IdOhMH8/sPj
8qbDJJ9DBh7M7r1tnDdh5wxoOtv8PdmDsHsGkp94nKu61qIZe2XANuDe+dI0
wv4Z+LM8vE53NOGgDLxz+LKx/znSZ1QG+s3fcvy7OWFuBlb+Z1y19h7pn5eB
0v3WDtf/0nqDIAPlU3RbRL+g9QVFBqyazvrsLm0i+2fg0Myb68JEZO+iDHj8
mfHjXQGNh5IMjJpg+NriEcv/Gch/yYuTzyF+VmfAewWv4NR+yocqM/D1VVQV
blP+VJ2Bwf1PdJC0IP6tzUAYun59N41d38/A8F6c3WUnaH2hnrEfQ+eDJTT+
GzIwN7/NzM8PyT+aMvBRuz9nTPzL4WHO3Hd6Lr2If3V5cHnz226yB/GvPg+F
85PEa8vI/wx5eBFeMaAPu95vzEOr11eLvleS/5ry8Pjc4IsbT5F/W/CQ97fl
NK4+YSseDPYfPDJMQesR4GFurOO1THZ9woGH9l8auzT1p3jhzMNT4wGXe5ZS
PHHn4fK41mMm36J448XDIdO3W+unEF/78+D5efe1ACHxcxAPwiTrE3GRFL+i
eNBuF89pRc+5POyYbt111Abidx4PvC92ey1Gs/zPYO6MogWHCCuY93ukLTNI
ovin4sHj1eG77gdY/ucht6SId6sdG/95zfy6l+JvGQ8T6jb3qphHfKTmoUbl
30/dlXAlr/m8hTX9vpqHfo9CvSb2Y+M/D4ovK02HzqX8QcND96wwm50c6n89
D+aygd8dy6l/DTy0fc3MeHyp/008iBJ+TgoaQpiTifqLy5fUTKbf62YiPMwj
5+090o9+JnxGH/heNoSN/5koe7N9WEsQXxlnwlm7YL+Ynf9lwnZdep+Gk+x+
SSY06Yb7o0+y/J8JwwrcOcVn+Z95njpdx2gI/d6B6Y92A2o68ZFzJqyye3aY
EUbfd2fed/MwkrqQfr0yEaW7227/QcL+zPdyqgYllhIOygQvOOiV4jThqExU
31vbM38e9Z/LfP9E3Jtzx0mfPEaeNvaX9rQlfQoyoZ85/crxl6z9mfY42b9+
3KXxp8rEkPMXh/qMpfFZlAmRpNGi1IzW10oyke46v/zye8JlmcCckUvfHGP3
LzNR0aVwwVsNjf/KTNRmjb94bBf5U3UmPL+bXU8ZS/5XmwlVlc2PIWuJ/zSZ
uGCk03dvZ/LvekY/0Yu7dWjF+n8m8nOkCj92f68pExfPbPe+9pLd/8tC2J2u
n6a9pHiimwXPc3o5Q/tQvNHPgkH/zYKN+ygeGWZBxy265YpzFK+Ms3C0Wqpb
c5DimWkWNJ1qhuWdo/mTRRa0270TW1B8tMpCY+rgftULKH4iC0e2rCyw2Uzx
1SELjHU3mN6k+OucBca6bUwfUnx2z4Lgkzhg8xKK315ZzeuRQ9j4n4XOs0ZK
nC6z8T8LT6cdetPPqmUzjspCy856xuUrCXOzMPdwD98nNoR5WeAYD3WqvUrv
C7KgTLrc9K0HYUUW8P1EpGQ0ta9i+t/955V1kdS/oizkhVhs4O5k16uzME+0
T/nLmPi+LOvffYa0b5QPqLPQoWPFwV6DCFdmQW2z3dGAR/qpzsKyM+OfzmpN
uDYLVTN2xOkm03q2JguDfL9G630l/dZn4Y7Tqbu+/oQbsiCaUXF11wta727K
gs3jHmYLo9n17+x/fLy/D2HdbLj3yonzPMGuh2djTcftXweCsGE2bgf/cn4l
J/saZ+PfcVZ2fmuaDe6wVm1Lr9F4sMiGo2L1zzvs/NMqGy+D9n616E8Y2Rh+
0Sf473QaTw7ZePTqWrfrTyn/cs5Gx/lpNufa0XP3bEyChX1eNmGvbDQ8/V0W
34e+558NvcUPXx8LIRyUDWa2V9hGTTgqG2O062+/CHOzYbFp2ozEgdRfXjZa
bN9iN2AIYUE2QsYdHDHyB5v/MfoYZvwuUUxYlY3Br/IvTdBQf4qyMSLAouO5
cdT/kmzMahyT9XwBu/6TDbeD3oP0V5N/qbPhMWXoyfUFlI9WZmNkXPze2V9p
Pak6G7u099V8yF9rsyHe/W5I00XyZ002/BLGtdXVJX+vz8bEm70MowdTPGjI
Rn4Hj35r4iheNGVjbBBmu+lQPOHwsa/zm5wlkyne6PIxk0nHnzpQPNLnY6Nj
G+5wfYpXhny4/31psXwqxTNjPkIC/BT3Qij+mfLR5j02fgqk9TkLPuwOHYyv
nEf7CVZ8HOj6ubhwL/EN+Jj6funebhnENw58SMbs2tLRlvjGmQ/+7fn/6Tyh
+OzOx5Mh2y5bvCbsxf/njzWlhP35zflZGcX3ID4MOsTNPHqPXf/nY/1tTfzC
ZPb8CR+vI75K266l+SCPj9g7qlEn99L8UcBHYe+vsStnEj8r+Dgy1yPXzYz4
S8WHw7aWQ++7E18VMf27caHLmsUs//PxrNvBz+MT2PkfHzmvw4zfBLPzPz6E
Q2fdcbKj31fycc+tX+FOV/peNR+dvwmXittTe7V8FO2uhlnKSbI/H41v5kZu
8mfX/xn58weNOG1E69sNfGin/8Nb03puEx8V+hPjp2ym9WVODvjB58/Pn0/r
57o5MJx+7edfQ/qefg6sao6sMHAifRjmwOCSW8thN9j5fw7GjLifUX6V+mua
g/FtNupPEpC+LXKwu8Ev6lB7wlY5qG7PeOgF0j9yYBKxdv3Rcnb+nwOJ20tD
wUfCzjlYOcqgpK8uy/85OD5Rqsf5wto/B39Gtmja+YvN/3LwNMZgn/1fGn9B
OZioO2nJf19pvEblQEe7QWpM45ubgxevPOY7SgjzcvBwc3Y6/wRhQQ7u84ae
UA6g/FWRA8EJXRcJ6y+qHGxC7bBFUygfLsqB7oy+i8o6Uv5ckoOqoSPS9yyl
/b2yHPjs3VLj+Yzdv2X6XxP1akgK+W9lDjKlNypf/iH/rs7B7YqWy28sZf0/
B/827HZQfNDkoGmyQesfdcTf9TnICv4zxKATrT835KBW30ge3J7iTVMOeo/N
jDlzkjAnF3aSr22Wd6P5r24uTkPfeIYuYf1cjLhn9HL8Pnb9Lxdd+601OjCU
sHEuBvdzHv98E7Vnmot2Ez/8fTaZsEUuHs85+la/L2GrXMTVdmgd6EIYuc37
i08JO+TCfP7JcSVn2f3UXBRkdFPMfU79cc+F2RZmwm5F65NeuQiMitlutpfi
rX8uqu17BSexfBDEyKMYubh7PRv/c1HU+2Rv1XGK79xc7J17zdlDQPzFy0Wf
UQ9N2niz67+5aKXb39HSlPhPkYuOj9yen71FWJWLByMvtZi8jPizKBcuNuuH
L7hAuCQXuvWnChb3Jz4uy8XtEL8hinTC6lxcqwgbsGgA8XllLjSJI+6O1mf5
Pxe1DY2Od1dSflCbC4P30ugR+pRPaHJRHKpX6fmV8o36XIjrjp3Ke0b5SEMu
puS/vlQ+n/KVptx/909821A+w8nDsu0n3gSmEtbNw/D19lZrLxHWz0O/PZJN
w2oJG+bB+HCmOPYQYeM8jB9o2PbOEsKmeeDZRepPvkztWeTB0Kv/xkk//5L9
89BivoV3+7e/yf55zfdvY0kehzwk65zPO1BN8jsz/dEeeB9A+nLPQ67RKz3+
FrKPVx6qOw9KvRhF9vTPA6fFmv/2rSM+DspDp0CpV/Ae4t+oPBQ5P/T4Fc6e
v8vD3h8ea8/nEf/y8sB4k+2mc+RfgjwsMVUW3PtM82tFHtppN7D7kn+q8tBS
ldXn6Dxa3y7Kw72JV1u+s6P5dUkelmrfX0z8W5aH0fH7B1i9Jf5V52FdYETh
jyZa76rMg3RE+ZWZvmz+n4do7f5dJ4o/tXmw+K9qSfsq4mNNHrS3Xd6lUHyr
z4N+q2U/W1oQHzfk4fLDl03+52m+0pSHihWrNfZpdL6SI8DqSZN7GX0nPtYR
gO9XXW2zjJ0PCmC1Nfb2uN2E9QTo3/XUtwmpFG/1BXB5NbTg4Vz6noEA2U9e
c3jehA0FKIt+VmjhRr83EmBXed8npRbs+QEBLiafVTmFUjw3EWB0J/O+oZ/Y
+aSgef86nvjFTAA/O5veczMJWwjQx9ffuksT/d5SgMDc0A1BQ9n9RgF6hwRO
mWFJ+YW1AAeHn51jt4zahwAlVxo2r3MlbCuAY9T0/TaL2XyEwXA6m6ZP+YiT
AM47rY93MafvOwsQUjJhtEkfwq4CLDlyu2e782y+IsA4j7pN+3bT+x4CaK+D
hhvT970EcHeteGWyk577CHCt7+9Rd4az+YwAPjquVsl6lB8ECuA52fDAvEbi
zyCmf8lBrQ3SiS/DBGhM7PT5eV/CUQLIrn+yLjtEOE6AglU9ttS+Z/MfBv/A
p2vs/D1VAAf7kO+dldQeTwCzddtalGdSvsIXoDxMbKgzlT2vy+ABOe0LNIQl
AjTNel+SKSF5FAI4hY5I/c+H5C0QwKPpxxK5I+lbJYB/TZw0DjS+CgUoepy2
9+4CGi9FAri+n3rRfjONp2IBLHVDT8hn0HguEcAi4uzsoELi+1IBeoxTpD+5
SuO/TIAF2gslHclfygWA+PdnSw/id7UAO2I31sgvkX9VMPbYpdr6OpH1RwEC
tPv9h8lfq5jxJer/cYSI/LlagEF35gzbz64/1zD+MjLqhps+8XmtAAw9nMi3
oPjxQICf0S7C9nNY/hZA6rkhR7qE4k+dAB0GnSx6GEjxqV6AqYdMMKeE4tdb
AdprJ8SLKL41MPqyXOnbfwrFv0ZmfA1N/JarS/GxSYDpHhNjX34kvvrF+Eua
yaEf1ymecoTYYPx6Kjea4q2OsPl85k3iG10hvIf/Th1bQ/NzPSECHmx4XJJF
8VpfiP2eM+3adiT+MRCiov5Y2r5gwoZClNs82nP7AmEjIfY1pZ/160Lx31gI
h9Xj82YsIGwihM/Bsr+VOYRNhVjktH1zUDVhMyEyP1QU9xxJ/GYhxL0ly00s
DxO2FCItYYfn0XUs3wgRN+PJofAhxEfWQoxgJvxDFIQhROPTCrefXwnbClHd
IdK8aiTxmYMQbXzTBi5jsZMQRRO2vVjzgX7vLMTrDgNeTokg7CqEk87uRH0x
te8uRJD3oUELn1P/PYRIt7p9fm0j6c9LiPAWo8YGXid9+whRP6qRNz+d8gF/
IfQkBu7ckZRPBAqhvpHbJ4FdTw4Swuj9oKM7Sim/CRPC2C+/5HcO5UdRQvjv
u+Uw25bGU5wQqm8X9DnZlC9yhTgfzh9h7kj5ZaoQ/66XehK/8YQQB/N98nYQ
v/GF0G73CNjxLhBC49OnrFUXWj+WCDGni6bR3Ir2axVCfMgZwLFSkD8VCDHI
ab55zgTyN5UQLibL2xUakn8WCjHkr/h0rA27niZEYFnllGVryd+LhXi+Ye06
pz4UD0oYfeYcTBi7keJHqRA2Ria2359SfCkTosf2VK+FuwiXC/HJ43FGSiph
tbB5P1iHcIUQ2uM+W59T/KoUonhAcN72URTfqoQ4vtlFsHkiuz8nhHb7ZVMq
8VGNEB46F360YeeXtUKE3vx54Y4n4QdC4KyF16V37P6dEBu7xfr3P0Hv1wkx
MHSV81pQPK5nxl/j2Y0d+hN+K4R2uSBuJv2+QYjuLY9VCD9QfG9k+pfeq/e8
VJrPNgnRcazlJt3LNH/7JUTJpd5f9HNo/sgRYa/WH2cT1hHhllfv9LwSwroi
WGBrO4PF9L6eCLI9/TfUtWXPy4rw87m4+7nDhA1EKH1xcfkSa2rfUAT5FbuX
v4oJG4nQtK1o7Dcjdv4oQo/MdgFNAYRNmN/3m/PFJ4LdTxahVnt/w5KwmQij
/I6MaDxG37MQ4bVp20PtLAhbilCt3aCKoP5YiSAqXDPkcQX131oEzuXHJ7e1
Yc8fimDy8VPYvko6b2crQpRp+8bMYvY8ogiqAc/mDz9A91+cRHBIHJXWdiHN
p51FzevB0XS+y1UEvOk9sm1XOp/lLkJYzxVZIccIe4ggcDOOWbCO5t9eIlTt
1V/knUnf92Ha025I/abzfv4iOFUdEi2qIHkCRfDSXtgYQPoIYuyhOl096CzL
/yJ05SY6Sg1ofEUx/RnTd9KUPMJxIpjGzp64vIA9/yiCAedZL8sgGs+pIiS0
qdkw/xu7Hi5C8vxZG7msP/FFzeezL5H/CURwiX/Zc7AZ8a9EhGfOpzssnUj+
qxBh1b0/UqkJ5acFIgy/8H2Dsyn5u0oEf5sFtulC4uNCEdyX2L2espPy3yIR
PpX+Ui8UEP8Wi3Bk1kzvdzbseWgRHtV7TzUuo3hUKkKOZ0fn3rXEv2Wi5vuW
auLfchG029ktQPyrFml300wGguJhhQhfvsRdDblOuFKEj6OSLzj1In6uEmFX
Z5MPRq7sfRsRumsPdO4mXMP4i9elhWbDaT5bK4K1f8TDpScJPxBh0d3ImQ3j
KR5rRAhEalmIH+E6EQYvshu02ZLlf6b/MztUH9lJ778V4V2+4LbhW2qvQYQf
w3Jb7Z9KuFGEcym+d07+R/1vEuHs6CubdKoI/xL92/8db0i/54gx8hXjQGLC
OmLwV8ytHqJH7emKob1urOdGWE+MN3V65/t6EtYXo9pu34YFxoQNxNB2L2wX
fc9QjK2m1UM/tSFsJIb53vSKKez+pbEYoql7t9osI3uYiFGbMuvjR/Z+kqm4
ub7RarKfmRi2W6sPvhew54vEsDw1ynzhX7K3pRh6Ve1nHr9J2EqMxafMzyV2
pd9bixG4Mml//W7CEKPTvT15GaH0fVsxYrX1AqZS+w5iLJvvqLuI3S9xEuNU
uqaM70n9dRYj12RaWcvthF3FzfOzs4TdxVBr1x+OEPYQI8B8guHrUMJeYpRx
LB3ldfR9HzGCdXYZTG6k/viLYdBmVe85KupvoBjPtAb6Q3wcJIZJ/JKZiRNp
/IeJYc+Yw/M35adRjH6vLvxs9Jj8J06MvnVfvBYMJz7mMs/fxdmMqyD/SxXD
rloxqyaR/JUnhuLUHX2jaeTffDE8k+pnKU3Z/VExrLbot8hwJ76UiKFNv3QF
FE8UYtyZ93fx5z7EXwViTDU1nTniGcUflRiX3Nf+Wc6ezy4Uo3LgnPJWDYSL
xPjixwSI94SLxaifM3M4fxjhEjGa5lbFjK6l+FbKjLd3iuMjQtn9VjFSh2QO
fh5A/FAuRtZz2aIZl9n9VzF2ZfiHtZ1PuEIMzRrd3Ctc4odKMTqUTi405BE/
VDHtdR1uVW5B66PVYrgXPxn4TY/WT2vEiCtYffbrWOKDWjFaOPWyUq2i87kP
xHg/4ElsYiu6H6QRI2xl53feUnpeJwbnZ32NtD/xRb0Y+4bMWzznL+G3YvwV
ue5Q3CfcIMbjdbM61W6n87uNjL7T+hfM+03fbxLDTLuf8I7O+/5ixtvzQcNe
HaDzwBwJdr5tTDnuQPeFdCSYdLXlu07t6L6QrgQl59dtXriD7qPqSZAwm/Nn
mJTq8+hL4HU7e0tBfdjpf9hAAsnJ7QWjvlI9EEMJfh0sdQll62MYSeD8WF1n
J1xO/i9B+413agcPp3ocJhIIT5cWzftE55dNJXjo8WvtvHo6/2wmwQGVhekt
sPeRJHiyXCdHWUf6tpQgRrBpYIY7yWslQdpi/5eWa+g+nbUE7yenX0yIoPpw
kKBIe1/Hg+7T2jLyWhV8/8+DnjtIMCbO1ilTh+7vOkkw90KTRexiuq/nLEHY
f9b2dbF0v9ZVArM/H3jtu9P77hLwOet6jDpC9TM8JNCEDq1NXEb1GrwkwPHa
0gU8uk/mIwFvXwcbKxuyn78EIwLblBkPIvkDGX1aTI8qnUX5Q5AEw1uMbtcz
n8ZDmAQCxwPbgqPIflGMfULt/14ZR/ex4yTgYnOluDCm2R5cCTg95t78NZrq
kaQyOGLn5Hnlcc2Yx+CB2ZYfc+l+H5+xX0L2XNkSspdAAvX4PiNGd6bz+xLm
967Bz3qco/tyCgmM21nW1iym+30FjLxPdBcMO8LWN2B+71JffsGc7nMXMvhP
w+fHKVQfpIixx/icd4c5dB+gWAJ/b097I/a8fokEho7vZpY+p3ytlGnPv3V6
8QLy9zIJ7HalDm1cQPGgXILah9b/DdhPz9WMfbYU+LvtIn+vkODt88j8qib2
PoYEuvpTJf5s/lslwSCDpdNu3WPPZ0ig03dvwCz2PEGNBLfGidcfuUHzkVpm
vK6JPTH4DMXPBxJoq09cXsqu30nQabWrxmcjzYfqJMhvW1K5fyfF53oJFmrr
OZyn+P2Wsa+6f8Ife4rvDcx4+Gu14mwArTc2StDofD99/mbihyYJfnfzKC76
j/jjlwQH7abYbptK/MORomuXPzOry1n+l0JbnuXReHY/QArZjOzAl0qaT+pJ
UXvfd3jFf7T+oC+FnvDWnc+vaf5pIIX2OMvWk7QeYShFyZ5LLrfn0HzVSIrF
Gdv2hKWy96ukMBxgfc9qHmETKb71M5+4rog9TyDFvQVto6cU0PfNpDBLPDXS
XUjr/RZSfM3vZyDZR/21lKKoRUrhvDqSx0qKP3rrb2vWk7zWUlgeT6lV+hG/
QorUrr73/pRRvmArxVjDQV3TxpP+HKR4YWTdLd+T9OskhZs2Ae5I+neWot/2
rpuqU2j/x1XaHG/bkT3dpXhvem2+fQviUw8p/FYe198TyZ5fkmLUL03caxXx
qY8UDz7/Wr1tCI0ffyleL4ndvHsB5d+BUnR65PZ8+gr2fJMUCev8L8+9Rfl6
mBRB2gM/G9jzLtLm+oZdiW/jpFj6vkrn3En2/Ku0OZ/rTOM7VQphx8LsOd1o
/POkaCm/mC/sQvMRPqPf054rzowjfxNIsfD0ze8NFXS/RiLFpxVfD76Lo/1H
hRQeO4Wyy3soXhVIkfKozwxOE8UrlRQa348rVzQR/xVKsTpo6dKoRxT/i6S4
9HrR9VmdCRdL0VuTHLh4LnsfWoqogxt6/fYn/iqVNp/PfEbxokyKIS3/s+HZ
UvwvZ+TtxWTEpygeqaVYXtAUYB9M95krpLh9XnuhlnAlMz5GqJznPab4XiVF
+CCz4U9LKb5VS7GhpXLjzMd0P6iG8RdhzLznEpKnVoqkDgdXfX9N8j6Qwq60
r0tkd4pfGinmDtsvrZ5DuE4K+zbHsi3OE5/VM/2//GjBtYss/0vhPvXKZ40n
8X0D0/8Pf6L276b2GqU4t7HDoJNNLP9L4d/Ww63Kn57/Yvo37IVxPY+tJytD
nLcuJ3cZfU9HhjJtAcJSeq4rw8z8qLZRB0n/ejLIHLbK53vQ/Sd9GTp4d5jW
aTfdDzeQIeDkY/+LI6lelqEMqt8OXXrd5pP/y/BovMuAfq+ID41lCNPet7cj
PjWR4X2bG0tu9CD+MpUhuLLNzfOLSB4zGYK4yg8aOXu/TIbn2oIti1j+l0F7
PX7JKXpuJYNe3Myjnikkn7UM61Y6zB3yiOSDrLl+qw/93laGUeqpk8LjyR4O
MqzPnzpZ85ryDScZ8q90TJ9UwN53lqGwRXnrrlWEXWXN5y+XUz7oLsMY7f0u
Nn/xkMFuwKXiR/OpPS8ZFIHWtSsvknw+TH/f/DV6cYXGt78MFUZTEtaPJRwo
g6UpwxC6hINk0JazcSunfC5MBovvm389PEE4SgZ+q/pvv5eS/eJksD3DH+be
gb1/LUOt37UfkhkkX6oMNx+Gj697TPktTwbt8eQZRyk/5svQxq/hW/Y49ny8
DG/+HNDvm0XxRSJDxhyfFy3Z/F4hw6LV2WvirhEukOHGsq5+M03Y8/My6LfZ
FNt5G8WrQhmmOA623iJnz1My8hwvn+hxguJjsQw1ibd/Ne0lPi2RIXr/EmXD
fYqvpTJ4GesKtuyn+UyZDJMWMyNyDK0nlMvQcdfWKOl24le1DObaH7gQv1bI
oD1+es6b9u8rGX/gb+jtX0brDVWM/YbzR+p8Iz6olkGiXV+6w67/y3D5G9/W
fxbxR60ML4INq5bPJvxAhq03ecr43/R7jQxq3d5jM0WE62Tw0dazGcee55M1
r18+o/beynDLP2R0G5aPGmSQKm/+WBpD5wsaZViy4ofnjEfseR8ZNuStmXHe
n9Zjf8mQefORpsMskp8jR3LLD3W33lE+oiNHGwfLpIG32fvAcuj+OSrqy9bb
0JPjX3nrAez5UDn2x8lenmH3hwzkKL3Y4VWDA9nXUI64VY92v6mhfMlIDoty
Ud0xdv3NWA5rbcHmocQfJnKA51N54Dd7n1SOkvVDuzzZTP5qJsfISN/kJ3wa
/xZy/JAXjjlfTPHfkpFnj3VSyViKx1ZyyDzOP51wmPjAmpGvu5ax2Pp+chzt
cDW89zCqF2Urh9Ght7O8XKgemIO8+XzUFsJOckT0+nOrYxj93lkO7fLpG2P6
nqscOnWzizTGxA/ucmTGyRfI9Wj+5CGHYMzTltWVbD09Rt5/F56pPpKPHGZ3
D3Th3aH6j/5ydNeel+5H9XUD5dBeZ/54bFUzDpKjl/vFjzMGU34fJsfN8X9s
V3Wj9qPk0K6OmvUnfcQx7ZXvW15yheI3Vw7zFy/Td/ApfqfKIerbJynqIdWH
5MnR49Sp29vb0PyNL0fqNKWduAPVuxLI4ak9oDKa6p1J5OCsT9I5v57qvSnk
MDzp0uKbtUszLpBDb9KAsOrnND9SydHforPyUzDNfwrl0ASGesdMp/4WyaG+
vGXmEW+yb7EcV8wNPUK/Uf9LGHv8q+9E9i2V40Hy9uNcOclfxrSnLfDIJ/2X
yzGm+GlOlTfL/3JcKDwtP+tN9qiQg3/mXOn6dcnk/3LsMW5z/GvrQPJ/ObTL
q6ax88j/5cjdP+WQCageZI0cXf9t2FI9zVpGX7fPyTMH0nzngRyvlpX3P7qc
vq+RQyXwWfQhiOrb18mxcvCLxbPWJDfrq54Z350SnnKOU/27t4y+1ANPJzRR
PbEGxh+P6FnNZut9N8pRlLvQ8XoF1RdrYvrDu/OlQwTVK/slxyBtgSIl1Tfj
KBDC+X0q8TPVk9VRIHWFWrTHiuyjq0DRn2kmM3Ip/9FTQDPi+Jd8T8L6Cmjp
7qUP+YeBAuM6fTlRIqX8yVCB3ttn/xVJqB6WkQIJLu67VC3Zep8KWDhWL6//
SM9NFPD994fGs6kCkxcNm3Irm8ajmQLqTeJHE06Nb+6/hQINzgb13b6TviwV
zfs116letJUC3RckLHh3i9YjrBVY6nns0fhbbL1yBcr+1YOnen62CkjOzP/0
2ojs56DA0SMN5a5mVK/GSYH3ZU8ib62l+ovOCvTIGHs6vxXNj10VKL2a86rd
bKq3666AytD4hk4W1Rv0UIAZtM9OQ3DqH/Zi8LDpryO+tm5u30cBfPXYMeRM
H+J/BQp2XO9Uto/qmwYqMCZy5ID+jVQ/PkiB2JM/n50cTvUrwxToqBkpUJWR
v0YpMH7Sy51W10gfcQpcjVr66vBdqo/GVeCOJn6huSvVY0xVIO3fgS6q18pT
4FrhnP+mfKL6YnzGPp1mjZTokX0ECkjvGov5HjRflyhwZDP/44oIWh9SMPbu
s7L8xX+knwIFnlk1BBw7xNYrVqA8skahH0rfK1Rga0LPI74dKH8sUuAxZ+zj
M3m0XlKsgI72QFYjjc8SZnxemD0hk61/Vsrox6MvJ9jNrVmeMgVa/CvYSfKX
K7BJZ/xLzTG2nroCrdrM2rxISPGrgtH3+GeWtlKq31epwI+aA46vlISrFP/2
m0tXsfUWFTjBlfcaf5nqXdYooP8iYtS3WVSfr1YBa/PdM22nUX3QBwrUPrjx
N+QkYY0Cf41FAy7K6Pd1Clz4bb9jxgT6fj0zPnfumdxjMtWHfqtAV7drj3qt
pfWZBgWqj+SHX/hG9dYbGTxzxoVtNfS8SQFZy5t/2kZR/cJfCuz+eHPOSme2
/rQSwyf/Vpmz9Qd1lGiaN8FZM4fqZ+oqm+tnW5N8ekrMSrUrCd5I7+srkRBi
YNz+AtUPN1DC2erEYSc7qqdnqMQA4ZGPQ3eT/oyU2AFfvxs/qT1jJezDrh+3
m031Kk2UMF/c/cmQbYRNlXjfruv9hy7UHzMlXhZpK2BRPXYLJc6HDViUaEL1
cC2VEIkzl7YeTfXFrZj+ua+vaX+L1peslaj9kBm+O47iMZQYr50wZ9B4tVVi
zudclzATmq84KOHbJWuv6hWNTyclvCV+np1iCTsr4TTp8pnAZIoPrkrMTPit
36eY6tm6K6EtjxyTQeujHkqER27s+N2P6qt6KaEf5cV5MoPik48Sm97d6PN+
EPmzvxJl6ucHfH2IXwKVeLvNxW3qHuKrICUcHheudmbzkTAlymO69+rrTDhK
ic1XakyizpF/ximhLU+76BnVl+UqcTDNuO3gKuKXVCW+3mISbFPiD54SJxfI
BuSeJ8xXorDPivlddlI9U4ES4Or1nVxE/Zco0XhO98kNO6rvr1BijOUm3afl
FJ8LlNiqu+v+3W9UX1GlhLtxzIIhaWTfQiUq9r17J7Pd14yLlPBy/xO3VEX1
5ouVCHqzbtNrY6q/XqKETXjxgpgdNB5LleActjw63X0K+b8SBSl+08V1pI9y
JUJv+Rak11K+oFZCe10hbBzhCiVqUpIXlN6k9d5Kpj8Llqmv6NH/N1HFjJ8u
GYHGG6n+arUSfhv63OoWQfLUKOEmd2m5MoRwrRJFO/PU/f+Qfh4w8kQLNg20
J/7VMPYe9GmZ40MaH3WM/wmXitfNpvrZ9UrwG74a69RR/cm3zHj6Xv5011DK
rxqUeH3l5tyrz6m+ZaMSZzhnM7q+I39oUmK51yLTm/FUz/kX4w/aelDnYpvl
4eTT/1dC/KuTj8Zu19aNHEvxVje/uR66DcVbvXw80V7o7cTWC86Hz5M3a5YF
rCT/z4dXvzHPZ+gT/xjmY2Av7QE80odRPgz2tFmx7ijFX+N8rM7i7Iy8QfXj
TfIxrXRR6URzksc0H2FeE6e3uUnymOXDu/HBdLen5D8W+ag9GLcs/S/xmWU+
PEIeDOtrRvaxyseODRXGJWNofds6H5cDBbPsOlH9d+QjZ9rQ1E4/KD7a5uN7
svbCL8Vbh3y4agvETiLslA/nfj0C5nym953z0Xbl3aoBu6h/rvk4xx3sdqCJ
7O2eD+3y65lGwh75uGFV8+Hsbbaeez58LT9Fn+9G/fPJhyczPa6xpfzEPx9W
NzVHjjSsI/7Px4HuliMPHKR6wEGMfsMn/7zcivKRsHwc6TIvYmwKxYeofHTv
Z3ni/VqKZ3H56L21fWL6hLBmzM3HMG3B9bc0HlPzwQSr+1u2UDzg5UPy3f5x
4XeK33xGH49yg5ZwKB4I8jF0tG6xUT7FA0l+c73fpzReFfnY0mnEg09Cf+L/
fGiP41qJqX+qfFRxD0nMXkpt/gd6MNWF
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjc8XDkkRsmcPIYQQkuSxRAghhFBKQmjftNz2vW63W90SQpI9ewhR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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0857725859375, 2.7942089218749997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707516945039*^9},ExpressionUUID->"4f42ee5c-3954-4e19-8ee0-\
2c977f53bafa"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519280431*^9},ExpressionUUID->"6edd9bb1-55b1-4043-a401-\
a56170df8ac4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHtcTU0Xx0OI4gkhuZSEEEKSnugXSRIqoQhJkoTud3W63+tUp9PpnBBC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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1280.4933518547398`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519323159*^9},ExpressionUUID->"41db97e0-d90d-4f7a-bcd2-\
1302cebbc797"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519330801*^9},ExpressionUUID->"1a8efaf4-b749-428b-8fe1-\
9b6a523ea150"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N8Xx0Up9C1FiiTMfGbGEuo7SZtzSNokSohSyb4L3yjapciapUXE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        "]]},
      Annotation[#, "Charting`Private`Tag$225293#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7ANnz9ircPqtPVTAgWWb1WeWdy+gfA6HbvYp
7R+8n0D5Ag5c4XyLi9/fh/JFHF61R7dp89yA8iUcJj7bKLlS4iKUL+MgGZri
sqj6GJSv4LB8yz72kvpdUL6Sg/i7z6aH7q2C8lUc2F9oHz4dOwPKV3M4c0Oy
hLd5EpSv4ZCubyK0W3IRlK/lkFzuduK2+WYoX8fhvYTIkze5B6F8PYe869Ei
XadOQ/kGDlfT925ca3kFyjd0OL1em918wm0o38iBrfMkO+fDh1C+sQPvzGuf
/wQ/g/JNHJyvSeSm872G8k0d/oPBe3sADQJfkA==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075193791437`*^9},ExpressionUUID->"59a99db7-c2e7-45c7-98c0-\
756726086522"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.114317911193781`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.114317911193781, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519386571*^9},ExpressionUUID->"f7294d51-1005-4344-8fb8-\
bd3536adeca7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519621687*^9},ExpressionUUID->"24b7cbac-23e9-4f68-87cc-\
a982aa9a0077"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519626894*^9},ExpressionUUID->"d0d8cf49-380f-468e-bfd8-\
fe4af555642a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTd8XDSEJoS8hhJA5mTK2EDIlISFJg0KU5rnXPNer3qtXpsyZM2d+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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjVsXzpQQQoiLG0IIIUnCY84ckqJIopnmScNpPs2nOtUpUwiZQ0im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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.07476217187499999, 2.8234158593750003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707519668426*^9},ExpressionUUID->"a0794c9d-420b-4022-a143-\
c36bb52f640c"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707521996667*^9},ExpressionUUID->"d47b9999-9087-4f61-87d1-\
ea98c6a85e99"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTd3bxkMPmZMphKRIQuZUdBlLipCEUkiSStI8nua5TqfTmQpJCCGE
ImSeQghJCFEIIcr87vfTuvfv+cfn++yz9lr3uu5hrb3XbtjazUvWt1dSUlrc
XUnp//9t+6/JdLosrINsYCzY/0Dw4V3j5TyroPhw1ZH/sSq66uf3+B/3Qb2q
rljKszqiHz6uyuRZA4/33pop5lkTWnUjXol41oLNQYub6Txro+fS/g7/4xFY
vecp/vd7XVzPq/r4v/vpoTmiwfx/49HH4S8ffbbzPBbZRVcrc3k2wPQj/dzy
eB6PGzu+j/rf9Qlw7DEqdBvPE+Gl9/73/+4/CREnQzpk8TwZur/ehO7keQr2
di+dXsDzVAzd/EJawrMh1q41E17leRrevPE7fo9nI1TOnZHwkGdj7H+/zq6C
ZxOYHbPZd57n6XD/3j7vMM8z0GPyM4ccnk2x3lfd53/6AsdOLDrA2yMAzn4p
nf0/+2dCcTdq30H++kw4bfJud5K/PgunHnV+cJq/PgvO/RN8SvnrsyGZu2LZ
Kf76bBgMv/b9BH99DrxrpYuL+OtzkP+9g/px/vpcHO0Tbf2/+89Fh0ip2xX+
+jzYiaqq+PkSzIPRadP4J/x1MwTKf33hWWCG/uWSS3f56+bYml/39Ax/3RxN
XZ7k/s8f5mPx7v0TU/jr86FWqrE6nL9ugZyRmmcE/HULHK+zGvY//1yACWvT
Ig7x1xfAq+jk0HL+uiVS8oq2PeevW+LvrRf9a/nrVnh4xuX3Df66Ff4rONO4
m7++ED+arPqG8tcX4s1wo0Gr+euLMEd10tQl/PVFmJDY8dRK/ro11p+YMmML
MawR5LNQnMj/3hqJ99b15f27zBq3PUas/p+/L4bHpFv3k/j2i3FRkHbHh2+/
GHKd6Q/X8u0XI6zThRdOfPslmNu48sRWvv0SeGvkKvP+KVgCu8+3tl/k2y+B
Ua++M97y7Zdiis3WqD98+6VoObtC7RfffikirMO61vHtl6KiIPpsGd/eBvO8
4sTZfHsbTIzQtovk29tgbPW+xgC+vQ0qwtQEEXz7ZbBNMd/P5zssQ3PR997H
+PbLsDHXZwKvX9kySAZveP6Ab28LZf2ynZV8e1s88PllcZNvb4v6xVrX+fgu
s4XeFhPvs3z75bj87n0QPz9YDq2jDbvu8O2Xw/7gu7e8f5Utx78huy2a+PZ2
uKinWPSbb28HN/NxF5QGUXs7qGu9fc3Pb5kdTO5cHdjKt1+BC9V7X3/j26/A
winfvfj7CVagdqhuaDe6X9kKnP38eMUwYqWVuD3qgHwCMVZC8mJA7VS+/5Vo
/L39vj7ffiXCTP4b2JtvvwrNc7fkfeb7X4V3/xp6/y8frIK7VGsTH99lq2Bl
tFflf/nXHjM6HH9ziW9vj8EFyZ1r+Pb2WDKupXcL394e+0pUt/Xk+3dAbcuM
DVr8+B2g18/BZxw/fgdUeq+3MeTH74Cq1Ylfp/PtVyPw5jiY8u1XI3fQKedp
fPvVWOoU4TyKb78aAj21ST349o64vydw+jt+/I44/HpWGu8PAkcYfz3ozefz
Mke8GD71RipvvxPST2+04fObphM0OwkM+XoJJ5jXlyXz8+fkhEbjkQav+fs7
4VrenXR+PDlOOOhjKp7Ij9cJ8S+vflxIXOuEhrlLGuz58a+B+Xk3Ic+aayCN
+rzNmp+PNbC8v+b3DGKnNZj0s+zdWH5+1sDBOcV3BN//GoTnv4Eu3/8ajF4J
8P5VuwYWqgfv/m/+1+I7Tlydyfe/Fr/Tv22ewve/Fg0Lbo4ZyPe/FnN6HKn/
ytu/Fgsr7nTj60nOWgjvpe04x8/3WuRs2r+Vr++1a1G+bvjyN/z8r8PZ8O8t
qnz/6+C85f0d3v+xDomWA65a8f2vw9ZF5qd5FqxDt7jqTSa8/evQHBNxWIe3
fx3ysxeZ9OPtX4cpgfsW9uXtd0a/ridi+XjUdIZDz36r/hePzjC6m9OBny8n
Z7R6vRhrxPfvjHdug/J5/8xxRu3IWWPV+P6d4W5mUcTnj1pnFLsN0W7m7V8P
F9Eudz6+NNfD0ulKZXu+//VQT/tS253vfz2yBydY9eL7Xw+53oCVXfn+18Pu
3f1iPn+VrUdV+56bfvD9r0fXG/Zivj4ouaD32HF7OvH2u2DOdPMR6nz/Lmgp
b3ynzffvgr8B9++P5Pt3wfDDU3w1+f5dUDvzS14fvn8XlH6DFT/+WhcMHBfb
jR+/0gb0tv54dijf/wZcOlRyejzf/wZs7j3Ay5jvfwPQYUw6H1+CDdgRNOY0
P96cDbA13+bL+2fZBpho9Bh7n7d/Azr+ub7wf+tNV2Snip894uffFTqv1ie0
4/t3hXvxtSG8Pzq5YqWScNcGvn9XeHW0uhXD9++KeybCaSm8/a6Y772pfRRv
vysGqk87tYW3fyPaXxk2Zh1v/0a0+ylauYrvfyNmzFezXs73vxGlStPm8vlB
sBHHuxtXg+9/I/ZF5Bj9L19uRJFV8QM+X9duxN45DyP+8va7QSXRdB/vn5pu
MIpWesT/Hm5YHWD6jM/nTm6wfG7zaQnfvxsMhj5878H374bYM3v/BPH9u2HK
074twXz/boi03zgzgLd/E6rUovV51tyET3c/SAR8/5vQ6PnivpDvfxP8DByM
d/H9b0KddP+vw3z/m9D+x/vOR/j+ufsf/Wu6m+9/Exa5G1Tz91Nyx8FcLR1+
fJrumBdZq7KJ798dfboWy535/t0hzfK+4Mr3747m4pFiP75/dzSaPXmZzPfv
joyyFR/28/27Q82k0647fP8eCHtnPayV798DWjNcjg/RoP49EHFnzVFjYicP
9HwaG2FOLPBARey/3bOJczyw5UjMyInEZR4ILhq/cThxrQd8skz2ahErecLN
rpMef39NTzjL/0R58v174o2yVfMxvn9PiApKbv/i+/fEmH35Z6YOpv49Ye6m
77GOuMwTZQtVNOKIaz3RZF7z7gix0mZUjD5Q00SsuRkBI2f/Mx9C/W+GnYb5
1+PETptR/ri3sd5Q6n8zlhwdaZtOnLMZV7fKhQ+JyzYjtHD9lk/EtZvxVsfK
9iWxkhdSnvcfdpFY1Qs3ttnm5hNrekEuHXwtl9jAC1eCHf8eJ4YXaqWOmdXE
1l4Isnhc9ZfYyQtL/bRqumky9vKCxqmY9V/58Xsh+1jPxQeJhV5cvuv1fBZv
jxf6Xo2zuUz2F3qhUpL0gp+fMi8UOY6OfE7zV+GFj8qb22fy8+2FU3EfZ7sT
N3lhz7DFPRz5+d8CrSrbwWuIVbcgoL/N0PW8HluQVvHSkb9usAW/7r8WLiHG
Flyv/DTGhNh6CxYJb4SOIHbagjdvV+UPJPbagsiOZgOHEAu2wK1f8OBxxMIt
kMR02DSH96ct0DAfMMOauHALHmSVnZ3L+9cWGOrNk/P3q9iCrlf89z/j/X0L
Pr6sHCImbtqCkiUhXZfy/u+N9c8N7ccQq3rjVFHkNT0+HrzxzOV2+FxiA2/E
3llq6sHHhzcqTT6OSiW29sbkNweOSPl48caXgDi9SGIvb/Q5PUW2hI8fb0in
Ht40kFjoDe9zSmea+HzijWUFQ4zriQu90VQ+5Wk7Pr69gYKnJ6YQV3ij9v3A
QB/efm9kx47+vY+33xuhKs9n3+Tt3wqfBy7jK3n7t0L4ZkP4dd7+rfBfv3Tg
Sd7+rejS1cPnAG//Vsw2q/55hLd/Kx76XS+6w9u/FWEBT3t14PXfijOdcjJ5
/QRbYT6/8EoKr/9WxO+c96uC138rutqscv6P9/+tiN05baM27/9bYW2ytlCf
uIJr/7GuXou4diuCZuYeViVu4sazakJ2O2IlH9y+61j1l/d/Hzg96HW4C13X
9IHBgqNLhxAb+KDY6OsKvj/4wGxm1dORxNY+cNMWOHfj85UPenV61ekFb78P
zDvu+1fE2+8Du/zQWhlvvw/eDZy4Uc7b74OjiUmKM7z/+2C7yYJPHXn7ud9b
3Nbfytvvg2n7Zxcq8fnOB+1vqVoWETf5YGDiMdtsykdKvtjx37Wv5cPIfl/s
yto2ZPlwst8XPZ5kdp+pQ/b7okl8tTBmJNnvi2ePdKIH6ZH9vpg1Vmf2X32y
3xcBSuMWTjEg+31x23jUxOqJZL8vGu/H7VcxJPt9URRYffOJCdnvCzWnhHcr
ZpH9vlh1MjVgkznZ74tc3ZRhNQvJfl8sKOsbt2EZ2e+LmSc2uN5cRfb7Quui
utPDNWS/H37mWi7y2ED2+yHC+vGGOHey3w8X/hz21dlC9vvB49OjMRa+ZL8f
ktqpTW0JIPv9UGP6Z+K4ELLfD+L+eoY/w8h+P9gdC29yjSD7/XDJIOVkRhTZ
74ftskjjzBiy3w+3je68i4wj+/1w7kmg3CWB7PfD7u6H9UySyH4/xJou1G9O
Jvv9oLz0ydqgVLLfD4fe1r46k0b2++PELuO8k0Ky3x97UZbrnk72+2P48N27
3xEb+OPfzu9bZorIfn/MkjmGhRBb+2Ns16feOcRO/lC2TTxVQOzlDy/5mgvb
iQX+UMjt3HyIhf44OjWg2xjiHH8Y3u7aep36L/QHUo4OX0Rc5g8jb9t/F2n8
Ff4YnDX5xUTiWn+sGJSYdpDsbfLHnLR4t5m8/QGwHHey4Q/Nj2oA9gw5//0d
sWYAorppqXak3xsEINr4ojvfHgEIqA/bGUdsHYDJJ40+XSB2CsDR2bVOr4m9
AiAa4/nlA7EgAJr1A5rriYUB6Pi6T0AdcU4A3Lv+kTYRFwagsOOmgd3JvrIA
zLBIjR/N2x+Aw8VmzhN4+wOw4cmMTp2Im7j+3X53k/P2B3IrPC193l7VQIxR
NijtwdsfiNDUXr4jUsj+QAwJyttlTf6FQJyZ46yzk/zPOhCy8MMfBhI7BcJ+
nH7Xo4lkfyC6DXbZsZRYEIhW46yST+TPQq795C9yAXFOIJTie4d2Iy4MRMcu
G8/sjCf7ufH/6bRnEXFFID6dTSseSlwbiOdxfXaqETcFQvGuX+EwYqUgWO5d
9X4WsWoQsredKHUn1gyCnsHwfCmxQRCSit6nnSVGEG5bel96RmwdBNUdl2xa
iZ2CkD+gi30PGr9XEAbvtlYdSSwIQnEnm7kLePuD4LB0XHI0b38QzCMjbB/z
9gehYCZWmdP8lXH3m5ZsdYW4Ighzh4UuAc1/bRB2qWZm5xI3BeGZtsf758RK
wbBZGRH1nVg1GEu2hjxrItYMht6ox/+9JDYIRjej+hPPiBGM6MBxe77x+gdD
oyFmph75h1MwNrV0r/ch9grGp84T+l4nFgTj883UZ0PIv4TBGPhTvXcwcU4w
bAccMv9CXBgMI503R3eTf5YFI6RmW/1p8ueKYLz06itbQfmhNhhjvXW7bM8g
+4ORd66qKU9C9ofgwpLuq5IVZH8IEhNdNwbvIPtDIGroHrhnN9kfgnkWw+ct
Okj2h6Dh9OGz50+Q/SGQVf4YvOgC2R+CUY1rKswqyP4QnHL3FH2pJftDoHL5
oVVYM9kfgmnnWyZ97BLH7A/BKnfbSGVtxoUhcGw3btpkU8ZlIXDq2+/+/lWM
K0JQIwrzdwpgXBsCoUDRboGYcVMIHBJ+CCMPMVYKxYP64+9WX2GsGort+jXb
BU8Ya4aituln3fUPjA1C8e/M566L/jBGKPRurmqY2yWe2R8Kg/KM0a19GDuF
4uni531LBjP2CsW7za3uT7UZC0LRbayS2nE9xsJQRL3uIIsdxzgnFM6bdtum
TGRcGAq351VhP6YwLgvF+dPfXzVNY1wRCvMeyr5pJoxrQ/HY9al7/QzGTaEY
tcD3Z7uZjJXCYP5jb5cXsxirhsHp7oI5kXMYa4ahxzHtgpdzGRuEYejomg7t
zRgjDEdG+9TUEVuHwdB5llRsTvaHodOSstmD55P9YdD+N800kVgQhtSpO4a+
IhaGYXnv7NF6FmR/GOxMnu+zJy4MQ/PAjgU+xGVhqHyg28+duCIMzrOGSUBc
G4ZbI9XntdD9m8Jw9bVXyzZipXCUjz02ZT6xajiaPWboqxJrhiN++HFlFWKD
cDw12TnLlBjh6Cxc8F8JsXU4Ki03jHCj/p3C4aca2dV4Adkfjpx8x9U9LMn+
cBw3+vbfdWJhOMwTvR2WW5H94bh0q/eFQ8SF4Zhn3Xy0nLgsHNemRWsWEVeE
Y+p2XdONxLXhsO4f3ekj3b8pHCOeX3GaRawkQOjNs0quND4VASoeNS9xofGr
CqC2cvJ9C7JPXYAh25J26JC+mgJUVqtaKZP+ugI0/6ls/4H3FwFG7tt0/wn5
k6EAazqYiy7NpvkToIN+qUBO/mcuAK5uXLeU/NNagMyurb2+mzK2E2Djx3EO
aeTPTgLM2vL29PjpjF0F2FnYa9AHY5pvAbIaHL5dNWIcIIC27YW3pyleBAIM
/HBoTokh43gBgr7363NkKukhwEL38uodFG8yAWYoeX1Ln0z6CGC+v2/0jkmM
8wX4+OJU9Us+XgWI6f+zxoO4WIBYHd9HM4nLBLhsubifFfE1AQ7d3bfFi7hC
gJ9pR8ySiKsE0N2s1yOeuFYAsdtZ9XXEDQIctTzepEvcJIBK+dYuHycwbhVg
xJ4l/y4SK0Xg0Vujd4XEKhE4GluVV0CsGgGV6sHv8ojVIxAyQTMthlgzAmO7
9P5qSqwbAeGfuFm3x5P+EQi4NcNjArFhBErkHcu8DUj/CAiEKxdJKN+ZR8A1
s6r9rrGkfwQ6FbX4bR9D+kfA2L18cbo+6R+BcfuLUhJHk/5c/0l2J3dQPvWK
wFmr1NFvR5H+EXBJ62MWQiyIQOrgq0UuxPGcvRYlAw4SCyNwIudhoRXdTxYB
A12nnvOov5wIeOYKxitoPPkRmGAyv8NKGn9hBBJP6uzMJXuLI+DsHtRBwesf
Ab1Gi5r15G/XIvArdVz5UMrfFRGQWNkfuE7xUBUBt6AjG+ZS/NVGwOlslzM2
i0j/CKgd1CzZZUv6R2BE95m6NQ6kfwQeO2zWOeVM+kfi/ADP2eqbSP9IlD3R
OvjRi/SPhPOzMQfN/Uj/SMxYMP2+YTDpHwlHe0HUvXDSPxK96lNe6UWT/pHo
uKhB1TGe9I/E0UEut7KSSf9IKGUrFFrppH8kJm0vmDVfQvpHYm+Hpofe2aR/
JHb87Xa+fR7pH4lNA6JLLA6S/pGwTQ6X+haT/pFYovzW1/cy6R+J5B5DRytV
kv6RUP8tOLfzFekfCWtty6rnX0n/SJx5IK63V05oY1kkWrM+NL7twzgnEsfd
6iwidBjnR2Ksg8628VMYF0ZiZbf+m5XNGBdz41u4eNf75YzLIrGs6fy4M66M
r0XiTzf5UtNAxhWR6GJat8Y0gXFVJC5YnFi9V8a4NhIv/p26HreXcUMkfp/V
0eh1gnFTJOpE7QPDLjFujUTInNONLfcYK0Vhgv3sP/4vGKtE4XvPtJMXPjFW
jcLNVU6rfP8wVo9C/D3dASO7JLaxJvf74UajEvoy1o2CyYWvd/2HMjaIwjM3
n5ofIxkbRkGntv7mpHGMEYW7XTImOExmbB6F3N7xn/caMbaOwrt6R2dTU8Z2
Udj+ctq8GbMZO0Vh3+71GwvnMXaNwrYx1h+k8xl7RWH8yUkdvy1gHBCFtLqz
925ZMRZEYaPfj2ETFzGO565bHn1tas1YGIUl7+Oyei9mLIvCv9k7cYM4Jwqz
9u5877OEcX4UrIqSkvouZVwYhTqdrBU7iIujYHPd+O0v4rIoWOjHiNRsGF+L
wlXZkU+36XoFN785G521iaui0DfC+G4P6q82CoWZ1sfSabwNUbgSeurSiYWM
m6Iw6UhLYbIl49YoaNyy+adjwVgpGu3n3amVmjFWicZ5HX/f1jmMVaOxxdNy
h/0sxurR0MudoPyQ9NCMhoWjy4st00n/aMTF/OwwzZj0j8Zpcfhzg2mkfzQ2
PjrR1WEq6R+NWRGtB87x+kcjyOH5geWTSP9oJOz7fGLwRNI/Got+nY5sP4H0
j4birJJHkwHpH416X+2hFeRfXtHo/dRJPXUs6R+NXbNenBwyhvSPxnOz2e3D
R5P+0ZC8tI44Mor0j8akKVLXYvJfWTT+U9vTlKZD+kfDT69WS3846R+NhnZ3
dgRrkv7RiPSLdfIcTPpHY2zC7I1/BpD+0VDLmZAxrh/pH40vnhcj1NVI/2go
b96Ucbc76c/9XtTxxubOpH80TokHDP+lTPpHw3ZJz6duSqR/NPbaD3m49xfF
fzSGi6yeZXyn+I+B/jz/j2qfKf5j8OGbWF/tPcV/DIr+FWxOqKP4j8F+VaNT
fk8Za8Zg6bHPSx4+YKwbgz4SrxtZtxgbxCCv8fP+w5R/DGPgtuqn49dTjBGD
KynO6haFjM1j8F/j+WG78hhbxyBmcfmOdpTv7GLQMKi1JiyRsVMMLAdlPp4X
wtg1BpUpm94KPRh7xWCS/JqLdDXjgBjUvf+Rn76IsSAG24vu5h0F4/gYlPV3
MxszgbEwBr+sP0ycoU35PwaNX+MtpvWn/M/Zd6faSNaV8n8M2t16KOzYnvJ/
DEymuq3d8Ivqfwy6hma/rGil+h8Dz+ovVUF0/VoMxhl22buD6k1FDEb2UG6y
6Uv5PwYrTuyMcBlL+T8GxcPb7ZxhTfk/BtpvO3euDaL8H4OB7md0Gg+S/tz1
uWPNDjSQ/rEYd2HlTVU9iv9YzBgy0eicF8V/LFynhp/pf5riPxaPiqIXrO6U
1MaasXjiPUinaSlj3Vg4dYktC9nB2CAWC4ULZ+m/ZWwYC/shhQ57DJLbGLFI
LBF8+OnL2DwWPtP37Q0oYWwdi8Zjf8oFvxjbxcJWM/zrWpOUNnaKxYmzk9Pn
hTB2jcX0x4tqtE4z9opFhm4vi/OtjANiYX1pTNGlSaltLIjFj9wpsYWejONj
Yby9tfDTbsbCWGQ2rBj5/DFjWSyeva8ved45rY1zYvGqdVic52TG+bHo9rxD
7+n2jAtjoedt6W0axrg4FueXv9i0P4txWSzGjhh+82UR42uxuD0oAutvMK7g
ri/scvhwDeOqWBgoW/Wd0Mi4NhbmGjt+mP9g3BCLJT1SK4e2F7ZxUyy+m85f
e6Aj49ZY9HufX76+C2OlOAx8c+qFZ3fGKnFYNGfVxYaejFXjkN3zpnJLL8bq
cdiR1u316d6MNeMwQ+GQbtOXsW4cJo8/cfpBP8YGcdjvtydtvjpjwzhcMX6a
cHgAY8RBRXx81t+BjM3jsK/y++kRGoyt43BmcN5E9cGM7eIQNrKH00VipziY
/SnO0BjC2DUObkrbOw4m9oqDsurm3fzvA+Jgm1S1ri+xIA7Hz567pUH9xcch
csmo4gYajzAODrklkxNpvLI41JzrNFKN7MmJw4XRcc2pZG9+HH5vDBvUleaj
MA7nz7X/kUzzVRwHv/yTx/qrMS6LQ0W/GfkFqoyvxSE33izCkua/Io5bHydP
aSF9quIwPND/6P5ujGvjoJdXUOHUlXFDHDxXL9btQfo2cfNd4vAsV4X0j8On
RWt3dO9E+sfjfNT9C6b/kf7x0Bu9SGt8B9I/Hsc8ppq+VCL946HS//Tak7+Z
v2nG4/kZrU3LWhjrxsPDpF2n4s+MuX3Pi0Njxnx8z5jbZy+eLH7f8pox4nGg
u57o2nPG3L5mjbq088LHjK3j0a9v46PAe4zt4mF/YmuN2U3GTvFIs66vOneR
sWs8jPpEd/18mjG3j8n+HpH69hjjgHjINX/dKzjAWBCPCc0Zp/R3Meb2KT+e
F+SZKRgL4zHJMfjRTSFjWTwumUx6EBZL8R+P5s4GQ0YEU/zHY/Dh3U9SPSn+
46HxyfCYyInin7NnfA/dAYsp/uNxYa+4dz9Q/Mej/veAkNgxFP/xaBwTq+4x
gOI/HuOaJAF3OlD8x6Nay+xSUSPLTw3xuLprtcPISsZN8ej/4d4Go1OMubqz
VfI2V20HY6UEGG0dVP8pkrFKAuz6KU5NdGGsmoDafk9c1s5nrJ6A+c6+XweP
YayZgP+qRI4aaox1E/Cm/ZJBGj9YvjVIgMOKO6+rXzI25O5nd/O1WgVjru76
r/TRCz/P2DwBz4TPzOtOMubqWtiJW/l9ixjbJeDzdJ+zH09Q/k/ACd3wWUbU
nttHuW+4PDL+PuX/BBwNepf36wPl/wR4m3e4MUyV8n8CPPplVL00pPyfgBGr
zy9XkP3CBDzsbLvTRkr5PwF5xfP3DLvOOCcBa/VVHNb9ZJyfgMyki8pKeqR/
AhaOf6pwX076J2DuP9n3jEjSPwHy8W6i/eSP1xLQovp4bbv7pH8C9BJs8+pa
Sf8EeHknHrrcg+I/AckFf14malL8J2CVzF92YzzFfwL6xAtXJ82i+OfGX2vu
8GAJxX8iSr4ZRh9dS/GfiKD6abNHe1P8J+J8P5/jMyMo/hNhNO1yr49plP8T
MWPhuj1DtlP+5+5n7fn29AHK/4kof6FhdLiY8n8iIn92q3t7ifJ/It6U1Exw
q6D8n4huPg2u059Q/k/EshFxgWGvKf8nwrkpbOSST5T/E6HXXHDgRSvl/0T0
vrp+8bL26W3MrWPCGtxsK7oyDkjEl41bTnj2ZSxIRPX++vQ5QxnHJ6J04lKt
1aMYCxMxbMDkhecmMpYloj4iQGndDMY5iTh89aqP8XzG+RyX7lw1yYZxYSJy
vU7/N8WRcXEiLLyOhYx0Y1yWiFN7Oph/9GF8jbPn855v7uGMKxJhvVjxOjKB
cVUi/n6Y86lHBuPaRHz4WGvTnMW4IREGVdU/huYxbkpERuHHbUkHGLcmou+L
iqzpRxkrJSG0UNZ7bjFjlSRYPigYWXSGsWoS9ljb/VJcYKyehHTdd4H/XWWs
mYSpyTkdf99grJuEIz73FDG3GRskYa7+jNB9dxkbJmFafq+1mysZIwl1oab3
nz5kbJ6EMe4rq1uqGFsnoTlqauDpasZ2SSjIjP43rIaxUxLcLxQN0HrK2DUJ
DQk5R48SeyWh3+lu924RByTBIPLseW9iQRKitz1I2kP3i0+CIv79NO8npH8S
jn7rfOL5Y9I/CR035cS1PCL9k3C25U2f8w9I/yRoOf6pmXOf9E9Cz8n1MakV
pH8SSrd//Vdwi/RPwti5EWGFNH/XkrB/991ee2l+Kzi+YKwsv0T6J6Hx/vr5
sedJ/ySsvrXLyOUs6Z+E+drt/o46TfonoX+pbUrZSdI/CR4vHnoNLCL9k5F2
unfk6ELSPxlvLr3s+o78RTUZ+l1NShbsJf2T4b7d5+rMXNI/GYWX30tOZJP+
yYiQD3JOlZD+yfB/dtLlQBrpn4xut5flfY0j/ZPh4+l2bxn5u3kyxtVozb7p
S/on40vnfQ62m0j/ZMzWmhP/l+LJKRn9XG6Y3lxK+ifDs093p7J5pH8yiuSn
Zj81JP2T8VXZavJQPdI/GfmNjcqxA0n/ZMwcHu6m3oX0T0bN+Uktrym/yJKh
uuNdwX/1tP5LRu+z2u1FlbT+S0bA4MY5eedp/ZcM3y/PEhcfovVfMnL3W+7Z
r6D1XzI8VrvqnYul9V8yKqSqTTsp/1YkQy2xdof7alr/JWPGPF0tWFD+T8ad
MF+zmVMo/ydD+8fYbJEW5f9k7NjUb5EVrSdbk7HHs3zVd6onSilQeJXuHVHJ
WCUFK1X/6H07zFg1BdKb74eqJjNWT4H+4tt3B7rS+i8FQwYMsbowm9Z/KYjW
3vSkYgit/1LwKbE+zOgHq4+GKTh49PuGofcZIwURfsoDrxQwNk9B+07J3USx
jK1TMHtU+Y2fToztUjDg9+Pn0SaMnbj20QdrSgcwdk1BWJB7wWRaf3ilwHzX
sJrEJ1T/U1Der8+/dbReEKTgauaieVsPMI5PgcZPlwg3BWNhCr7MW730TSpj
WQp+qimp2yQwzknB5z2WmdXE+SlofnjAyFrIuDAFI63TtphnMy5OgV2Oz0HD
g4zLUnDXy/pu/gXG11LQM/7FgVU1jLl10sdVwsY1PxlXpSAy/dKlvoOZvbXc
9U4bDirPpfVfCr5Xns+95U3rvxQ8Xr16+q89tP5Lwf1f8yrrXtD6LxWu8l7b
dw4n/VOxJ+53357upH8qphlt3vLsFOmfCuvy/Ms3af+gmYoZZYGfLk6i+p8K
sf+pNffWUf1PRdD7dcbGYqr/qXg0f+yPXpep/qcirl2vSzbfqP6nIl/V80Jf
bYr/VOyUuNvttKb4T8XLjUad0oMo/lORrvPo+OWdFP+p8L1rrLT4CsV/Kkqz
xTdXNlD8p2J1es767iqiNhakwr6d4n2SDuP4VJRd/hvxGYyFqahI7LV+2UrG
Mq7/OOPkO1sY56RCc8lJleA4xvmpmPXyYIJvFuPCVMS+9/9dc5BxMTffYTle
5WcZl6XiTNC5YStuM76WiqLpbtuENYwrUnHt55pXAW8ZV6VC3eHeFrVvjGtT
0bHwz/BV/xg3pML89voKa5WMNm5KxbjlF8O/9mTcmgqD3yaZZv0YK6Xhwh/P
C8sHMVZJg7yHf/spQxmrpuH3v3btfw1jrJ4G1SMndC8NZ6yZhqW/V+gc0Was
m4ZNET2aXxAbcPffsfuJL7FhGpxzEocmUXtu3/P7r0XWDC3G5mlY+6uXeL8m
Y+s0PJivmlc3hLFdGvLddo39pcGY21e5hrTr/HUgYy4vLVuzwuCKOmOvNIRc
3ZjkTPYGpOHWg0nmJ3szFqQheOmLoXtUGcenIaN+ra9Gd8bcvq/E4Gmfbp0Z
y9JwKOBEprsy45w0GEesHmRI85+fBsGbJ8s2/CD90xCwcu6tj19I/zSIll++
f/Y96Z+GCZHjja+8Iv3TcEmmJP1eTfqnceuL7O7md0n/NKSVv3l/6grpnwbb
4dfH2J4m/dOQEK4RNPww4yZuPMef9NfLZczl/cHKwmNuYsbcvj6sr7rR0xjG
ykIYnFjy1cuPsYoQ5pXLB/VwYdxNiA4TypqkNoxVhcjb2HnDx5mM+wihGubQ
59MYxupCrO2aHuyrzlhDCM9oP/dV7Rhz+5bH+Tecgig+tYXAvYvKh2h9pCvE
FWetDw9pfaLPjWe0QaeadFpfCKH/7LbBfi/GXB468yv88QQrWm9w9mSoTdk0
krGJEMP11X5Z/qP8I0TqwpqIKqrfc4SI7P5Z2j+f8pEQt/1b+2sGMrYUInaY
qmdfc9qfCJF/Tt1Wl5732HD2z2lsGXWenlcI8eCmt+2sZYzthYiaYplhVE/1
SwiNC8J/9/0ZO3PthVpWHVSongkxq+NP6w5ylv/dhXAvuWy+Wp/qmxA1zdCp
v8iej/oIMSP8Xm7OGsYB3HhDW0ZndGIcIsTqrcOtJCfZ81iBEN1HpzsO2Mo4
Wsj5r871P0aM44XQnh84PaMn42QhgvasKj7ZRO9HhNBtN6O48zPGXJ5/ua5b
iNojel/Czb/rpGzbJ4yzhbCNzU2wekfvT4QQ1Sx8vLADu3+eEIEP3ZvidBhz
Orzvrzm2kzXjAiHufim/9yyCcaEQJ7/0GbLsFOMiIX4a3/zT/Qdjbt8pXRD7
c+AMZn+pEG+6PHGrT2BcJkRr1pOD7Z8y5valts1Db96fSvVYiJJruz5a0Hqg
XAiX79uGHezA9OH2rXPfjhgkpnrL+VH20A2zRr5mXCXEfk0PNd8VTP8aITLX
ixIv3qLnN0Io2/5eaU/79zohuk1d9/iAHa3nhLhXNifIm/bbjULEqzlvd6b9
c5MQq/oP/4wWxs1CeB0+6ltB/s6tW00nNEe+X8b4txDDvjbPC4+g9X86CqbN
kQj3M1ZOxwUXj2nGtF9TSYeJ0aDth74x7paOfllad3QpnlXT0VF90+VPhhT/
6dj/fWO7+XYU/+l4OOrRYj6faKTDJ7DuXVoGxX86itwr15dSvuLq/vb4dlbf
bzDWTYdrdf5Rg9eM9dMR392o98q/jA3S8SX+1vV1lN8npeNZra7R3DFUbzj+
+kL55yzGJunwSw8eELqc6k86rD2nT7zkxnhOOpb4Kc86F0L1KB364T00HVIY
W6bD+9XbRxnZVJ/S0eeRUOK6nzG37+9l+Gvd1xNUr9JRIx6dZH+BsX06zn4b
PrWynOoXN68zfObHPWTsnI6S/SOvZz6nepaO24/cwns0MHZPx97G5zlNn6i+
paP5VEny+BbGPunIFinCLv6hepeOgbYq+YoO4jYOSYfLXr+Nh1UYC9KhuOWo
+NONcTQ3X75e7yJUGcenY92AVepTezNO5ubbba1/n76MhZxe22q0evRjLE7H
2KrRs/sRy9KxfLh09xD6PbdPzF6VsGkg3S8nHcHC3K5K1F9eOkzrAm/d7Mo4
Px37Hj2aFdmRcQHnf+sSN4xXYszVBRedZxc/tjJ7uX1t5LzIm3ebGBenQ6z2
M+p9PeNSbnzWhwxnPGNclg4LFVVZ8X3G3D778Nu7iinXGF9LR1bAOdv404zL
OX9U/Ts15CBjbl+/fbveooZtjCvTkR7UP/JQMuOqdJg98c0qCWRcw+n/ICC2
2ZlxbTrsd075Z7qQcV06uq11n+Q+mTFXF6/56NgZ0fqmMR2ih0ZmLr+pvnO/
v2Q/s+gJ4+Z0GI0/sPf3Sar36ZD2Fn8zSGf8m9PjkYXUbgPVfxEmf9F9HmdE
9V+Eo+/lBx90ofovwoWhqRdt6HlMNxEmHP6o2mcXPR8QIeDU/pEjaH/eR4Sg
g8tKCgzoeYEI87zyV7z6yvKThggCf6sgneO0fxBhjMvNPh99GGuL8HKc2PDe
RNpPiDDScWPulzqWL/VFKPk64N7odbS/FEGm8N9d9orl20kihBd4ntdxpf2m
CG/3G6qVf2b520QEm1HiiX0j6fkzN96tTeqzBjKeI8LQudKBDqfpfaQIthID
leEujC1FKLX2b980kN5PitDu4MJBxx+zesOti6oKJ/b+tZMxlwf3XwvO++rN
2F4Eq4cL/TMXMHYSITTpXuIpPcbOIky6HP56GtVbVxHe9zmk+quF1Ut3ETQb
V9p2rKPzDSL0Mzl0LOMeYx8R1CZY+Pe7SOcdRBhmqHg/8zjjEBEO7ZwW/98+
Ov8gwoLbNi8itjOOFkHv2/KC1kw6D8HpLdNyPJXGOJnr/9T0972Tqf6LsHBP
9doZSVT/RbilaeyzOIXqvwir1ZKcjURU/0Vof6yh92k51X8RLLTcfm7dxTiP
01tzw/qWQ3SeQoTzPWtLntP75wIRzBYvM351nc5XiGB3LtK+ropxkQhajzas
+ddA5y1ESMnpkC/6ybhUhBEf8mqNe7D5LRPhWdJilWvajC+J8DnRQlPDlPE1
EbRnNGgMW824XIRF404nlEQyrhCh4dPy3LMHGVeKAKf0tN/PGVdxentOe6xD
/sLt64pTPDxO2zOuFaFmyo6MD3sZ14lgX1PTlX/f3SBC/zMbP5yxZf7ZKELu
gqSJscWMm0RIXBAc4zWU+XuzCFOqbo76l0D7fRH8THptv/WdMZc3Hk7cYnTI
mZ7/ZKCPlprRUXq/xu1renzJc1Sl9Qi3j6z5e27iRFvG3TLQ1JjiGJVE7wcy
sM5nXtyNc4z7ZOCiaX+f6i/0viAD2hcPW6TRfp7btwUnWtysoOfj3D5vrcE4
R2EUrf8zsH3iwZKLtN7XzYCi873+q+n5rD7Hx1qXLuhI9T8Dln2FMzePZTwp
A68MPT330f7EMANb8n48qQ5gbJKBuv8yDd4pGCMD1/SidS6dYjwnA702Dbpp
V8XYPAOjuuQky74ytsyAesmhR1u7Uf3PQM6PJ4Of0f7VJgMv097I702h+p+B
G+XJ0XbmVP8z8LpkX200rT+cuPsFb48OoHrA/fvQYcm1FZup/megpXO/mAUB
VP8z4DzApp1LONX/DBiH399yIprqPzcfk+vN58ZT/c+A7+a59kMSGXPrmsj+
trOXEQu48cWuU1VOYMzdp/eA3Yq5sbQfzoDnyBXH9CMZc3VtSXeB1SlaHwkz
oO+87fEjX8biDDwLVfu5yoP2yxlwU3/pPGAdY27d9MX7dLtPtrR/5u7/db72
HZqfPG78guai04aM8zl/q+meXzqCcUEG9JpXDHioxrgwA7uDY1r+UT0sykC8
sWzVMFovFmfA+6tbUu+bjEs5/3Eemn3wEO2/M3DpxrEj99IYX8pA0ech84M8
aT/O+YdGv96HLRhz6zYLHSyP06b9eQZSe0Mw6Dfzz8oMfLK/9jGU1s9VGTC9
KZSeoPcxNRlwH1256xI9367l/Ef1zbXdcxjXZeDNrnZXHXvR8/wMaCY+bO5U
Q+v/DIw7rHH5Sh6t/zPgOKXzg4ebaP2fAetsj8xwev/HrYu+jL0yZwCdF/md
gfopecnxWyn+xdhzP2D4OXo+qyxGz3Xu9zuH0/tgMbTm+gxMpP0Ot040CBp1
eHIcyz/cus0ta8qeJ50Z9xHDvN1EvTFJLH+piyF1KLx+pQtjDe5+p+ffM4yn
80NiZAYrRD1o/6ctRrGj8GdlEJ0nFGNv6P6HWnQeVV+MbWdLz+5xpPNlYriE
LQw0KWfnpyaJ4fM4YdR/dD7fUIzG/+4LAxXsex0TMR4vljdv/kPfL4kxpHXy
v96OjOeIsbr3ivC7ZTFtbC5G8Pn46EnajC3F+B3w8dalxOg2thbj1P0dnq+/
RbWxjRgVaiuOnnNhbCdG5JWdt42eRbaxvRi3Z+96/MeesZMYXrpxHwNeRbSx
sxg7Dp5Z+XULY1cxJOW/o7apMHYXY+ag9g279wra2EuMH4l/c6wXMfYRY9/V
S/KeSowDxFDX+LzKwDe8jUPE+Lp94cLX/8LaWCBGYscj5kq7GEdz+nQ3dHyz
hnG8GMvD91p6gXGyGEc1l5/ImsVYKMaFpTv3aLszFouhmxO3Wq2MsUyMrsK1
FfPA+s8W49MAw3u6HxjniNE3sLf2hbVsvHli9B+IvcteMc7n/Ec47sVaP2Z/
gRjv7cp8Mgew+SsU49rUCcnLbjAuEuOG3hT9uhg2/8Vi1O6uW+o3n+lVKkbl
9oOONmpMzzIxOlZaTPn9lPElzj5bJzPT/cwfrolh/OfWPhtf5j/lYiSvWV/w
hL43qRBDP0pl1l0671cpxqSlNSfDLtJ5PW6fUq11YEM48+caMcp3LDk5bQrz
91ou/j49X3CmnnEd57+TdmVdyaD6L4aV4el1I42o/ovRO2xeYl411X8x/pXd
+/zFh+q/GNlbfm4oVWHx3SpGNx3nlfszKf45/w8csryEzhMpZcLJ9LbksyVj
5Ux0l6Xt3xpP9T8T52e8M5lVRvU/EzNGX97l0kz1PxO3C5pPvqP63icTV8J/
fn60mNb/mfCeX+VnEkz1PxMaFcsCxtPzes1MHFIp7fTsItX/TFQWN6f5vqL6
n4nAWaWNE5Vo/5+J8MqQMXYDqf5nQjh4WMchE6j+Z2LOiNXhJ82o/mdihEt6
T4tVVP8zsTA7y7/Jnep/JqaXTuhwLoTqfyZ6eB33upJI9T8T2qNyXvWWUv3P
RNWOPz8P7WRsnYne/jGdZfsZ22QiV8209uoRxnaZuJB2uWQ87cfsMzHvm/OF
K7TecMrEEUPJocBSxs6ZiIiLPQtiV258kzPL+tLv3TNxcjY6fDvO2CsTza3b
kmvo+YlPJv5e+LmufC/jgEwY6nW+d3Ub4xDO/nOLQh7SflCQCbNxnbd1iGYc
nYkDfYR6K33ofQg3/v6himdrGSdnYtCQxPz4RfR+JBOnMlafNKX9o5i7n/ZN
rSda9L4kExWpZ5aM6Mw4OxO7BWMG1zfS+/NMWPk4dq+j5715mVj7uUilgd4/
52cixEfb6kIs44JM2BxfOXfOanq/ngnlq47dMIFxUSbCrru7J9D5j+JMKB40
X2m9zfy1NBNpVxOue0jp/SvnT09zv95ZxfhSJlZaXlDtRucBr2Vy+fGWx5BC
Fj/lmVi2ZOi1yKF0PicT1YHTnv9H7ysrM9G6Rdzd8RW9r+PsK/r92oqeJ9Zw
8VbWN/9IBK3/M1H8w6J82wWK/0xo9up8zJn2Kw2ZeFr07ZuEzqM3ZuJ37qnr
v+i8b1MmJkvOWyVuYfmoORMIWyN0S2b5qjUT7wINAv7lsnz2OxPBJ/fJvp5g
+U5JAunEudtn3GD5UVmCDTcvDB34nOVPFQl0K0yTX7ZEtnE3CQZvyHje0I+x
qgTBzgsOYwbLz30keFA59r1sM8vf6hK4ttzsaGPH8r2GBCN2xRj4vQ1tY00J
1nYv8PfICGljbQmELYEF8bbBbawrgXbGpZzSCUFtrC+Bx7T45ssjA9vYQAL7
xof1cycHtPEk7vfzWqrqVvq3saEEfz9svhMl82tjEwlcLq5qH/LRt40hQX7l
y73VDoznSHAz1VQa0uDTxuYSNC1Px1chY0tufqqabxqsZGwtweInx171MGNs
I0G0agf7ihWM7SQwT3/76WwGY3sJHAL7H/rVzNhJAv1d195HhbD+nSUY8vTf
PFtdNl5XCR5t9n0u/8bYXYL21WalRbXMPi8J+q7s+8PmNbPfh5vfvdMOR/5l
8xMggeGZOTfuj2DzGSKBpcpX71t2bL4FEuS0jOrtksb0iJYgfER1U9QVqv8S
jDpeUr/wF9MvWQLrnMTqIRKmr5Cbv5St3b31mf5iCbaNtX10q4yxTIIv1R9V
M5ZGtnE2N/4r7SzGv2acI0HIxmW6an7M3/IkUP5Q2lXckfljvgRTUNi1i5Rx
gQTr3er6nBjJ/LeQ0zdqb4dTxYyLJJhYPFPS0YL5e7EExhZ19YufMC6VQLXc
KnGgO30/LkH2ZseGE78YX5Ig7bhpi0cCnceXoIf3F1Mxfe9VLoE4sXPR7mw6
ny9BhVbcTpthLD4rJTii+epmYi59r8H5T8+i4U6aLL5rJIg3cdnePYvqvwSN
3he/1KrR/l+CpTF71k6Ip/ovgdGSn9ar6HlAI/f7u//UC9yp/ksQttSp1YnO
CzRL8MLj3GOpBe3/Jbg7c17D/JO0/5egZ8vdJgstWv9LcTdEbdLCJNr/S/Gh
/YyxH+n8rooUyt3P6VTrUf2X4o/163k9KV+qSvGqSVO0OIH2/1LMu3j+xwp6
vqcuhVK6idfLZ/T8T4qE7PF6B/6j+i/FD9U3mhF03k5biurf3QNmW1D9l2Kq
iYfe6w20/5ei/NbQGxsj6f2fFKujBGHP5PT+T4pZTWtWLzlE7/+kmNMnNvfu
OXr/J8WDWtmO9XQ+DVIYhqeeV6fzZXOksFmasvLXSzqPJEX8gU32Om8ZW0rx
03BA5FGqX9ZSDJNctyv5wNhGCsG+d4mg63bcfLy0sZhK7zftpZCPc3nm84LO
L0jR4/JOhzI6T+YsRZenH68/pfNgrlKoLlzcN+sUY3cpQsw1Yh7tofMNUhTv
6yGOpPNVPlJMGeIfmEHnCQOk6OUy7tkfev8TIoWrdI3nPjrPKJBifvr4lV7d
GUdL4X7Y2krnFZ2HlyKvz5lb24oYJ0txtuNnrVI6DyqUIjbKN82HziOJpSib
+HB0OZ1PlUlhhinnd29j/pQtxZulVztM60vnp6WY/Z/NhOBo5p953P2HTDib
/Z7O00iR2Trg5msLxgVSnE86XXg9l8VDoRReV3Q0v3+l93+c/5Qa56yg53fF
UmwdezxHM5ae/0lx38GscP91+v5Siv0hZw4F0fc7l6ToN2HTN236fv6aFKm7
st6YCGn9z413bx5mPqS/t8Hpn+y4MJb+nlQlN1/S7iZDvVg+qpLi9Kdq5xuX
Wf6qkWLdi2n6r4cxrpVCy3z0abdolv/qpHj4ZWnB38bINm6QQsVS9rTdKsaN
UnT1sGsuuMXyaxM3H9M1NUfPYdzM+dufdqZHzrD83MrFX9PZJOE0xr+5eF5e
MjDZk+VzJRnUI12ye3qwfK8sw5LGBs3tnqweqMiwZ+vlrJKtrF50k6HY5rqB
WyirJ6oy2D9ZN3xICqvPfWQojX3ZwyeP1R91Gapjs0Qtl1h90pBx+sU2P/3E
6pemDGOFf4zv6jDWlsFg32q7ShdW73RlePPBymDOUVYf9WV49/FH8teOjA1k
eBzgecV+Haunk2SYcnjRq5eXt7axoQwNXu9vDhzD2IQb74pZeX1k3m0MGeZc
3R67vSPjOTL4JVQtCA7c0sbmMqgG1KjHffFqY0sZpnl1/lfmw9haBpc1JztM
UGZsI8PtxqNBaxZsbmM7Gdz1DQvUzni2sb0MTb7b6vVdGTvJ8GtHYdIhW8bO
Mmg+nXhgQDpjVxl2rrkpuTWY3c9dhqq73UbMU2L9ecmwNvzku4HbGPvIsPJD
8UknZzb+ABnmNbqMLF3K7AuRYcTtiddPbGDzIZDhd/tJjmrZbP6iZfg5Suqp
28jmN16GyfGKiPlLmT7JMviMeqbd8xbTUyjD0ikJmpJlTH+xDKmfd6/c9pb5
h0yGwW7Ko1NjmT9lyzBhsfdkPz3a/8twdMDEhF8baf/PzafZnxV9ZzJ/zpfh
47epztMHRrZxgQzbnv7YMeUb40IZfmRtNTpxl8VPkQw9BowYb3GYxVexDLEH
BvU2T2HxWCqDg+6I9tfd6O/nyDD99reMonlU/2V4tHFZ8MOhFP8yuEknh39v
ZlzO2XOlg/07+p6xQoa9/lY+21Kp/ssAneDynovp+b8MEXNPti7uSs//ZWh/
NbNdTCmt/2UYd33/vFfrWH6rk6FLZdjKe0p0nk+GHPGn4y0ixo0yrPtbuWre
QJY/m2R4klVx77eEcTM3f32fpFxTpud/Mtxb9Ga8+TTGv7n4XH7+54yNtP+X
Y3ZJ51PP6HyeshwjryadMyul/b8cthN8XqY9p/ovx4f7PTvc/kv1X46CO6Pb
adP52T5yzBq3WOvCeNr/y1HlekL75Vza/8sxystgYqkt1X85ht8bcDHImeq/
HBrGfR5M2Ez1X46gv7c61PlR/ZfjX3T2AgE9TzCQo/+wddqtIVT/5ZjxcVv1
XLpuyPU/aMqJrdTeRI6ZgcnKWZ5U/+VY2Hjb+Ok6qv9yxP66sGcljc+cu//2
8QF6dJ7Ykrt/YXSzLdVPazmcF+3Y9Gww1X85foh2vDpJ6xs7ORK2Ow5+/I7N
l70cIzS2LDa+Rd8vyPHOz/JOTQFjZzmq+91dcI7WU65yRN23cqyj85Tucrh2
+Z5gYUzft8mx2TrtUCOd7/WR4/sN07UJ9D1UgBz3xPc77VzDOESOijSPJ+Po
exWBHGcFa+6uSWEcLYe1zuDFEYPoexhufCUJM5vymH8myzF3ofUSdT06HyuH
x6xT0mUHmD+L5ei1+1lJrS5jmRzCJTnxZ3NZPGTLMeFqxfwSdcY5cpRuu/HG
OZHe/8mRMb4iaHQLfU8rR5F9kpcDfb9bIEewU8d9OEd/X0OOVqMxjzQGMC6S
I/qrZOu8TSyei+UYnVY9bvRxWv9z/Zt93rvmOz3/k+OrWZ+Bp8fS8z85QpYL
OixdzfLHNTleXHs0TUrPE8vl+D2qUX/O7sg2rpAD8wum2pxl+apSjtU7TSa/
vsvyWRX3e9OvtlMusHxXI4fqcumvntUsH9bKoVy9+J/xB5Yv6+TI3v9U4vCH
1c8GOcwWnF71pivLt41yHC/UmzRmIKuPTXJ86WLqEDWK5e9mOVb+C/CfZ8zy
fasc/k2jZrZYs/rwW44u+o2Xyqrc21hJgZMZx+/sGbqxjZUVqLxo4fUuZH0b
qyjwMPfOzq4/1rRxNwU0Lfec0Jrh0MaqCgyJenfpaattG/fh2h+9MPsBFrex
ugIt/e+st3M3b2MNBZTDDKbPrDVtY00FUvb1bG6Nn9DG2goI09o92m6n1ca6
CvS4tWn5+RGqbayvwFrL4UpLdLq0sQF3v6K6aydEg9p4kgJfZl/9tWP/mDY2
VOCY046E82+M2thEAdfIrx/9N8xtYygQu3tA0rB+i9p4jgLPyiPCTmota2Nz
Bfa9KrLXXbWqjS0V0Kv4vHJtFzYf1goMNHsbPFLu3MY2CjS4zit0s3JtYzsF
t/5rV2E7mM23vQIXytYaVVP9dlKg6qGlz+mfrF47K/Cy23ybmJ+sPrsq4Dtl
ePLtv6weuyuwObJH6NyOzB+8FFBbkrsuuiervz6cfUNOv/mjztZrAQp823Wi
Z4smW9+FKNDv3fyZF9WYfwoUaFT+5L5AjflvtAJX8m5c/d49so3jFbiRLVqe
rcz8P5mbj2sXXqrR+w6hAn+/Ddg28xmLF7EC7zq87jPpHIsnmQLH1fuN0Jey
+Mvm9HG11ylYT3/fTYGFzQJbf/r7OnkK6BbEFIhe09/TUUBn9QENHSnFvwLW
0zdrpNHfnyhUIDervmrFc3r/r4Cb25QPev60/legYLh89zE6/1iqQP2wwT7b
0un8nwLtKxaH+vdl+eySAuLJwQ37Muj8nwK7uzfM8+7G8mG5Aku3Rpu+pfdj
FQp4tZj86f6Rnv8pELnLuvauLX2vp8CDW4G9Nen8fI0C8tBJTz/R97q1CkQ7
1qn+mErn/xT4PuyGkvoaOv+nQNd+YxsnxdH7PwVsLXYaTN1P7/8USDw/9EuX
G/T+j9NzbajlnjdU/xXoM/Sqc1clOv/H6VmnvNGsH53/y4L288spXrT/Vs7C
k/lHV+VNo/N/WXhYtKpdRzM6/5MF0co3lqX0fF81CxKbJ9s+raD6n4XosKLQ
q/R9jjrHNXXrXai+amTBooevyiuq95pZCHL80G4mX/+zELxZaua+hup/Fpx2
/7dtmj3V/yzE262PcKfzAwZZeKA6Muc8fX83KQvf3vpN/mVM9T8LDb71vd7T
9z4mWRBubDfYj+xHFgLQPlRI65k53P0SnvhPpv2veRZ+fwnxcaTzlpZZOP2h
4k/7XDr/m4WpVW6C7iF0/jcLa7eV9NpA31faZaE06nDuN22q/1nY0Xlm84x6
+n45C+/+/D0vCWHszLXfdHLmGfr7Aq5ZaPSOdPNNZf7lnoURP1XnBHVh7JWF
fNGbrzGhzF99snDbr0uJYz2d/+Xm74fXwA9mdP43C31quk+aSX+fQZCFhWee
qOz5QOd/shCRG6e5nf7eSnwWFKG/Nz3fwuIvOQtRU99us9hHfx8pCzXLHiW+
rGbxLOb6C22suNSJsSwLg3+NEw4bT/HP6fvO+elYO5YfcrKg9Hjh8P5hLH/k
ZaH8/YQ5r3ex/JKfBZfUezpb6f1eQRb6HRmb6viF5avCLKy7I/nSU4NxURZ+
qnwcdN6M5bdiTj+z6ikW71n+K+XuH7/jR09LVn/LsqBz7Kfa66Os/l7KQrup
HsPjh7F8eo3Tp3FxQpiC5dtyzj6H9s97DWP7oYos6Ck7KE0qYfm5MgtD3fe+
WbSB1eOqLEwZ37yruwHL5zVZMDDfO7S7OqvPtZze0S1N8uEs/9dl4eaVS672
tqw+NHD9mxYc03Bh+79GTv/s9VJ/P7Y/bMrCWKtfhuOfebRxcxbOjMz79VrB
uDULnxUfhiTvZfw7C3GTbjbc/81YKRsugU39imm/qZyN7escd020Z/2pZKOr
qGZBx1FsPN2y4d33cV55EWPVbORN8VebYMXG3ycb+Za5phUfGatnI2RGSo9p
UmavRjbubVmUoTyXzYdmNjSvHXp6uYWxdja+qC0vf3WYzZ9uNl6/3e+/0pP2
/9koyV8t8ZrE1j8G2ci5P36GRwemx6RsbJhdEbu8hp7/Z+NSJ42wK+eYfibZ
2Lxlz89LB9n6CtmQGOg+ur6b6T0nG26dW+dd3MP8wTwbkW6btk08zOqpZTbK
l2T0cjjD/Mc6G4YhLf9X1JnH1fR9/9+QypQpc5KEpEiSKXlJkoQkhBBCeich
6Z1MmUKShNCd54tkTkKShEqSTEmmJKG3koT89ufx3ev+/nw+7j3n7GHt9Tpn
773Wlm54wO3LOwkv93bpVfmWv+/5JCF00ruNNyK5PfomwWXBs6F3DLi9+iWh
KvPk+taHaP0/CUWfreNfmUb9HwckYUFeQtSrk5yDkrD+jvDK89F8fISw+tS0
DL2Syzk0CQWLTe0XL+HjKZzx53rxid+cI5OgtW5p3jSJj7+tSWh3ZnSvD+Dj
c0cSfv5atWTGJ87RSXi4RGL7gfZPxCTBecfjzM/TaPyz/nvfa8EUfe4fEpKQ
afZzy+EblC8nCfYeiqdW/9L+vyTY+mjrZw2l9/8k7Ejd2WZtOe3/T8LlVe2f
GB7l/kqdhNr28/97M57m/5Lg1DY62LCc4uuS8C7/yq+LlL/gQhKG7l+4eFpX
irdPgpE8M8ST8jukJ+GAT7DVIMrHkZGE+X1mWbfzpPW/JNTtn9XJg9a/c5Ig
fTag84+rnHOTMPFU943jP1F8ZhJKfBTxq0lPipJQFuB94+5Y2v+ThJS7py7G
kJ6VsPG1PkpVSvvvy5KQsz3FME9I+3+SEPIqpciL4rErkvD5S+WnpTRfXcXK
F3s9qb6Mc3USPAzaVxhXc65NQkWrFR3u/qL9/6y8o05/G6RH+3+TkG7V4R8v
Wo9tIkCC30itW2va/ytAdqc+P9rr9v8K4KkMWqBuQfE/AqRYBfsZNZL+C/Dn
gHbJlBrSfwFiHj3wXfue9F+AH7OW1iVRvLeJALMWdH/+NoP0XwAPy3/bzaH4
AwsBjIZXTGiII/0XYJtL1K9sms+2FqDTiIrE8zSfbcvKY7Aj/yp9j9sLUF28
UlVuRPovwLqL/b5PonhdRwGm9tA7/IfmNyBAwYP14wbFkf4L8OuBu3W9H+m/
AFmnyv3ihpD+C6Auvp01g+JnPQXwP1/7wCCWs7cA8433zHtrRvE/AtS2vbru
6Flun74CmPy5c+gxKP5HgOWPZI72D7g9+wvQ4WvJ1O4LKJ+FAL5lb5umVPLx
EMTKkztjwucNnEMEkJ4asFmoR/E/AvxrXzVqYxwfT+ECqCyLAu16co4UwMzZ
eGuInPb/ChDl8vSfMsp/tkMA54+mIpuzlA9LAPdY7z9t7En/BWjTz2TftAs0
/gXwu753VA3l90wQoBEvt449TfrP7Gmfme/5/pyTBPj2/HxJG8ovLRZg/aeE
+g5dOcsFcKtKdFtzgPsntQCL6o6VJxlyPiVA0YtzO1KjuD9LEcD1du2bpD80
/8fsp28H36pw2v8jQFrxlN2Da6P+j9MFuDuy46aKYM4ZzB53WFWerOD+N4u1
92zP7qaLOecwNth1488T7r9zBTg5a07akKmcC1j5Z71al7yN+/siATKORI74
vJzrwVMBxCMH9zal940SAfamzWnlb8/1pEyAo4/KXtX2pe9/ASYcqFnwpDfX
owp2/XSLhHAbrldVrDy9qtbYenE9qxbAsb9t0oN4rne17P9xffdOqeH6WC/A
bX+3tvFhnH8LcFoxwGqLKecmQjx+VGD54RPXVz0hYnZ7TFCXcjYU4l9F5bKM
75zbCPHB4/Wlf4bw69sLMctn52GvPZyNhZCuaNr7XhNenm5C6EV5fOh7iLOJ
EMckf2Y3c+LlN2PPC+rmLvnL2UIIf4PjuU2f8PpaCqFfNtHyyy1a/xdCHT1z
RXE2by9bIaze9r50oIy3p70QLxtHxOl35O0/UgjBypPza+bz/nEU4tYTFaYt
4v0HIUKeLg5+TO+PLkL8/jmzmWE5ZzchVlX22PTnStT/sYcQX4dcaR50lNuX
pxBLNnS+fjqS26O3EH3tWtTnruD26iNERq8x1omzuX37CrEhY8SIazTf7CdE
m+0GLT7SfkV/Icwva/tU9KF8dkIMePM945Yh7f9n7b/pskEx7W8PEaKF+FGn
wgw+vkOFyJvWceHNA/T+L8TSAauG/Pbm/iRSiMIxqQ7/P/+NEK/lJ/9tfZPm
/4RYbd7B8fYKyockxMYXoxeNpXxiMUJE/rd2X+oUWv8TwqZh+t8t5D8ThPin
z4sFWZTPJVGIbSvzzC+04f44SYjFuQcD1tN+V7EQx3/ebmIRTvt/hGieGP79
EeWbUAtRqRf/8jDl0zglxDnzTJ+NpG8pQqyMTN95ojft/xUiLG37vC4Uv50q
hPdT50jjBbT/V4jUf9xfZVI8WoYQzVIPvPfYT/t/mb09nX7vqZj2/wqxbsD2
6t20nytXCEWr+Z0ibtD+XyG2i1rve0jxakVCZG07Wn7pEcXrMvvInPlyLsXz
lrDxkVf27XMpxe8K0bZHB3PZa87vmD08nREkeEPxvEL8nDF54Ff6vYrdD5YX
El9R/I8Q9RV7FPt18T9CTHsXvuvaY4r/EaLu9FS5CcWX/xYivuxlpiaL9F+E
+qzcx8FXSP9FGBoZ22fTKdJ/EezzHYd8oP1jbUSoLmuSe5Xaq70IPX52nKlH
++eMRZj3KntedgDF/4kwQf6thQHtxzcR4cv6nsl5Yyn+T4ScsS+aWfSn+D8R
as5IdnRsS/F/IhQcSE899o30X4QjDfe0WsoXYyuCbf2Qw+ZXSP9FWJnd4fd9
2g8wUoTXnw9a+ZN9OYpQ0vqrg5TmDyCCW2XnvLGDaf5fhM+eZ3d916P5fxEc
1rkOSnhK+i9CsJf74BqKD/Zk7benuODnevr+FyFh/uh7x8fR9z/j1N7fCym/
mq8Ib2bu2OZ1kL7/RRgUt71hfnv6/hfBqMewydXRFP8rwrHJ+pnOvyj+VwRt
6IBuO1dQ/K8IST0nLnqbR/ovgnl+p2PbB9P4F+Hw7b8Be/aQ/ovQAccUpjRf
tlUE1+OPhm+lfKk7RPgT5fSrzUbSfxGs1TusvDO5f4oR4UaEcXgffdJ/EXwn
Np7cNYm+/0Vo8nrorjd0Xk+iCGdKiha8y+H+MEmE3JHjJu9rQ9//IhxoFRfQ
exZ9/4sw02ZzaV8Fff+LkPin/Na4v1H/x6dEiPH+9clkOecU1h9t9g11KqHv
fxHeVbZb92gp51QRbqdfjjnUyP19ugjJNbfaSk9zzhDBQzKvZNsazlmsfA65
c4zdOeeI8LJtYyulA+m/CH5Bb563JC5gzwv6OvaGK+ciVt/3wTt6rqD5fxH6
za4tDT7MuUSESEVvgXkB5zIRZnW37PmwMy/vOxG8f83zmb2Mc4UI/0Vt6Vh8
jXOVCCvSnz+9SN+H1SJMenD85P7dnGtFCNGf9LNTPed6EVo8VF01DOHt+VuE
uGi/132+cm4iRvucyFm/Qnn7NxOj5+OqZW2b8v7RE2PFwWtCbTxnfTHuT7Bv
2nwg719DMapy75Zb3uLcSoyszpd2dfbj9tBGjPF+E/smN3I2EmPG8GETcwWU
X1wMz0aBhbsjt7eOYnQeOMms4zPOxmJMX3tUb8g6bp9dxHD9vN7lRUtuz93E
sB7X/Nv+JM49xHAZOcNUbxDFG4ixcHfsGpeLnE3FWLzZf/HxMXz8mIlx2nCN
7+7rnM3FmGl8SaV14uPPQgwb7323Zemc+4vxLkKV830k5bsRY23LxdHfKL+g
lRj5nwbaPaN8kNZiFI52XdBmJufBYgzW3vYMiaX8KGK0aH74wuMcznZivDrl
XNyC9q/aixG+o1PYbZqPdRDDzjBzzmNaHx0phuWYB92/UTzmaDHMey9Y8pjy
UTmKUfb3w8TR9P3mJIZv+0vL3g+l/c9iWPVa/SSZ9kc7s+vbn6zcE0X7ocV4
f+hP3S4lZ1f2/1thV/Lu0P5oMaoHD6g/WM7Z/X/8crF+c4qXFuPFVY9eXr04
TxPjvFPUzBiKb/UUo2n8gJTrUzh7idH//I/WnxdRPJUYAR3+nW66lvNsMfxH
d7BZQvFIPmJEzDnypSCO8zwx1NL/InZSPK6vGCPzLPYkqDkvZPY3/tuSFuco
/kqMlM4+dQ+ucF7C7Pnh622vb1A8Fqv/rVmt+2dxXi5GWMyL2Phsis8So8md
ARGD7nAOFMN4pFSpR78HifFbkPF09C3Owax+T9YIPl6n+C3WvzYTa/rQ89cy
e7XeceH9WYrnEmPKlLSZAzWcw8Twq7NZ8FxI8V3M3tp1ri+P5xwhhkPI5HXO
OyneS4zAxNc57yg+a7MY/ZwKP96meLOtzH5L/jF4OoNzlBhPMxIv6Y2leDAx
jm73WjCE4q92ibH8xedDjpQfJVqMZ62OzutJ+U32susjk6T3i2i/uBj7do8R
LaT96rFsfD/rvbKa4v/jxOi94oGpMIRzPPMXx2IObZpC+8lZe804dPQ4xVsd
ESPqzZXrDfT+lyjGSudaKCje6rgYI24andQq6H1TjFXhz0wsSf+FzH/MLXo0
gdYLxGLE5PTztejOWcrK++HRyg80XyAXo+HETLGQ9jMq/+dv/rSdHUX5vsQ4
1vSmRd9pnLXMPltX7XCgfLGnxEhv4RlbeIf7h2Qx9id1erBlAeWHFGOrW8uJ
N2u5fzknxp8pXYR/ab7/ghhDrCwLDlK+zUvMnvv+rUp8SPmk2Hi86Tz8v42c
09jvJbO7jrLhnM7sK/TWr7fvuf+7LoZwgvLHZCWtf7HxMrzrW3Uw50zmDz+U
RhuPo3wYYsTdMkpd0JVzNrOnP530GusoPlaMHrssBnd+yfmeGKLUKX835VC8
rBg321eNqKN8I/ns+V/ifnpoKX5WjMp20ZHRQs6FYvQ9fePVj0MUT8v8l3v9
oMF7OReLUfHsr3vVVtpfI0ZqVruRLcI5Pxejxm5kgNtq2m8rxuYTP7MilnMu
FaP0R+wqvwW0/1aMAdvfdH5E+avfiDE/y7xlyWTajy/G56M5ymzaT1jOxoPH
Q2kfit+pYPrlEuZ00oZzpRghUttOgwdwrmL+cNb9KN++nL+Icdl3qjDNnHO1
GB1zlnYUUb6Tb6w+ecuSJllzrmX10YvYWkvPqxPjwO7bh/9M5FwvhrTZm8fP
5nJuEKPb1HbZPSify2+mh3+CvJfEc25k5ReZCeamcm4iwbm7c+5q33NuJkEX
F4utvyheWU+CmanWiW99OOtLEPLL4uxLEWdDCX7eNjEbVs25lQTLnet2fZjM
7a+NBHltxozTnOJsJIEpzM/c60r5ZSXITmlc7bqXc0cJipNGiPKa8fFhLEGt
4aCYl1s4d5HAY9CIV0//Uj4yCdIfujrFgY+3HhJ8Tgk5bUz7U00kmF/YKS+b
4pdMJdBTpvxsTfl/zCTITbyo8af1QnMJLIZ5XQ+i+EwLCY6sPTP5+SnO/SUo
PHbs2kbav2spgfGP9ILhnbh/spLAYOCA7CbOFK8kQdEit9x3qzgPlmDvjPSD
349Q/JIE39e0cJ56jbOdBOG3jDsZ0PeevQT+bqGjRjfj/tZBgsknHvf8Qfmx
Rkpg51U5yY389WgJnqq9IxwovthRgj0fylrnBXN2kiDi+JKlJhQvDAmyXtrV
jjrK2VmCsBsGMU6kly4S2ES43pxwmbMruz7R7Nhi0kM39rzbJ/olP+DsLsEA
wewBeEb6z/o7dPGoYa9J/yUIrs4eoqV8HJ4SOLl7zs2rIv1n5el/xew25e/w
lqDV4w1LzteQ/rP+n7O7WfJ30n9mLxOCfqTXkf5L4NBp0OCXxL7s/z/fRhkQ
L5TAW7J41cha0n8Jex/KXBP6H+m/BFWnRyXd+Uz6L0GbOoHp+I+k/xIsWBMa
//kt6b8EmdOfXy18Sfovwc4b53d9pXwuQRLcTI6fO57aJ5iNB4/bvrn0fhAi
gWvTwp2Sa6T/EqwWHDQvPU/6L8FIKyeZXKf/EtzY0P51BxHpvwSlw58YDEsg
/ZfARzRB85fivyMl0NY+3TBvE+m/BJ6tZrfqvob0XwKkhp5uR+8DUcye+zz7
ryfFZ++QIGPgFsnASaT/Erh1OuozdATpP7Nn+7t2w+j9YC9rj7izPYYaU7y4
BEvtAs4Oaso5ltmDr6Vt38+k/xKUdff17Unx9vESXLrYMrZ3Jum/BP0s+kZM
OEn6L8FCs3+XiOj9IZGVd/KsOreNnI+z/tzQN2MKxaslsfK1ON5Z7sZZyMaD
185TTpQvQCzB5eXTl/3pyFnK2qNVE8WNOpqPYuPvUs/MQMr/qpTg3YUehl9p
P76alX+97MUkyr+rleBJ8MKe4ZSf8JQElqd7L9rpwzmZ+Z/l/Z+GDqf5KwlO
Nh+SO4Xivc8x+716d5RxFfdPF5i/HXjR9R3lS7zExp+R4fz3lG85VQLHKuXi
ORs4p0nQvt8ho9jpFO/G6vMtb3fFAM7XJTDr/q5zNuVzz2D+zu3Mth90/kAm
0wP5utmCQM5Z7P/hrbMrKV4kW4LnTjKpUyn31zkSNLx6ht9JnO8xe13iZHd0
Ee2XkeDsJGO7g/0550uQEzQpIOgb5bdk4z2irNuJW5wLWXuXP28RRvm2ilj9
w5N2jd3AuViC4fcelPWdR/F1EnTeXlzrO4HzcwmEv/MzBg+jeDsJhtwoOvNn
IOdSCXpt7HdquiXnMuaf77m1uDWY8xsJ5J9KWjeMpf24EjTpXdlhK+XfKJdg
6q+49WfCOVcwfz3zwFkJ7Y+sZPrgmrBqCMXnVrHylKvUf7rx+n9h5d9hI9xH
+UyrWfuLk0T2KZy/SXB41ZetFga0n5fp8dD5a9wpX0edBEYO65N9sim+l41v
C6sxnyj/XIMEPeM/h4km035f1v4DSvcc3MS5kY3fDScPm5+l/b9SpJ6xbvWI
9rs0k2L7fId8UH5sPSke73RFb9q/qy/F4ErfhYPX0f4gKdp2GFMzXMS5lRT+
E+5d0L9L+4WkODBpc9hWWp80kuJ18zHbjnem+UMpIo6tbwyg/GEdpcjJ6na3
+1yaT5TC8Un14/INnLuw6/VO72x+mOYXpfjmHL48NoVzDykOnUr5sp/mY02k
ONVv6bYfNJ9qKkUfUz2Dq5Sf0UwKV1/TyXlG3D+ZSzH7b4vnNpTPw0KKa3fb
fPwwjHN/KSZYTZzczoWzpRTRq/Z2SvfibCXFsKM3+hn4cbZm9+slCzUM4jxY
iv/sVrwvDuNsK0WTkwHfordytpMiavhgn+GUj8NeCmwd2bGGvm8dpLDrmTT3
Ken1SFa/mim9ftL37mgpjtZfubNMRvrPyl8+Kd2K9NxJiuzaiH89T5H+S/G+
b4FnyRnSfyksK2OzHtL3sYsUxffLZtlfJP2XYmFYqX1Leh9wkyL+7NP5Pqmk
/1LEeNrVWNP3rIcUB7Om1iYQT5MioMX5HyJiTymSjxhMXkDsJUVosuf5Z3Q/
bykGtY9T9yKezezDsnCeNT3fhz3PpbKjHuVbmyeFya11YaILpP9SnPsZcKeO
6rOQPX9ko0UT+r72k2Lx6d/Jycmk/1LElXz1/e8k6b8UrRaMjz9H7bdcikpf
e5NnctJ/KQwPNb5wF5P+S3H30OX86uOk/1K8jC4aeJX0OZiVv1/IehnlkwuR
otvCCQ1a+l5fy9qzyOzoY8qvEirF55/t9fquI/1n7aEXEb0ngPRfiv6dF9yt
9SX9l+LEI6dTkz1J/1n/lQaXrqL8d5ulWFLjFz2d7HmrFLPq1H4fyd6jpJBf
fG0wvgPpvxQ+GfdX+lG+vV1svPi03jC1kuLD/1d/3/t6tN6wVwp1x4DaCMpv
GyPFpaHhv+Q0fxTLytOiz4cdtH4QJ0XHKZJQ+3Wk/1K4H2teUjGH9F8K1YSf
6s9jSP+lKPGWZCbSek+iFGXvnK87Nif9l6Lim5tj7w/0/c/sOfrA17D79P3P
+jNj+s8Qyi8klqIxKGPnKMpXLmX919a0Y7NNpP9S3F70dnjTZaT/Unxqarfw
n2mk/1Kc6Tn5+Qqan9NKob9h/VuD/qT/bPx2zhK5GJP+S2GR/+V0C1pfSJFC
r37GbBvKf3xOinu7OiyS0/zDBSmur309fxGdh3BJiqbPZnjOo/W1VOZPaueO
iMkm/ZfiSMm47k+vkf5LsSJu261ml0j/pbiRcXXrOcpHniFFRsLA2REqzplS
TLvz9vxnEe2HkcJoaSfxRYqXz5bCTDrEQkTzlzmsf4YFFgl2cL4nhfRQ8Mdb
lC81V4p8o7q9I4I550vx9MGEShs6b6Lgf+Oh+9yvszgXStEhdUD/V6RfRWx8
tFafj3TiXMzs5X2a5yzKN/1Uitq+ejM/DOL8nN3v3xe9t/XjXMLs8ez2QYP6
cC6VYqPfvtkqOh+ojNnDf4JnO+k8oDdM78bZ3XUlfidFmvKPaiNxuRS/PR8l
lBJXsP5/6v5rLt2vUgqr21PLm/am/brMX344ZtqC8ml9kaJZl2JTIZWnWoqR
bqdELWl/6DcpYpe1Wbid3tdq2Xjf8a/hRGvOdVKMmjWtY5Qd7e9levaP59iF
o0n/mX11Pnr29QTSfynauYy4WE3zU41S2D6LN/Wg+N0mMtSpDCadCCD9l6Fw
WXzKxjCKB5LhsNnbTXHUv/oytLlc8T4mnuKDZOiU9TBrhJhzKxncZycfXnma
4oVkeGc197dBGmcjGfQXzSxvSvbaXob4gzeVUx9y7ijDpO5XEirI3o1lyPK3
URXT+R9dZDDK3HjUjM7/6CbDfcnlDgWU/7SHDAOO/Gz6ib7vTWQIc3k8NsSA
jzdTGXJjtIfn0P4gMxman4tVHKbxaS6DUxOzi30onslChqAZis8NpvT9L0NZ
Ws52q770/S9DVc/PWTdpvFvJsNRrX1ER7ae2ZvVvyFKFWnMeLEPM7NrFJ2m9
0VYGzaZhlZGUL9FOhgz7SONPFD9lL0OPhs4pDZTfwkGGecdsVl2i/U4jZchP
v/vCxp7m/2UYUrXrVwixowx67dLy9hI7ySBr49S4iRgy9v4TFzOR2FmG6pRd
vZ7R/V1kWD9okdaO2FWGpG2PEr2oPG4y7PX4Ygwqr7sMLo/3hbag+njIsLH5
l0taqu80GdTDcrYNteHsKUPbQWsGHR7E2YuV37jfrXxqP28ZEs5ahTynfLaz
ZTD0nKFN68fZR4aFdlHNN1B/zJNB3GfW0S59OPvKYLb4v6RE6r+FMhjfytP7
2pOznwyl5euFjd04L5GhYFT7fAW9//rL8ECst+EOfZ8tl8HHos+sWRQvHcCu
HxlU7W3IOVCGJebt0kpo/SZIhlrtoZ2t/nB7DJbh5oeXl3/UUfyWDGOW9ZWl
VHNey+5vWWAwjOLFQmXImZDmEUrv52EyRCwZPTeI8oGFs+vT7e73fsw5Qgbn
97f3ySm+LFKGt2H7FpnSeNssg9tLy4sXrnPeKsMluebTzsuco2TY2vLPdEEK
5x0yLO935d1XDeddzB8sUo1aLOMcLcOLZV8c8pM475XBMXjIoO5HaL+IDI3J
x/8bSvmLY5l/CF/3qwvtr4yTweFhgNeDrZzjZdh15PoGP9KPBGafJrFDs9Zw
PiLDt4tj372m+MVEGfxv/d27n+IljssQGth/VAzlT05i4zVlTOkJ8n9CGbw/
jL0ZQf5RzPov95b0E52fIZXhSXKJ+qIlzf/L8Cd9fCcpnfemlGH357e3NtJ5
emrWH7kddw6k/KRaGTZr9jurLnE+JUPgF4HF/h00/y9DC4+zXv9Mo/l/Zo/5
2srZFA9/ToZTg5odfvac5v9l+LJzeEG6mOb/ZUj+Un7lGuU3TZUBXw8eHk/n
GabJMErbYpKFHud0GUz2x68785R/j16X4VxmhyOpZ+n8CRk6yML2F9P5Fpky
dPP99O3YaoqHYePnx462l2dyzpZB0OTr8W60fprD2vf7rZgX/TjfY+U9cChv
tDHly5YhOP7yl/X6nPNl6JV6d9W133y+uECG3puT31j94FzI/LvR+6is75yL
2HgaetNjZz3nYvZ72Mf+i/9yfirDy7UXosa1ou9/Zr99bmV87kbf/zLYVj/S
th9E3/8yWN259asX6Pv/f/60k+3SOfT9L8PJoHkO3ULo+1+G0/1+t9pA53uU
y9C/x7gTD6T0/c/sXVVfeJDOm6xk9vet6qUHnT9WxfQy2ui96iPnLzIEzDEJ
mt9I+Ttk0O6fuW1oB/r+Z+Vx6xNkZE75vGS4fH63+x9bznUybLllOGIErU/X
s/6a45/Zk/J9NMjwed+8fd1mUb4PGZrp9VsfTfMxjTKkHL3+89hKOv9DDq//
Pi2dvI5zMznScvc9ComkfIByXDgRfeAd5WfQl6P2RYnj/hjKDyiHZcpkt9BD
nFvJoW69adT1Y5QvUI4dtwZNOkrnzRnJERAWo9+LztdsL4fh/OkmM7Q0/y/H
ibmhc3qe4Wwsx9es1A8+5zl3kSM+sLzq6yU6j06O5Ovtt768wrmHHA0NKe9G
0Hq9iRwftOM3W1znbCpH0eqMHndu0Pl1coxOvx48jPa/mcvR+k7DmIBMWv+X
48jMYo/Zt2j9X47jwVN2fyW2lCOjXfNkhyzOVnLcXGB3bxKxtRz5qsyqmcSD
5Vh6sEH/ILGtHB5lf8X9bnO2kyPE7Ui/ntmUz1iOJoU1/yy4w9lBDvMubhOz
cyi/sRyv05tNGnyP82g5jFYO27LxPmdHOZ4Z2bbU5HJ2kuPnoxN9bufR+Tty
5C7qG1mez9lZjnUHA9b1KuDsIoft2JMdAh5ydpXDvV/B3uRCOq9HDuna9553
6TwfdzkGJ44U7qfzBz3kWJ1QMu4F8TT2f/8Z4UpiTzna3VYvaKDrveTIfHLq
5ze6v7ccS+TBpWfp+bOZPQ5X/ZpB5fORo1WfjD6vqPzz5MjbrhDMpPr5yvGv
4IVLErXHQtZ/3X13S+j8Pj85egyrHOVF7btEjjeSm+4nqX/85dAcGmWcSvax
XI7514eO20v2FCCHYpxsn/VVzoHMHq5vPHWE8u0EybH1Qqalmuw3WI4HRlt8
bMi+Q+RoKpkR/lnDea0cOVM33k+XcQ6Vw6xznOM+ml8NY/cbv8UvIIFzuBx+
7Sbd/3cf5wjWvgUTXpRv4xwph0FkxeJMOl9isxzTbWxb/w6i/Z+s/aQaL7/F
nKPkQE2gXOVN+0HlcDN4dizWlfMuOXw/jPpa5UDx4XI89n7b/WY/znuZvRZV
3BvUiXMMG48Td5Us/Mv9Xawc367Y3NpTSfHjbLzniZPzizjHM3+Sn+3oSvtx
EuSI6zyt1EjF+YgcMfqtXi84QOcxyTEuQfF4F80PH2f2UfDiUM0izkns/g0v
P7Wj9UihHP0yVu6wo/lhsRwdrmP4flPOUjlWOi0NHNSas1yOhfmbRH9Jf5Ry
JJZ8sf5F8XVqOT6pP/ft/5SzVo7TRr0ztHc5n5Kj1/sHd3Ip30My8ye2sdYF
Zyl/jRwdDdaNKlFzPsfGT57lwUoJ5wvs/guLc+4lcb4kh6v5fc9RxzinsvZM
/XS/8QjnNOYPgwLy9InT5ThY12PDQuLrcpTUyPZ1TaT1fzaeZ7yM73WC1v8Z
97G43onWd7PkqHHtWz1FRuv/cjidvhL3lPYP5LDxM3uvXwqV/54cd7ofG/OM
8lnnsvFb/qc2lq7PZ/z4cvP59LwCOTY/uri4M+1XLpRj16hFboWbSf+ZP5p2
ujA3kPRfjnel0S/8ZpL+y2ETJG7dcxTn53IkfbYxKzKhfBty+EhHR974S+v/
bLy0GG0w+y2t/zP77DwluetdWv+Xo3J5u2cjztH6P2vf/QOl8yheslwOicuz
+1EUX1HB9O2kfN/wnbT+z/zzv7tbXouk9X9WnvzUNgFhtP7P6lvvNOPMGlr/
l2NkrOnqMcG0/s/6N3xYZtE/tP7P/GGz7PsegbT+L8fyMOWN4JW0/i+Hc6PD
iT8BtP4vR/oye+9rxL/luBdgEbKFuFEOUcKg24OImyjQdsCiOzdX0Pq/Ah07
qyZ5EespcLpv45Ba2j+hr4D7A/8PqcSGCkz8usBPQdxKAY8JBd3OEbdRQH3X
cVABsZECK7Sl278St1fA6+q0+Ob0vI4KOG68PEif2FiBtA/7h/+k/3dRoNkQ
aV05cTcFXow+0rWMuIcCbw6tOlxHbKLAgeXPZjjQ/UwVeLT5zwMBsZkC93D0
bA9qD3MFTL277I4htlCgp0vWnTzi/goEDAz4cYPYUgGfHjGRs4mtFDi8sZv2
BN3fWoELrx/8OUXlGczqs8D6Y/IyOh9dgcDB52rS/TnbKeAwwfDHy6Wc7RVo
71L9qhmxgwKrjh+pab+E80hW/j4VK775cR6twPBnH+/JF3F2VGDr+nMZYyl/
vZMCM+ydnd/6coYCLVL7CdPmc3Zm/evc6Fg8j7OLAr8Hd+oziNhVgUVO0+IP
0X4TNwWWF2nNSn04uyvg2cls9Js5nD0U+PXMKD9uNudpCuQX1zn+9Obsye7f
pXw1aP+NF7O/je+VsZQ/x1uBaI0s//d0zrMVePv1eOWeaZx9FDgy9PAPk6mc
5ylQvzH640E6X8GX2deMJv73aT/PQgVKwiqXZUzi7KeAdWTbvM20n2aJAua9
Td36TODsr0Dihadjr4PzcmZvLQ7+8nHiHMDqn7DybMkYzoGs/Wb5Nus7inOQ
AjZbvMY3o/07wQrYJZ9K8bXjHKLAuSfHA60Gc16rwPTfX2v+HUjxHAqEzjrp
sILOJwhjvOyqXtveFN+lwHZNz4Xh3TlHKNC0o6alvBPt91bgaqRj781tOW9W
YG5NQvk3fYr/VuBpVJT/9798f22UAjmG4i5b62k/uAIP1p4N3k/nPe1S4FXA
5pOtKf4kWoH48OUTH9L5T3sVsA2xeHS0iM6LUODOnK/y5nReQ6wC37ykflfp
PIc45n/utmu59xTneAUy5bddNp6g8ySYfa9vrXgVzfmIAhZme4rs1tP5Eqx/
3x+NqfbjfFyBWaaX7632oHhTBT64nv/0eARnoQIZza28+val8ycUiOltt3mq
EWepAteOJZ2c9ZPvP5Yze+26bP60d5yVrDzhlc2nPKD8NMx+lp1tQBpnLRsf
ZaoRlXLKV6FAuJ3X8auxnJMVONvXf219GOcUBUTdfMa+8eV8ToF331oObBjH
+YICHa6ZPIQZ50sKbAr83G1uI98/ncrKE7kmIuwF5zQFFFMWt+l8hXO6AuXn
V1YfTeR8XYENk8JDGiI4ZyhQJRsx6Lwf50x2P1Fes3uTOWcpUHq4Y6KhA+ds
BUJK9KoG9KP8WAqU9TAvrujC+Z4CFQPf63duTfmyFBjr22Lf2qac8xVw/Tq/
d+pPvh+8QIG1M/1iYmo4FyrgZL3BOP4L5yIFPh9S/Aqr5FzMft9/pLbpB85P
FbgRuEdj/I7zc3Z/6d6J8tecS9h4u9LhwKlXnEsVSH/2vbVFKecy5p+HCfzq
Sji/UeBSr2PH9YnfMXs7FeM44gXncmYvBgaL1lG+gwoFkoK+vzv/jHMl81c+
V+/8ecq5SoEvppV284i/MP97SZaU+4RztQJ+j916eBB/UyC2+6i1t4o51yow
KubGuG7EdQpUG1/zdXhM+X0VwIuaTT2KODcokPtYcKC4kPNv5o+mbPwU85Bz
I3te4IIO/gWcmyjxfIDjqPAHnJsp4WxwKbsgn7OeEoV5d3MXEOsrMXqE/EFj
HmdDJSQlM3ziiFspsbCmILohl/b/K/Gqr8/7UcRGSlg/i41ZeJ9zeyXs2+/2
336Pc0claod82595l7OxEpNKd2isibso0d9qXpfsHM7dWPmXNAzdS9xDiXFl
Z36uITZRws/XoGUEsakSe3fXxMqJzZSIS7rgXEdsrsRph91jQ+h5Fux500/P
b0Xl668EtuaozxJbKnHBfXKwB9XHSol1Tcx3ZRJbKyG9/7q/PtV/sBIXo480
605sq8S97wVhrYntlAgLDV5cR9fbK+Gun7/0G7GDEi/6P7JoT/8fqcSR/RuW
eBOPVsL0+uSCVGJHJQ6Mtcmxpf5xUkIe2ZhwhhhKLH/hnG1D/evMnr99ss9J
Yhclyo9dO29D9uGqxPGtK46nEbspYVvev9SL7MldCdFOD81XYg8lBr7TDt9O
9jdNCS8zr/9+EXuy/rJUat3IXr2UyDp674kvsbcSekUPO9kTz1biWFBC2CO6
3of1x8cr8ZOI5ynRxeWctYie76tE39Y2ge+ovAtZe7rcGNmV2I+VPzcwbBDV
d4kSR+e369yG2sef9c+OLSuk1P7LlTApfaYpJfsIUKKoaOKxa3c4ByrRRNou
YdJtzkFKrDx291h0JudgJbzNDu/ecYNziBJdTYLKbNI5r1Wiwujx2mWpnEOV
yFtdW9ziAucwJZJff2lan8w5XImms0JauGk4RyjhtPpZvY2Mc6QSN2e53Wwm
4LxZCX/TmEbzo5y3KnFndYfIvIOco5T4uGJ4Vtv9nHcoEfjJdFt6NOddSpy6
M7NVwg7O0UrUTfw8dvpWznuVmDoqsub2RsoXocTspYeFv8I4xyrRmOqp6r6W
c5wSiak3kues4hzPxuueQ0NeBlA8mRIl5Yq3J/05H1HiTXnaYCHFFyUqEbDa
y2SjL+fjSowZtaRVVx+KN1dihcmlkpCZnIXMn5ywH3N1GuWfUuJc9f1N7u6c
pUrMNJwwfzXF58qVWLLRq7PXBM5K1v97s7Vl4KxWQt2rS59iJ85aJdy+XKh8
5Mj5lBI98zbabBvNOVmJHWdrhipGcE5Roke9cNhwe87nlPiza2WWpy3nC0oU
a6bG21hzvqRE0pD5wb8GcE5VYs/O49H5fTmnKdHRqOL18d6c05Ww+DHTx7kn
5+vM/11bU32qC+cM5j+K3ghKO3DOVKKdbWTe3zacs5h/vhfn4m3IOVuJjGa/
q/vqcc5RwuPq0IHiJpzvMXt2XGZbSOer5DJ/c9fknxO/OOcr0a1+6Yzsn5Q/
l90/pk2QaT3nQiUezerXbHsd5dNl9hUerq6q5VysREKJZdWyGs5PlQiK6yz6
8x/n50rcN0+vSqvmXKLE74lr0xK/ci5l/rpbvtueL5zLlHBdt+rP5s+c3yjh
MCTGen0V53dK5JyY2D+U8qGUK/HVcev02ErOFUrEXHq0/8lHzpWsvxt8XOcT
VylR6nN0WBfiL8wf3S5M+lHBuVqJtzYGGz8Sf2P+0Neh+jlxrRL/TH5sdIe4
TgmzAR3PXiCuV+L9hszaFOIGNr7nHxTkEP9WYlBN6fDm9PxG5r9PLDP2I26i
gvH2dJfHxM1U2HN28tcZVD89FUaPHPI2i1hfhQU2P871pfYwVOFn1najVcSt
VCg1frdZQdxGhbA+TraPiI1U+GgYNfc3cXsVahePaN+f2rujCm0XOCR6Ehur
MLhhw+JQ4i4qVDVfum0ncTcVym7P6BFJ3EMF816jlT7EJip033X+YW9iUxVS
poY1FNHzzVS428X02EZicxWet08UmBBbqJA0Y2/TbKp/fxX7nsj5FkVsqYJr
bqBkFrGVCoOqzM1GEVurcCh5YF5/4sEqZB66ad6N2FaFR1cWXmpBbKdC0Pfp
sgrqD3sVek0/M/w6sYMKt0W99kQTj1Rh8ZmfW92JR6vQe4CdVtffjirklgz4
cYbswUkF9dR8D3diqNAzrsvcBx84O6vgMv9nbxC7sPZI6JcvK+fsqkJ01MFX
+sRuKsQX1JWFvefsrsK6X94L/rzj7MHsqzGvrYB4mgr6z+rvzyD2VKH8zS/f
jsReKmxWeX589JazNytvcpgslni2Ctn2qe7jiX1U8Ll1fvR/bzjPU6GfQ/9J
KmJfVr5+M4L/IV6ogniLi+l4Yj9Wn85Dd/cjXqLCkW3bdncg9lehcNCuzMbX
nJerYPjP4NFVxAEquF3we1pKHKjCmeAdS3QcpEK3RduafiMOVuHV9CdZvej+
ISqsbtPM3Y94rQqOR7aWpxCHqmDaSSRqQvUNU8Ff7id3Ig5XwS8n78gC4ggV
lsuP+M0mjlThk3/OjQHEm1XwbT4/4RHdf6sKb/5GGMwnjmLjYf6DM2lU3h0q
/NbvuaCijPMuFW5uOPT20SvKD6XCPp+OpYGlnPeqEGPk/F1QwjlGhWtGq1sv
e845VoXx3pI/159wjlOhvrKl6ckizvEqGMx/f8T0IecEFazzgyJ+5XI+osKV
4LYz2+VQfLkKCYe0600yOR9XoWhYev8vaZRvToU0Te7dtec4C1Vop918vEBN
+WeYPRRltVwh5CxV4fTtc9cuH6J8NCp4eZVNc97DWalC0wcfm6/YwlmtQsSe
AeMXhnHWqiAxeVzoHMz5lAo5Fr+nmK/gnMz6a7TPD/3FnFNUsNmx6lLdfM7n
VFg6K+Zm5RzOF1S4cCxUnePN+ZIKilPbFi/14pyqgtZcPHKnJ+c0FS6N09/8
ZxrndBXs/+v9VTuV83U2Hk/WLNjswTlDhWWCVsfXT+GcqcIXC7+l8XR+Rhbz
b0tjDxRO5pytwjdRs/42xDkq6E26PvOwG+d7Kng0DAtsSpyrwpPatS3XTiL9
Z+Pl6+rxta6k/8y+Vsa2PkFcqMK7p39j1hIXqZDee9Cz9cTFKghHL2uIJX7K
/F//5gli4ucqzNu6+NpB4hIVHq+w3TebuJT1p4nxf7UTSf9V2Dnlh3In8RsV
RvYPXWpD/E6Fs3NfGbclLlfh3iejEFviClafGMWBXcSVrD12uZ77SFylwt/i
u7Ns6flfVKh2v39tLHG1Cm16XQhtTfyN1X/P1jcaur6W+UOn7KUjietUeDEi
UPjEhfRfhSVjllecIG5g/qbbRMddxL9VMLuQodJxowrn0xLa67iJGi6puzuu
JW6mRunVdgsnEuup0aToe44hsb4aO9P6lOZOIP1XI2j32kci4lZqCGs7aXcS
t1Gjy/joLWHERmpMqu64cilxezUKDsB4HHFHNaxNr11rQWyshm/3i+0ynEn/
1Tg3e3zRZuJuajj+7po8g7gHK3/CLA8nYhM1lufYNh9LbKqG6FiAuSOxmRqN
zRMMLYnN1cj61Li+djzpP6t/n4BRMuL+aky3M05xIbZUY62V5L9qyp9npYbi
9fJr6cTWavRqdWF0CvFgNba+a70ii9hWjRkXuybr8u/ZqbH36eJgfbq/vRry
1pvcOxE7qNHtZGHfNsQj1dA/5t6kga4frUbgKpP3n4gd1Rg98IvBV2InNdbL
XGcY0vVQo+/qH+F2xM5qxE2OnbOY2EWN9E45XtHErmrUK+7vFxO7qWH1K+vD
SWJ3NaadOb/6PLGHGnOnKpFJPE2NZnoTE14Re6oRX3e1SWtqfy92P/VLH13/
eKvxPOZ1xXLi2WqsS4xJ1/W/jxrz3nYo3UQ8Tw3Z2j+1uv/7svrtcYmYQLxQ
jbz1PaaYEvupUeyzNfMPlWcJs+d7Gd5lxP5qXIvevD+deLka/xx1rdpOHKCG
JtmwrSVxoBr9pm5+Iab2DlKj+6iX16rHkf6r4db1+fy+xCFqpLTTZro6kf6r
EbqwXrJkLOm/GksCXi1d60j6z8ZHe/98/zGk/2rUtV4Z1Gc06b8aYz+OGxE/
kvRfDfPnj0pOO5D+qzFu1j+zN9mT/qtx5XPG4O52pP9qBNzybCIeQvrP+nPI
567WNqT/rP3vR33JsyL9V+NP61CX/Zak/8we794+Gtyf9F+Nl3qmMeEWpP+s
f2rWjLpoTvrPxsuOE+sH9yH9V2Nzl0shFb1J/9UoGiQPeGVK+q/GnS5R1S2J
E9WwDF3acUEv0n81VsXsmvTAhPRfDXc746bziIVqGKaqNjX0JP1XI7eu74Cz
xFI1JM2K0zYTy9V43fKk82JipRomj7K/zyRWq/H0Ka7OINYyf9XCQjGb+JQa
u80mrF9InKzGiu/37i8hTlGj8J79Wl/ic2pUXno5ahLxBTXGDx171YL4khrB
/YOu/epB+q/GMMeTgY+J05i9fndbnUacrkarnu53UoivM3tYPayf7vcM5h+F
sdMfEWey8i9Rt/1OnMX8bcCeiC70/GzWPxneN4YQ56ix43duD0fie8ye9u+L
HU2cq8aEJ3JbG+J8Zp8uG3K7EheokfBg161Gel6hGj+/VQrKiYvUWNlP+lpX
vmJWvn7h0feIn6qhTNn6K5f4uRp2BRd7vCAuYeNtftC7/4hL1djfJL6+NT2/
TI3EtX5V5sRv1AjpctVhKPE7NUZZ/zvMnric6aVgzHJdfSrY7znLLHXXV6qR
6nZrd3fiKva8CzEddPyF6eOKeH3d/6vV+L7jfIQt8Tc1jnwZoD+WuFaNDs2G
zQZxnRq/So1KHIjr1egcnnBTd78GNWa+HzhcV7/famxplbbyJ9W/kenH3P8E
tcRNNPiSYvVE1/7NNPA60TKjE12vp8HkYVOmWhHra1A6fFTcSGJDDRL+ntbT
cSsNUlIGLbYkbqPB2sMHFO2IjTSY38Vk5Q96XnsNkrXp6grijhocct7eXsfG
GvzTb1q4rrxdNPCf5NDWkO7XTYNCtalLT+IeGtwf4DhA93wTdr+cnTesiU01
2KWYFT+I2EyDUTUxCQOJzTXIf3TWU1dfCw1yArdd1F3fX4OioyHtdNdbapBY
5uVnSmylwZwLTzObEVtrsP5luMNzKv9g1n4BqVdPEdtqUPnDqMkuYjsN3Baf
nLmG2F6DVHn60PXEDhq8/OngE0c8UoOkMSGtdON5tAZoUC98T+yoQcOTjR9a
UHmcNNjZVvNE179g5fO+6mNE7MzqG17lpfMvLhrYGv04/I7YVYNzaaP368aj
mwblzs7H84jdNbjwvf/NQmIPDcZZ/covJZ6mwdW3ha8/EXtqEOma9EPXv14a
vDr4KlZnH96sfFMeVtcQz9Yge4/3lCpiHw0Ghs4f95Z4ngZP1my+pGtvX2Zv
PWOideVdyOzbuPy1rrx+Glj3fPT+LvESDaLDj7XPIfbXoNeziU6635drUFy3
Z3k+cYAG0zpP/vaEOFCD1pFhZ3TtFcTsdbxtX53/Cdag4wPJzHriEA0GmeW1
qyNeq8GA11a9PhKHMn6xJ0lX/jANCoIEF64Qh2vQfkv9HxFxBOuPK3tS9hJH
anDQy338JuLNGpxYvPvxv8RbNYgpEKq3EkdpYLjX8vUB4h3MPs+6/5IR79Lg
Yvq446nE0RrM8LTZr2ufvRpsGVqdrStvjAb9DsibFRPHauD5xq3dQ+I4DU7m
93h+hzheg8Cund5eJ07QINNk4zGdfR/RoD40v+s14kTmv5Y+eJdFfFwDvQfD
3uv6N0mDx8faXdaVR6jB/qkRCh2LNbAf4OKn+7+U1Wf+rS+ZxHJmb5f9h+jq
q2T2MGpz1FlitQYH7F3TdKxl9vBJlKj7/ynmj3xrOt4iTtZAHrq6re55KRqE
bDIdqCvPOQ3uPtl/TccXNLC8taPDA+JLbHwonNro2itVg8s/Utx17ZWmgcv5
MwWXdPqvQY8/gWN15buugdGS1p6ndfqvgc/JG0tO6vRfg7NPdm/S/Z6lQbzI
5YXuftka/F0yq07X3zkarHrcy0On1/eY//xsPMZAp/8aNFnzKEv3/pKvwcRT
I7vo9KtAgz+rH1Xq9LVQg3v2cSvNiIuY/4r/ZKHTp2I2vnNqY5/q9F+DCrli
4lWd/msQNT5HlazTfw2m5tw+dkGn/xqYb5HX6dqvTANjz3lNXhG/Ye37r1/m
V+J3Gsx9k7BS55/KNajtVnDgM3EFu94xYu1r4koNHgQiTle+KuZv36b984z4
iwaNw/ZH6vxztQaLn/ue0PmDbxr8O6L+byud/jP7e/mjzFin/6x9nMQDOur0
X4OSdabb9HT6r8HQzVVHvtH9fmtgdaDooM4fNWogaL3toq6+TbRwe+uo0PnP
ZlpYTrtXXUmsp4Vv4OPwL8T6WuxxPXdI558MtRh5fbu2hLiVFucask109t1G
C3X/BRrdeDLSYnN7C61uPLTXQtPnyROdP+ioRaLxm7a6+xtrceVczYUmVL8u
WvxcGjxb9z7RTYvBDdpinX710CLju9XKv3S9Cauf07FrH4hNtbC/uqqdTp/M
tKgYsGKizh7MtWgR23yT7v3SQotXZrPW6fx7fy2aTxe+0LWnpRZdh8rCdOW1
0qL2UosOOnuw1iKkeyu1Ti8Ga9HDdFq6zp/ZahEQcrXpGZ3+a/HmTUS2brza
axH5YvdQXXs5sPI62Sx8qdN/Lfo6x7fT6eVoLdoWPDynG3+OrD97H6vU2ZOT
Fi+OB3XXvZ+Ala80c6JOX521KPlrUKGzTxcthL2vD9TZi6sWdw9hmY7dtIg4
N9byjU7/WfmiijPLdPqvhf/brW11/n+aFjfWRnnf1Om/FqWzp7xS6vRfi/bb
0lvH6vRfi9+R/Zw26/Rfi8ZO3wwidfqvRfDrntN26/RfiyaxX+qP6/Rfi9yF
oXd1/mChFtfCKm10/sJPizVxdXY6PVnC2nPGrJeXdfqvRf2dOa91/bGc3X+1
fJOOA7SQ9e4/TafHgVpc2lsYqbOnIC0eVLl+0NU/WIucSf6LdPYRosX+Lv6+
uvZbq0XhUHF7nb8IZfZ9bclx3ftIGOOfF/vq/HE4u//w/BW69ovQoupn9zFJ
Ov3Xouh+2JREnf5rcWBT9cJjOv3X4sPNque6/0dp0ev7uUrd+8QOxi2e1Yp1
+q+F96Re43Uczfrb0cdN9/+9WkiXmWzXcYwWK7ZY3pDo9F+LX89af1bo9F+L
VmeHFml1+s/sHwZNdf2VoIWD/7/vdO/LR7Rw+rbpo66+iVpsame4S6jTfy2s
ltWcParTfy28xh1/naDTf2bf3sLNh3X6r0Vx4JWZuv9L/z//P0BH2KQ=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1285.52174061305}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075220386972`*^9},ExpressionUUID->"70152b0b-0759-4189-ba28-\
ad26b9993865"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707522046487*^9},ExpressionUUID->"680c67c7-06b4-4adc-bd69-\
aaf66949a1df"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlHk41G0Xx0WrVNpUKsyY31hC0jyixTkiqUdKWVpQTSlbUqkkPWkVKmvW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        "]]},
      Annotation[#, "Charting`Private`Tag$225856#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7K0frXb29H5jDxVwULwSvSR51XMon8OhzLir
dLnDYyhfwKFMr9B6qv09KF/EIfzefLsr269B+RIOIhbKp2JELkD5Mg7b9bia
K/8cgfIVHK5dKcx+nr4DyldyePtx6WIbjRVQvoqD1f33x9NdpkL5ag5Tq3jY
NphNhPI1HN5dOtbnoL4IytdykBPdMkmkYzOUr+Mw1bDQnmvbQShfz+G/xvL1
3PpnoHwDhzcxcd/Tyq9A+YYOd9Tii1uu3IbyjRxS2/vfrmF6BOUbOygk1foo
FTyD8k0cZjxR4kuSfw3lmzrAwhEAYjZYPg==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707522095311*^9},ExpressionUUID->"d51635e0-df29-4bc7-b2eb-\
65df67431ac7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1190053312597106`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1190053312597106`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707522103491*^9},ExpressionUUID->"5dc6a2eb-38a6-4c6a-8b58-\
ea4df484be93"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707522347209*^9},ExpressionUUID->"6b07cd46-ee81-4a7d-a50d-\
9e29edc08fc5"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370752235222*^9},ExpressionUUID->"2ebb5f06-da01-4730-b33c-\
157ade3e4694"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTV0XDiGEEEIIISQhZH4QQgghJEmUFLdRpXKb57rV7XZvQggZInMI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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTV0bzZy5jCGEEEISQrQQQghJ5iQJqduo0nCb57rV7XZLkjkJISRT
CCFkzhxC5swhfOe+rfO9/7y/Zd+z9372M6xn77PPUw87l9kr6qupqWU3VlNT
/b/uv2pTk031vjlUbjnFf4DizpM20lObiNWh53e4VSuFnFgDRzsq20d7hBC3
g+WfEPNw7TXEWggq860xnGVPrA3f+0/3XUx3I9aB38wX+TvtPYl7QvbW6MZs
n1nEuohccyjihEaQaR3ug44Omzfe1JcT68HNJeCsWa8M4v544jylVfmwDcT6
yBnoKbvbIIF4EJ5X3BjyKk3C/g2w36h6a+cOacRDENVit3evs1uJDZH/rEuz
TX+2EQ/Fq4q0Mt394noYwXDEk8gP96KIh2H0fWO7gSfXc7zhMHuYMbVxljjf
EWi0JmP6ZDUlsTF23Pkd5+WXSDwSt3q1dF4T40k8CmondpmH7fdh/6NRWNHi
b4BrNLEJzGZlzayMEvEYWBz00W78JZB4LIoap9lX6psRmyIrr7jBpR1e7B8Y
tqgyc+/e4DosBYJrnSoLV4WxfRwcfsuOLPpDLB2HA60mz3v9QWwfj9mfAidb
VYWwfTwOP3bJf97Ym+0T4Deq21DLTivrxpdOwKHiS46VQxM5HzNsb//EssZp
M9vNsFFz+4nTR3axfSI6O4595fxqL9snQrl25x7NHvvYPglZp3dc3dozh+2T
sLpI5/VNX/anNhm3Wuza4n07ge2ToVY5LbuiegbbzWE/Z2/1oFTOV2qOsit/
cXStB+c/BVK960kXbs7m81NgrrFXOn6MlM9PxbBW347lDYtg+1R4p5d6L1wl
+sM0HExVTXg126fhxpqD+9u4u7N/C5yIuxJvtSmc41vAxEBavbk4hu3TUfL6
7c/0F5Fsn445Da68erhH9IcZqIlqUPXDfx3bZ+DGJM9Rsm/EajNxIXNM6q4p
oWyfCcNLQwdHLBbtzRIWlcFDa7qk1WFYou/qVc5hBpn8vSU2PH/Y5+HbjXW4
yBJ7D/3Y1b9dKp+fBe+AWcF/z7B/zMKpSUk6i4K8KO8smGrrmv0cn1KHi2bB
/+qjvakOWVyf2Th8zybK5w7jDWZDVrjR/8V+0R5mI1+1ftc38PnZWJPZ6/Pi
nCQ+PwdlRx98u2EVyefnwPzxSPnmN+F8fg7ctywOk5vS3ormoMs3jbgPtuxP
zQq/Fpen7ykVx7fClqULTf/s3M7nraB759kctVL6f5EVpmyyvt59qjj/ufA/
eCXudVQyn58Ln2tBL9Q7BfD5uSj4Uux+WEr7KZoL9RN/dceuE+OhNcpeNJ7Q
9U4on7eGUYfpK/tuZXyVWuNEdGwr8/EZfN4aOxOKugec3Mjn5+HR1ZOfdfyV
fH4ejOxNpvY+Hsfn58G83YI7f5a78/l5sD++5+t9J1vqzwYqa/YPdaX+bFCz
q7+RxmVH6t8G5Xe/DLu8YgL1b4MFBblnHKQzOf58qPdVrdgcjj8fanuKZLf3
WHP8+bA5eLXmZMFajj8fPdtWr9GdEsznF2B4g0WygWtkfH4BFjQ/WHa1qYLP
L8Dge9555z6I9rMALkubXO10PYbPL0TFryvFHj3Gcv4Cnjzs3Y9QxnvpQpT6
NTF1zWK8LVqIr4I0W4emUP5FSK3SP6h+TsLnF+FFWurZDw84nnQRTlQGfl73
byfHX4RnspbbYrrmcfzFeHnl6YL3I4mxGLO+K9xOKrP5/GLU7LSKOrAulc8v
RknDYX7N39pz/CVY7t8guUtv8gOWwPW8QV/Hg5yvdAlaPTlT+Okq/bVoCYwz
ft7W1hHj91LsaNJou+ML6hdLcSSt2SdzE66vdCluWPdO9Jet5/hL4bx7/kq/
pXacvy1kpfuP7+5GftCxhcPknI+1WzzYny0mzPH6Na5rfB22tYUk/3n4kz3k
S6ktbk05XJjRhnyYZYuI07XtDeeJ/mqLN2qRx3zb8/kKWxQ9j5jay2ES578M
28Iu93dqHFWHdZbBt4GgsVOxXI9lUNt6ecPZQ2512HYZ3jfzz4uNI99Kl+GB
5ZCrT+wzOf4yDH992GyQluivy9BH8tY5M4f+XbEMjb8NdC/Up32p2aHiyVQv
p4Y9Ob4d5DUPm37vruD4dvg7eceEnalbOL4dcpan3Bjacjv1YwfX0Ub6kx6x
PcsO3lMy2s+6yfyjyA4/5iX8tn4rq8MVdui4Uf/Q431Syr8cGws/z89ssobj
L0cnnesNo20WcPzlMDCsJ4TUZRx/Oc5metWsOUB/lS5HysolrY65sL+s5cju
NHvip5xojr8cepu/hsmSkzj+cuhvPqZ7NVq0f3v07GLecYN1Mse3R3LXLkHe
XcV4bo8+lx7PvtpxHfVvj71Be9ro72W8kdpjTPqbi7XJXO8se2wRsrOyx7T/
Inu8XHp5wN3d9J8Ke7zK3vp8tZXIzyvwelDUwZ5vyM86K2AMg8kJT1Zw/BUw
7xapf0OX62e7Ap/HXXO4fYHzl67AtLcuTYsC6T9ZK1AY+bE492485V8B6Xvb
4rGnmZ9UrMCgeabDL7YW/ccBZRV6Pp7x8ym/A8yOe/59f4D5IRxw75aPVe0m
xhtbBxQKdNNuHO1b6oBp1hMLLpaL8jtgfPOmWovHMh8pckDovYZaik27Kb8D
qqf9Ob5LneujthKldnZfXBeTT3RWwrrdvgOHV8Vy/JVwOPXB41XUXMq/Eo9f
X217bb6Yr62ExeKf+tdCAin/Sqi90EO7Uj2OvxKXH72qcXQlv1SsxIoLk3SW
jBDzL0eMbPFyn2wk+VTHEUea/rh0/DbzSTgiwWlv+qtI8rmtIzyuFU66HGTF
8R2hij5LKmiPWY7Q18z+O06X9lzkCGlF4IB7+zU5vmNdfvR6BcdfBWlzXb2A
2MUcfxU0euzNODHUifpfhfFfRq479jiC8q/CFk+rYeOMqG/pKtg/aX/63x3G
y6xVMJuYMeNACvOTolVIyxQS3tWi/63CL1U6ayPqfzVCjzTpofOE8U5nNbbc
3VT8Kl7MJ1bjv+2GJdfDdjVGdK33UP+xP/W/Gn4H7ApGqa3i+Kth4pBl+HcM
+adoNbx2jp5pciGd46/Gi0NtCqe12czx12D19C/xc6wYP3TWoO+qv8o71mzH
GpjNbt472Z35l+0a2Czcf+rdEsYn6RqYenXU65fHeJm1BpKivX1mzqd8RWtw
fmy9dr2m0Z4r1mCts8VMm57MD9ScMHLAlj6/aunPOk6YtnDR86FHaY9wwo4B
5ZNMLjJ+2jpBdm/+1xnnxPxMaD98a9ySwfSHLCfc31LaOE2X/Rc5oayNfUMr
4wUcX8APmy0bpvCj/GvRanCk+fTRzGd11iJreqtNHj2XU/61iJxSIJssCeL4
a2E2r6fln7PMt6Rr8Sxhy9WHZ8lHWWvxMNB+lMcvkW/XosvS9Q5TpCL/rIX8
xVvD2p3MR9Sc0VBNlSEz39dxRt6Yg7qYzvnBGYXmm/X9/Odw/Z0xV9PZMKdU
5FdnXMm5dtvagvPJcsaafjrvAyGO74xXMSc6Lv1K/6pwxmfPTn9vxon7Bxc8
nJWxNT6e9q7jgq29jtZGGHF/BReEXc916m5If7d1QdGD8nfm38ZwfBe8sjJU
sxrC+JTlgsmNj8YYNKI+i1xwoN3FefVfp3N8F9T+vRLTdinzGzUJ+m4b1nhj
WVgd1pDA4PSu1rofbWgPEhR5X9k9ajfjj4EE0uCY9sOUzrQPCYLVOo3y0mC8
spTAd+S7k8tryK+2EoRfUetov4bzkUgw0T9ptJOduB+TIHLPvUvT/jK/lEng
NXRr95Y7me9kSbBz36s1ihjyaZ4EIR39G60K536lSAKNxpnrW3dk/lAmQRuL
YQcVwcyHKiSI33vjkedhxrtqCRYXr7O781bcP7iiaPeLqxZ5fpTfFZc0LhQW
TOd+S8cVcbrjCupPpf8ZuOLq2jMnDJeK/ukKoyPjbeIaMf5YukLNsNv2Npk6
1JcrTAasOjfCg/4hcYVB67TPPbzJh1JXXG/WYv6jS+QDmSsKT7Zu0vQp/S/L
FQOGbv92pCH5N88VGY/P/Xb9Tf8vcsWVS997uPhso/yuyPTddnrtFeIKVwjZ
UstHLRh/ql1hGTHj2rH9zCfU3BC/v+2S4C9cDw03XDh1rUBiy/2GjhsCz3Ue
5LaP+jRwQ/OWxQfSzor5oRtcdXSbK3UYXy3d0CP3fJs7k7IovxvaLcrNPm22
tQ5L3PAjIaxKo4rtUjeUCHR09yPlkbmhQ+jnsfEO1GeWGx71nVxvSxbjQ55b
nX28EvMbN/TsmHH6yT6uf5kbfJ9eDUv8wHha4Yaq8nG99zbIpvxu2Dnuuom0
fQ7ld8fa86si+2vvqsMa7jh22/3G70k7qH93eI3srdNnCOdv4A7HxPd+po1E
/btjtWODvHr1KI+lO75987vi1mkT5XeH1bYz5eNltB+JO4bXOheuWEl9SN1x
quWQJV/6i/K7I+pWfsyq88zXstxxPPV3pZ6UOM8dkwouZhvmivp3R+dYzajx
l7lfL3PHx/8Cnqh/d2w2/+HezE2U3x0au03PGGSJ8ntga+os/SOhxBoe0O7T
eVvFT/5exwOtThqk9S/YSfk9sCB9YY/cHWyHBy4NlzR5024P5feo2++nH6D8
HjAs3j/IuXkB5ffAcSH7zG56kvJ7IOPHP9czlacpv/D7UTpNfzsXU34PnDoc
8OvagfOU3wOfCgNOO9eWUH4PbPHPrTiy/zLl90DeBbOpB3tfo/weGHvg6OrM
Y9cpvwdyZ7W+XmV2i/J74qLN2r9LW96l/J5oeT7SbPOXe5TfEzMmpSx7+Ooh
5ffEn5+HbXd9fkL5PWG0/LqHl+Ip5ffEJLMhPg2sn1N+T9xqFTj9zrAXlN8T
ldMDYmbovKL8nnXnke+rKL8nmqcrbDq5vKH8nnh8XtiR+b6l/J449VlnzMRf
xEWe0F5gP/rJR+IyT1zdZa+W7Upc4YkD7Y0G7s9kf9WeCDQ8H3Ev8TXl90LJ
wctHxs7n+BpeMFwweW7b7y8pvxeuXji02c6e8zfwgtuq2jMDdlA+eOFxvcx8
yWVRfi/s3ZrTdEsl18fWC91Gjfl43o/rJ/Gqy48VXF+pF+5bH7xaA66/zAt6
t8d2TVh8m/J7wWzmpW3huTcpvxcq7Ca23PGW+izywoOfAauPv6O+y7yQsrTx
crMDtIcKL3jl+F0zz7hA+b2gnbRAL82c9qW2DhGrpx5oNeIM5V+HhY0zttvH
0R511sHzwC3fU/XYbrAOrWZXt3P7Rox1+N7iqXLFwbOUfx38CguX7z9EbLsO
LyV7vufd5O8l6zC+tPfcBxPZv3QdyqbbadjUO0X510HH02NR3NdjlH8dSjzn
XFrz/ijlXwcj5anxL5/Rn4rWofxXz80D5xGXrUPVzC63X2cfofzr0PCX/7+X
aw9T/nWQq8fZPs/Jp/zeUM+aVfj1Gv1VwxtFF2zP7QrYT/m9Yay3bMf7EcQG
3tAu73/6mRZ/D29Yq/Kh4oOU3xuW9Qwyx4UcovzeeN0349GCcI4v8cbp4c8u
Og8nlgrjdx4a5buK85F5IyRW2myyhONleaNz5pJ+l6t3U35vfLi78YPJZu6/
i7zRc2DKkV4WjMdl3tAPmGOzC4y/Fd7oVqOVa+zJ+FztjWsa8fO/V5If1HxQ
XK05pPcW9qfhg/GpkqqBzox3Oj54u0fY8MaK8c8HSzYux/dm5Af4YKxirMe4
K+QHSx/8tTtsP9dMPC/wgbn2gSCPT8QSH2z/EbdvzE0+L/XBVJ89oR8+M37K
fGBYFVo2bhPXM8sHgWv6Th1vR/3m+eCzX+NbG3ocp/w+iPKvrzfpwwnK74Py
I8mR1fOIK3zwe6wQkBMLKb8PbD183AuWcP3VfLFHFQ/vcL01fOvO87VyKb8v
vjnc8kvxE+X3xUwVAS8W5ffFoHGTEDaBfGDpC91+r5c5tufztr7oZP1p0ssp
eZTfF83X33+6bxXtR+qLti0Fhxov6t8X1wwObW/1i/aT5Yv6qgBRRXvO88WB
U+8yTewpT5EvZpQHGJ5PEOX3xQ+1R6lDNxVRfl9YVWq4uvvS/6p9IXeeVhnc
RPT/9diieGmt/o9YYz1ML0yOGTrpHOVfD5t9Pbc2aExssB7btEv7FOXy91gP
LfX69lW3iC3Xw2FG6rniDuQr2/V45rOrXHmTfCVZD83Rc6qOt7pC+dfX5ZND
Gc9k69FhjuAxnchPWesReiKqx8jndyj/eozI/nNnhg3jZ9F6ZF5tvz3U9wHl
X48+O5rv/xX1iPKvx0ttk7bpIl9Vr8fKGzvedJMzXqv5werlyy7XTzGea/hB
y7b7xsIoMf77QWLrtrXkCfnCwA+y7a0XW6a9p/x+mNhKc0Tfs9WU3w+Wo2uH
3Tv5mfL7wfhbUGXXA18pv9D+90PXQ/LvlN8PoxbcTopfUkP5/TD0nHbDrvV/
UX4/TO0hm5ax6jfl90PlidUrxvvUUn6/On5u/4fy++HSiAcPtQYSV/gheaRi
3e1j/H21H1rbrWy28Rr7U/NH5Ona9geCOZ6GPzZuemYs+cr56Pjj4deVprPH
/aD8/ggN1Vta5v+N8vtDOiF79sFDXyi/PwbeKB6Nj58ovz/qm699VjmY6yPx
x6RjzfqZ/ntH+f3xfupl8xM3uL4yf6R9ifW/WM31z/LHHSEdPe9YSfn94R7+
LH7EmGeU3x/NJxZumrO8gvL7ozrcqL9EJurfHzrVRWpn9t+n/MJ8hw5ZHKlZ
TvkDkNive3DOTvKtRgCyZve+9NiLfKsTgG1dls3SDKJ9GgTAo3f926Z+5FsE
wCrH7N7C4aWUPwD5wnZiTpOLlD+gbn/3mP4jCUBoXudpNnfpj9IAFH/TW5Qw
iv4qC4DO7bwnbc8yvmUFwCA17urPTuTDvACULfvR9ex64iJhvmc0t822EP0/
ALZarye+9yKfVgSgnVOvzHcO7L86ALVd8ud1NyVWC4TO0/WBIQ7MRzUCYflv
/pfnfdm/TiCMJ0pvHhPjj0EgrK5N+djlCeMTAtHuSDO7rJvEloHQdnMaM6GM
v7cNRIv0xT+stdmfJBCyrlbPRoWL+W8gIkZ3nOS7VpQ/EIN08rudzCXOCoTW
rSOlrz9TnrxAnO8+ceNRU8pbFIjZKoI1ZDwsC8S1hxPO/Ngr8r8w3+iucRMG
ivwfiByNhOLLGzhfNSnWFX4pdg8gVpfCZGVz9T2mxBpSBLukjx0dyfisJcXK
tIl6h93ITzpSGDstlN+TMp7rSaHe1aNphDWxgRRtYrS8tBby98ZSLHEo13vr
Iq6fFMPV3Y+lPud8zaXorjmnZ9Re5juWUmj3dJ7R+zmxjRR3Ylu4dexBPrSV
wsptxrvNtzk/Rym6vbAdXq8P+Uwixf0Ks69rmpNfvaXw6LM258M48pNUiiJV
gFxAfooU5DU55vc2WeQjKVw+L/Q4YM/xlVJIlI6y4O5c/ywpho1N/vPFj/rM
lsLu22Stxtpsz5PilezW+Ivb+HyBFMu6XmidIq53kRR9nji5Lx/F9SqR4suz
4nmjP3M+ZVJcGrk/4vtTylMuRZIqf7Pj/Cqk6Ofd7OjsyVy/KiksY/XTlq/i
eNVS3Dq6Ra6hT/uokcJ1ftgVtSNsVwtCuteQKx53uZ7qQTi50+3+nHRiDQF/
/f5qy3X+XisIMSPVRy04Qf/UCcLDoFEvrvvTXvWC8NHjVdSrCjFfDkJYslGg
RXf6v3EQujkMfjDjN/kRQah+mvR8hg/50TwIJ4wEh7vL+GEZhCZlH3+PcGE+
bxOEr6OnOxyPIn/aBmGWxWO1ob3KqP8gXGk0KGHYRcYrSRCCTGtrf2QwnnkH
1b2PCmG8kwbBut+Ym9Mk3H9EBsEhc9EcHRfyqywIu/1HdRu6jfyqDELS5UDz
UxMeU/9BwMPbu0tOM/5mB8Ewrk/H5ecYn/OCUPSmJPHqEO6fCoKQePPul2E/
uf8rCkJmxuaC5z+5PysJwuCisaM8632g/oMwfdWfgfVWkz/Khf4O3NjWbgP5
pSIIvu4F1r/Xk2+rBH0Ny5tb/x9xdRDGNnhzRa8X+akmCH9OtOuW/4XtasHY
f/rMlM5hxOrBOBe3sHRmNfvXCEavwWvs6s0g1grGG0XXZ90Pcj46wXgueTnP
XeQ3vWAk7PA1/LfhI/UfDEPVAas+sXEwesZ7unbpQoxghHcb4uu8ltg8GP9e
GSx9rCnmE8Hon539q/0GYptgdE0+9+fCFJFfgzFVkWz5S4PzdwzGgwcDLwZV
EEuC8Tpj07OCHZTfOxgN49LMxsxmPiINhnRqit76m8SRweh0zm3agG7kd1kw
AmxcbjUbQKwMxuUTRbllP/n7rGCYzjYLv51EnB2MyMLWWN2EOE9YzwaXdjx0
4fgFwf/dj3j4kvMrCkbK98ZLtUKIS4Ix4peytfos4rJgTPuXZNVnJnF5MKy/
fR493Zm4IhhD3p6znKEQ9R+Mgj0DTQbvEfUfjDmmLv1nZxLXBOORoqTRqyWi
/kNQ4/zl/JQPXE/1EExu+LzixmxR/yF15z8pXH+tkLrzBx/qSycEhhc+7/XN
YD6oFwLLeev0D2fw/MEgBEsGT9esCGd+YxyCx/8uNG3rQvtHSN15uzP9wzwE
GUUeC46kMx+1DEGu5bbfI/8xX7UJgWfKh70HU+hvtiFwaVpkuj2J/ugYghaN
nJr0UhPPG0Iwo6XRJveZ9GfvEFT/HjF4hpT5tDQEszN9Rr4rZHyIDEHvcQX1
m40T8/EQOHf/rNi99Sr1H4LgPmfCd3ZhvpMVgrJj+7MMyi5R/yHQGLA18do8
4rwQlETcu3y4L3FBCI4XLt8//SrjW1EIMj+YfMroSlwiYKOW0S+HMB6WhSCg
/84xvefw/KI8BPLyQycenWH8rAjB+ftP7nVLJK4KgXFawVyNBOLqEBjN3NtP
toK4Rphvl75hPmcZj9VCobap+yT1GO5f1EORlx97a/1L8TwkFJVHT7ZuMpLn
FVqhMM9z/XPsJfMRnVCYpaSPKTtD/tMLRezQ8JHj2rLdIBRO2+86LB9IfjAO
xZHFjntvVhEjFPF52ZE3l7F/81Asig3y1HYhthR+/07jX15vYptQeF2w22BV
wudtQ9Hh3tUfc7YSOwrjtz6YuvYVsSQUU699bbM8hc97hyKr8+BHusFi/hmK
Y4K7tnXheU1kKJapXijpcT1kwnhRb/YEbSRWhqJisMM066fi+WQoCmseZOr0
4Hpmh2Lozst2djHEeaF4HC9ZUD2K618QCvV6P9v016c+i0KxvuPHC+9Nqe+S
UCTecOoWMYX2UBaKd7EfY6b1oP2UhyKl0F671yHiilB8mjxr5QdN8mOVIG8z
fWm/5cTVoThdX2koqSKuCYVmt7Xa+5/RftXCsPTo4+Fz/Gnf6mEYXW96aMvF
5FONMPz3euYg/UErDMvXD6w60V7cH4TBA22+v7fgflUvDKrrV/0NyK8GYSgM
22uWlU9sHIYZ1dNvrvxBjDBUPbKx1DKmP5qHYVvx3vfvi4ktw9AuZ0PMqSfk
ZxsB6zRzsNhJf7YNQ9n4+pNSW9PfHcPQp33coVPvGQ8kYRjWp3jR7KaMH95h
GHXptFP9fPKzVJA//0Lz11LuryLDELtac5ZFHPdfsjBkWBnd+fuH56PKMFhc
dGszVTxvzQrDmimTRyodGQ+zw/C1S5/OunsYP/PC4PXzToTnTTH+h0GvwGZW
SCfuf4vCEHx5+RVzH+43S8LQWhlh8fMb96NlwvMnN3Xep+B+tjwMTbMlDfsN
UkOd/sPwLOfAx0sb6tXhqjAYal9bifoN6nB1GIpeLz6+dHLDOlwThuPrpR+a
z2xUh9XC/zs/H9GgcR1WD0dAycK9AQuINcIxaH77pztErBWOa/fqjx/QgVgn
/L/7FE13sD+9cIRXaRgn9SQ2CMezeblPe2ZyfONwvP78UrK2FzHCoZcVldfj
COdrHo7kJ1uSey8ktgxHi8Z3H2pqEtuEw6nR9GlO9+vXYdtwVIWscMo+TOwY
DtNOz886ZRFLwjGj2ZdufWOJvcPx99hYd+tVxNJwRPme3unThzgyHAcerEzp
dJjrKQvH7GNLGxW0IVaGI2b2+DwhW6vDWeF4M/F9QIrsL/UfjtRK6eIrbjxv
yAvHMsmVrv6m1GdBODRfPW3Ypyn1XRSOSQjrZf6Q+UVJOGYdv3S/z1naS1k4
0pdeqRd8kfZUHo7Vp2NOBv+ivVWEo/P5RzoL7vA8oSocfVykaR8NxfP+cOx5
2Ly0WRPab004bh3Ukf8YSvtWi0CbaZcevUqg/atHQL4lZX3Qd/qHRkTdefY8
+o9WBHSjL3ax9eV5kk4E9E8M7zIggv6nJ7Rvz3owrR3PGwwiYDF13JHU8Txv
MI6AztT8yk9q9GdEoFLzofk9DdH/IxCgui/cg/HBMgJmboauuz8z3tgI/Wd0
OF7leoP+H4Hj624pNU6J+X8EIOj/3UjGM0kEHI8ObdtiJ+OfdwScjjU9uaoP
46c0Aiaq+0aXGW8jI5Cvel++jO2yCGS/71OzI4zPK4Xn67e4vOmayP8RKF3z
rs3t59yPZEdA4+PIPG0xnuZFwM5n3hjb1cQFEdiW03TLhwT+vigCrXJuvQv6
zP5LhPW423r/6fNi/I/Ar+ULNpz3Evk/AjV/G7+/nUB+qYjAy0RTLW8F+agq
AmtWnBn87RpxdQRKPq79dbCLyP8RaCAP7xz2lf2pRWLF2fRLW7I4nnokBszU
edcukPJrRKK56r7qTGKtSPw+9O1m4Az+XicSN293jVnbmfylF4lNVYXVIcvZ
v0Ek+i842lGZQmwcic+pHb5N2cLfIxKFQjy63JT9m0fCRXWA2Y3rYRmJfCuB
Qe3E/V8kAjvFakZd4u9tI7Fz/cZbqRc5H8dIfMDGz1UdiCXC/Apbrj41i9g7
EldHevcx2i/qPxI9O7k5jXlLfUZGov35DsHatjzfkkVioTLMa8ZR2pcyEstm
ae5MdiYfZkXiQdjLUXFviLMj8W6IwOAetM+8SHRQXfCZS/stiMS9sZUD5+0h
XxZFYnTniF+LF9H+SyJRmjLu0Om29JeySEgwbV5eEPmuPBKxrczPnAyhf1VE
YsYS+/oBE7g/rYqE+ut+bpH69MfqSKBdqTL4FM8Da4T2HjpLx+szf1aLwrOR
C+HYgP6uHoWw9Sse50xkPNCIQsKFFlbnTzFeaEWhqHvA3/XmzOd1orDgzH2t
0ffIh3pRdffv5Ny/GkRhseUTw50PuH8wjsLCJUcfHz7O/Qei6t4v1HC/ZB4F
fdv6R5yDeN5qGYX/Ph8ZyvhpEwXVcW/cE8ZX2yg8Ul0nWvCP+o/CqF5T1589
w/gsifrv/OrYTsZv7yh4CQornFe/DkujYPVi/aSeV4kjo6Bza2KzFw3IN7Io
uEw2HlhTzXZlFOxfrXX6LiPOisLXzsfMPKvYf3YU6ms+u3SvCXFeFMa1PrRW
2ZTzKYiCwvRJB30t8kVRFB6rDX0ybg7lKRHWd9z6b5+ei/wfhbzf8U+HlP2k
/qNQq3r/3JS4IgoFph1bdhLzh6ooXOy22aFE5JfqqLr7/vu4njVROPB93eHJ
K4jVomEomGtmH2L1aNj+bZY24DXzE41opAnmfzCdWCsauy/3q7e/N7FONMaZ
rb4/0Zf8pReNiY+a6BxSUJ8G0SjQWajYF00+M46GjVv7mKXuov6jUajZof0n
V/KbeTQmqwLaZnH/H41ctSdrl7QS9//RcBvS+I6rO/nPNhoqOnppROwYjZxA
jYuyacSSaHxaPHWx4Q5i72gccvmwL7ML+5NG47xLswEpXsSR0XDo2GLvyNvE
smj0dDn6a0hPzk8ZjRYe75tXTSTOisbhzXYZpoOIs6OR9Tg2fZ/4fF40Shrf
OLdjInFBNFaE9Xx0TZfzKYrGlcXTSpps4/65JBqzx028va83+bxMkP/iHOub
ueTz8mgUqxTUh/5XEY2f5lN9tXy5n66Kxp529Y8Wb+B+ujoajbppoSaN++ma
aIzWXrz92Abx/U8MvE5XpI/eRj5Xj8EPm19ljS4wfmjEYKf87tSqw4w3WjHI
m3XHpc8M8X5EDPqPmDXN3ZTxSi8GZzqvvKlpQn43ENqj3oXod2R8M47BAP2C
7tW3GP8Qg5+/FqR23sT4aB6D6kEdP23cwfhpGYOny/OeWTUgtonB+iHytu+3
MN7axiCk88kwz5nEjjF1570XGa8lAi7vnXPkKuO5dwzMNIQEzFp8/xYDww1q
Zz+HkA8iY/Ch38i+3yvJVzJhPrPfJLnWkm+VMXAev2B5mSZxVgz0L9i7/usk
7v9iILtffPHPGXH/F4N01fczqeL+LwZ6Gl7RcweI+78Y1Az/cy/BmLgkBiWl
jQYl7Ofvy2Lw7atmzdlj7K88Bgf7Bl0ZmUV+r4jBvWbpChvxvkFVTN39zknE
1TFocLf90DPriWtikP/KcFjTqeL7z1jUWrXvHLmW/avH4vsEpzyJL8fXiMX5
rLbjm9Tj/LRi8dtz5+iZx9muEwuHmpkjLAv4vF4sCsaMszu2kP0bxEL1Nd/o
qRzfOBZvLtZudelDjFh4zbm0prcFf28eC1Pr6gcaW9m/pTCflCav+20hf9vE
4sgVq8jJ4eRr21gsX2H02Wc78yvHWDx7nXKgxVHqWxKLaar3679E/cfih3eP
rt0a0j6ksYjyflv7YBpxZCx0Hb77xLYTz39i0bn2j93h1bQ/ZSwM7DapRQ8Q
38/G4pzbtN09etC+s2PxeOzuUnkf+kNeLDDAwN7TlP5TEIvsR/vq+6XQv4pi
sfrpgWYbFtP/SmIxZaO0z5n59M+yWNzoWny1Hei/5bHYGzbf8ZUJ/bsiFrMn
dJG27C76fyyCfErkrY8z36+ORf2J+nblfxkvamIxKldyefIbxhO1ODh6H2z8
MZ78rR6Hl73/JZ8S7xdpxGFy167zeg1kPNKKw6q4cX1DOxLrxKEoYXX5xxyR
/+NweMai+Hlv2b9BHEarPpipFc//4pD5uvd5Qx1ixKHdvBT/eZs5X/M41A8e
6VtbQGwZh/8+1/Di723icP/Fwu53jrB/2zjM39pty/XRnI9jXN19yOOMp5I4
KE/e1dBuJcb/OODUxycmHcX4HwfrSb023c0U438cdPLcHDWHMp7L4jDW+/2N
xhVi/I9D5J3o4ZOzyF9ZcejY/9+Cx0vIb9lxMA7tP+x3ffH8Nw79hPxXK5C4
IA5GhiWLQx8QF8VBoj53tddwcf8Xh1NLSxX6R4nL4lBZO13PLIJ8Wx6HH3kd
m9nkka8r4tB2crfI3P7MB6ri0P+lTlVVOfOHakE/Y65tGp7K/KImDm9/S2Qy
c+YfavHwfBX1yukR8yf1ePi/sdnukc18RSMeysGDiwJmMp/RisfAq1ovGz4i
1onH5xRM1Z9Qvw7rxf+3P3N0ITaIx5WGZ4+GWxIbx8M9ePhIP/F5xKP06pZ1
OZ2IzePRf61rXEI7jm8Zj92LsmvXXOL5h0084hZv8V0zme/vbYX5JHltTbjA
fMcxHoW/9k/5a8/1ksTjTJvWehsGcb2946G6Dus0kPqTxuPFjZqwu46i/uMx
X/tq7eortB9ZfN39zZm0b2U8FMHOg1dNpD1mxcMyaW+aXxT9LzsePwdtH9Tp
Df0zLx7D7Bw2XTBhPl0Qj1/li7O2uYjv74X5tRNmIGM+XiK0ZxxbPDiB+XpZ
PNp9uvPziD/jR3k8smb4ePTSYXypiEfDsaaxGqsZf6riUV7hP3dQB+6fq+Nh
K2wP4i6RX2uE+fu9G2RpznimloDh8TYxM+MY/9QTUGW67cnJHPKjRgLU9Y9G
n/si7v8SYG5hefaIVNz/JcDpd7dvd5cT6yVAP+bMoOie/L2B0H73RPuo18TG
CYjc29zU+CMxEvDw+j+3gTf4vLmAp3Xe6llMvrFMgKVk/5bGLuQXmwRYGGSs
UW4U79clwHtn/Q8+j3me6yjIExtc8Wki2yUJdfexJOQX7wQUNdm3+P5x9idN
wPgXSy8P2ES+iRTmV277VPcRsUx4Pn/WxlYZxMoE7Ioa232FCXFWAnQ0qizu
axNnJ6CP6nurleJ9VWF+BV07d2hAeQqE+SWmNV+UI/J/As44Wh9u3Uk8/01A
9IWJhyINxPP/BAQ/XXS2RT3i8gSsmjtt1KVDfL4iAUumfF70xJ24KgGq6whr
Joj3HROg1VhQoCZxTQIEdhh3u4TzU5Oh+6CRH+TOxA1lqGj71urnIGJ1GcyL
qj6/tCBuIUPm56pJNrVifiBD1x4NfLzGcH7tZLhpPu3F+zLqU0uGBS2j1uvP
4v5dWwZV+YDvDuRvHRneO0wy7fyXWFeGYtWF+YW0Pz0Z6tu1GVTZiPyuL4NF
J+Os7SHkcwMZtqo+SG5GvjaS4azqPkkx7dtYhh9J5x27biVfm8gQe/d4zsFJ
9BfIYPbtTpH1KuarZjJ00343vUUD+pe5DHf2ZCY/nkNsIYNpyQHbZ1eILYXx
NjbvdaKK+bCVDM1VBwCfuR+3kcGk4yTfWd94Hr1Ihu+9u7Q+vJD8bitDwcF9
JuYu5Hd7QR/f7g7Qj2f8cJQhLn1fUkIO44uTDNf37dn09w7jj0QGV5nGi+Zj
yX8eMuQntK8d/n++k8Hofo6u4RDyl5+g30G/Pftqka+kMkTnDpPf70G+CZXB
eWu94410yS+RMhgcnWW/5wPja6wMHoX6fQ7bkF9kMijG66QWTGU8lsuQs3Kc
3sdiYqWwvqGBmvmPiTNk6NuhJvrDKeIsGVYHZ/+WKoi3ySB4k9WjaOJsGRbt
DXBqc4Q4V4YPE/O73uwpnq/K8MzteP1Z54jzZWjQ3PZSUQz5okCwp/RLW/KW
ke+Oy9DZZcCJwyPId0UyjFRdSKxPvimWQb5VbZaBPXGJDLVuDsfGnyAulaH0
+vMfh8X9fZkMU81qOtYzJr4lQ4vnzhrvxxKXy6A+ZsPcTS2JH8rQOGxcWni6
eH4vw8cGsvtmlzifShl81w63fvae868S/E0wL70zlP+dYB9CvFngQr6vlmF9
kYn9pU7U11cZ2rS9VT1QzC9qZGjdr7G50WnyXa2gH4shTU6Xke/UErGz0eBf
zTrwvKZhItaqPvd7xvxKPRFznm/fUNyM+ViLRDyIvakxN4H2qZGI7NNGLbo7
0n7bJeJ4n23DGoeI58WJ2BHw2GpbEvNb7UTc6pfgHDqH+a9OIvbWhJ9ZOYH+
o5uIxo8v7rwQQP/US0SWR8/TVsPov/qJyF12qu+dOPq3gTD+nzsz5NGi/yci
dsWv3s/+kM+ME/H9Xr277VOJTRIx6euatzsbECMRpee0bC70Y3wxS0Tejy7v
C/YwXpknwmLts8qAjoxnFoko7mv/aq2WyE/C7zWslzcdwXholQizSx2mHIsi
tknEos41s1ru5O8XJcI27uBr9VuMl7bCfO8lzdVcwP7tEyHtMC3R7x7bHRPh
3b8i85ULn3dKxIzw5z9bZIn36RKR9EkvpVqd/OaRCMeWj+e9aEP+807EVcMY
S6cT5Ee/ROTM6fZIfaf4/jMRRg/a/7KdQhyaiO6/PlgrzPm+NDIR1bBP7GPN
97mxibihSviP8D6bLBFLrPVu/HnH+0LyRDjX2/yt+j3vIykT4V/apOGoL2zP
SMQqn24PN84V77cnYlYrh7a2FbwvtS0R1neGn3u+muNlJ/4XX4xFnCvo231i
vx4GfN+cl4iwZUVJuwt4Hyk/EfcFdQ/tSVyQiK8jNmvU68j+jwvyO+b+2ejJ
/ooSceAYpgQNobzFiVg8a6q69WKuR4lgf52Km3iVEZcmImj8GP+GXsRliYjS
uXq2qZLP30rEuvazA2Yf4vvn8kQsU3s6IWos8cNE3PwqGORi8X5yIs5VtjT4
8oK4UrCPUkVutIT9VSXijWdMkc0G4neJOPw56d/FCcTVidiy4pFphy18/msi
tEqX9nAfRlyTiMvBUabR0cS1icj/q1Cr/cHn1ZJwIMhj/ypX2k/DJCharukf
E057U0+C7EdOStME5msthPYe8Z6uH8nXGknIyzXq12g+/addEjTdHv+78JpY
KwlVK9pdHtiDfK2dhGnuA0Jv5xHrJKFFvaL9KzfRH3WF8Y67603oRP/WS8Lh
jYcnNZwp+n8SnFTnL73E86UkvExYtbbzCubHRkkw23Ui8vAj5s/GSfha8SH3
0X7m1yZJKMsvvuTozPwbSUgfO7qiUJv5uVkSUq3Wjjh9SLyPkgSLuLJrtwaR
fy2S0OiXWaaut7g/TYL3xOpTKQHkY6skJF3ctXGZAeOnTRJqa39UHAomXiT0
X29lv/le4v41CfqqD/Y6EdsL6+UQmPUwgv05JsG/58ykvc85npOwXgdW/Cyc
RSxJQnbXv+m51ZyfRxL6jB5e/9MNYu8kDG94YcXDX8R+SZAu+/ll7QI+L03C
Wbtbh77fIQ5NQsja4uRHMzl+ZBKsLqpZnttBHCusb8dbR0rPi/eVk1Co+qAs
m1ieVFfvaA6xMgnnO77/NP42+88Q9C8/sT1jHHFWEmK6xk34s53z25YE3cmj
GvRSF/dTSbjeoHtIewe+f8hNwpCUgDP3CsX9VRKO3LwTaduIOD8JD4wO3w2e
Ie63klBeeEv9Tw756biwnnumxZWNIC4S7FcxeuhpTeLiJLSvXNnr7lTikiSs
VcWzp8SlSdC7267k3Sn2X5aEklTL00+PcfxbSTjdNXtOt+2cb3kSXG0EAphJ
eR4mYV/VnTW+GcQVSaj4lnZwbBBxZRIO7azMKK8vnuckYfK/y4ccDdjfuySk
pTd0Me8inu8K9q96QXCd8/uahFWqA/IltO+aJLxotaGk9DLtvzYJkRUFsRum
Mh9VS8aXuKpMz5/0n4bJiIidvCv0Cv1LPRlnsyy2XnxP/2uRjKel+16qedI/
NZLR6ImRv5cT/bddMvwM+o0du5H5u1YyzFw+VWd2F/P/5Lrv+/7//jAZfaeO
77m2L/lONxmLu6q5zhP5Ui8ZL9Q7lRw8QqyfjKOaHdq7duDvDZLRVW5w8/sc
YqNk1F9ze2/T9+L7xmRIB+5b5LKefGySjNCsrXMHvhbPH5MhmXtv3cRYxkez
ZNjvWxd4fDDvy5onw+DUTfvzZ3nf1iIZMPpSmd6T93Utk1FWorNOcy+xVTLy
G+wd4LCN93ttklH79NWpJkt5f3ZRMsp37D/RQfy+yzYZlTOthuf+JLZPxjZ7
t9Urtfh7x2RYrpX0/DWQ4zslw3HLtcmdnvI+syQZ7c5sjevlxe9xPJKxKFGZ
Fb6J3396J6MmM1E9rojf5/gl4+U432jtaN4vliYjO1Fx6cE4zjc0GWmOsuCd
NeTryGTE3dgeOOUA1yM2GX1mDa4xmkksS8ZN1QcaHiL/C/29jdrbvC/vmyuT
8dl7QUDFbM4/Ixlug87NXeEift+UXFePyZF4m9Cu7X3o4UXi7GTssny0qLYR
n89NRthYm/PhJ9meJ8jjWdyjSwXXPz8Z/d6UjtGV8750QTLmxkTafe5AeY8L
8xvT+1VxN65fkdBu/nPKoX/8/rc4GeHWfVfq7eV6liTDRFVgqy+/7ypNxvMt
C8zaJfP7srJkND705H7UAX7Pe0uwv3T1LpmZ/D69PBmd101t8vYJv/99SPuo
ZH8Vybi/b/Qjn/r8vq0yGdE5S1/7id+/VSWjd+OglAkPKP+7ZGh20c/Y9km8
z5+MhA4rW7iPYr71NRlfDfJHjTxGfdYko2D0miOLa7g+tcmI/brF61T6Pvq/
HL5Ol6UHrfj9b0M5em2aZ/JNye+91OUw7HV8jLom7aeFHH59fr9aJeF8NeTY
7d3rS8lMrm87OVTXq1q0pX605HDytbSMtuZ8tOVoG7Br04hDnL+OHEe335YV
9OX8deVodPr5g2Pf2a4nh4nqBWEisb4ciw3jE9/NJzaQ4/i8PRY1YcRGcqg+
z9zegf0ZyzHV9Om7O5+JTeRwVOWfLelfkOPQ0zyj6hDas5kcJ7dnDP6eyfzR
XI6Go5KHzz3CfNFCkHfsvIX7GzD/s5RjhGoDfYb5k5UcA7av9I0S44+NHDfq
TSk/MoHxb5Ec1TXf946LYX5kK6+rV3WH8dNejtxLJwcEL2d8dZTjW+alVTNb
Mv46yVGydMGtvn94vieRo92S4DndZ/M8wkOOi0I42tGB5w/ecpw9tqh4HRjv
/eS4biKdGPCIfCCV1+WfheSLUDlU5c3Sj4j34eRQGqSnvC8n/8TKcXir8eSu
uiL/yzFc5YByno/K5ejRsHJatib3k0o5nnRMzck35n4zQ47GFhV3Fo8R35/K
IUT3yyN+EW8T5NE9fCxiPver2XJsGJUQHSjeh84V5uPib+PyQrxfJ0fW2mFv
W/Qizpdj3/5pVi5dxfetgj0Ufh08pYznuccFfVq3GnhAT/x+Wg5j+wav7ZYx
HymWY4f+BO23KeTXEjm0x/U/F/+c61MqzOfSlryYVeL3VnJ8mVeyqFM097O3
BH9RlX9oJ97XkKPvtxWrdvpxP/tQ8B/VBmAX9VkhR+ujnZyLlvN8tlKOD2+L
RvYS3zdVyfEm3znkfiD3t+/k+LWp9tHoANpLteC/pVhRe5D29FWOwTP8Dm01
YX5eI9hn56KFOqfJt7VyfP0x27vMXrz/k4IDWQZ6Nw24n2yYghn+Oj6vNMiP
6il4uPHQg0EV5McWKfALmr/Z/B/9QyMFRqHLFWPu0b/apUBiu7thzAbGG60U
wNjhXnIR44V2CrJU+y+xPoVOCmw1bEbmZ/P7XV3h+fAu1T+f8ntZvRRkl8rv
PPnMeKQvtKviyXDGL4MU5Je/P3hJl/HGKAUZqu9ZljLeGKfglpbH+CpvYpMU
mKlJ3t2bw99D6G/AieFdRrM/sxTE4vjepQYcz1yQr7Vt4tKZnJ9FCgpmpHzs
1I/x31LoL2T6xskrOF8rQd4XSv0PSxkvbVL+e38U/nwv/T8FD2IcR++IZ3y3
TcEP3byRTVKJ7VNwf4f3Iqu3/L1jiuqGTOuerzkfpxRMWjoufX8Jv2eWpEDH
af+DlcNY/8IjBUWq9wnbWR/COwWhTvNPDgphfVQ/QV5VgddJ5B9pCjZdvqXr
3YvzDRXknz4gDH/JB5EpaC/7blrUn/qLTUHvCfF7VtqQL2UpmLDz1SMbHc5P
noIWlfdeLBxM/lSmYG7UgSNyd7ZnpMCy5OqD8lz2n5WCRHvrj5IYyrtNeF59
T8TgreSTbEG/jULvnN1HnJuCLV/DZF/G8vd5KXj3Z9JoZ0fOPz8F1SU2a/+a
Ul8FKXizYP2mnPqsF3Y8BTX9f5YvzmK9zSLBPkxPn4vuzHo/xSnQkBbsnjeL
9dRKBP3VDpu/9THrjZSmIEb1QXkN60+VpWDl/b8pKY3J77dSYNDy7ORi8fvv
8hRIVdWvsvl9+UNB/4YV+r3fcr4VKdgmhNOuK/k9WmUKXC9sqO3Qm/JWpSC4
Xmjr3ob0p3cpSFcOKn7TmvlAdQoUSzbEpdjQvr+mYNwg18qgApH/BftVfRDS
nbg2BSq6lz+k/aspMPlFn9WrFOy/oQJ6XxJOTmlLrK7Ajdohe6a/JW6hQPZv
tW3DxXxRQ4GBPiYDTbOZ/7VT4FnyDF3lVMYHLQVU5Ys+TyJ/aisgt5jxvkUC
44mOAr/e5GDgX2JdBSYditTrs5DnE3oKyKZ/7hUwknyrr8DPsHlJJm3F+wUK
ONdGXQpvyXhmpEChY4m3/Jn4vkkB1eca8/4yPpoo0GP/ozFYxngKBWxHjm/8
uYrx1kyB8AU3jz/vxvhsrsCc5IqWq8aSby0UsD5q+fOuQryfrkB5/mz1Slvy
r5UChzN7aB/M4H7KRoGXVy0MMpryPGKRAk1U5XhNxPoYCowX0vGe9uQTewWi
r1w4tPkQsaMCK04Xd5+YSOykgFlEUSLaEEsUdfdvT5PfPRRYEv7Po8Fojuet
gE1s4Z3Hu5kP+ClQlvr476L6nJ9UgfN/Ju+Y0JHzD1XA47bJ5MorlDdSAd2J
9jbnBpKfYhXYsv7OsAWO5B+ZIL+ZwyBJIvMbuQKLSq+1nD6Q+lAqkGNrNbtv
DfkkQ4GZF0fuj/hM/WYpUNCkh87SO9T/NgXux+86dmA0cbairh6dv3j+p0CD
dVkzfPTF8z8FHi0UNjx9xPM/BaYMwZamRuL3loq6+kajaa/HFWiu+sB0Pv2r
SLB31X6mCeNVsYDfbakKcmE8LVFAIlm40Lsb40WpAlmq+zNLWG+vTIEKzfY5
G5qz/tEtBYpzO04Y6cr4XC6sZ97fa8seM14+FPSR9ajHOQ2OX6GAeuy3lhaP
yT+VCuDD6zfx7RkfqoTxb+uUvs9k/HontLssP9hrLutVVSvq4vlL1pf6KrS3
XXb25lvWj6oR9FPwd/Gmn6xHVqtA0cS+0/b8EOufpUJva+K1AZmst9UwFZb7
5Csil5Pf1FNRrTNmYqvNlKdFKqys/kx91YD7G41UFD0I0ZC5MD62S4XOzftG
h+ex/pxWKsqPGtyIuc962NqpMPttc9rlOddLJxXSgCenfD4xfuqm4ldiT8Pc
2eQnvVQMyu3yMT6X8VQ/FbNNBuVM1OX4Bqmw+V3f9+kMH/p/KjIeLehz1pX1
mI1T6+rb6rJ+lUkq8i8+TZ5RzPpnEH6fZmt8N4/1/sxSUXHM9PFua9YnNU/F
5yvDR+xYSf1bpEJTTXv99wzWl7RMRejhjGmu7Sm/VSpGhZxaWtqB9mEjrMfF
3MdPvVzo/6lw7av5dKlYb9c2FdNe2jyem8D6VvapcFrXusz/KOs/OwrzaSMN
nJrC8ZxSUd8gc9wEU9bnlKTijao89IF5dfP3ENrVu0/N12U9Xe9URGWt/rq6
iPW8/FKBHYdWOS0V6/eloqpd5cpeTWgvoalYJ6RP+25yfSJT0eDAXWFFWM84
NhWbhXTR8TP1K0tFTXzntnZ74+j/qZjRNHJKQRntSSnMX7liZv0HbM9IReym
8yd+xon1KgX7eqrT41JHy7r+t6Xi4ZpxH+N6sH52diomqPK1tpQnNxXhXc9v
O7WO9fbyUnFpa5dls1yJ81OhH3hyoE0Of18g6KPSoaDeJtaLPS7Id2xJek8p
62EWpaL2nNPFnEjWiy5OhV96csc0NdaLK0n9r37Fxq2sn1eaiv0/C4Zb5bIe
YlkqFs39vlgzY0cdvpWK162vmBz1Yn238lQs7XdZ40IO64M+TIXdj65nl5uy
Xm2FMH/V+6frHK9SsO8jB/eZRLLeYVUqVnUJ3HLgqXcdfpcKn4YjZh+O5Pyr
U9FDdcD/hs9/TYWDeftzu2NZb68mFaO19s9U683516Zipqz8Qzcdsf6fEtdU
3y9Wsf5fQyU0ts1+56g9lf6vxEvV9+uVtLcWShw8WLWxWQHrW2ooYXb//KZs
J+q7nRINmuR7NFpIrKVEGISEpAfrl2krcXilomH2a+ZPOkpsK1kwYdcjxltd
JRDx83P9Utb701PC1HjTKOtdxPpKjF2QMaS0KX9voMSdEQZHZ21j/0ZKdJob
7jpCnfZmrMTc/woCsT6miRIWWlcufT/N30OJo8+eZT+sZDwxU2Kmd9MZ/hqM
d+ZKTF10oeBZfTH/V6Kot9o/eX/WW7NUwm1E5J3o74zPVkoofHbvnXCI9ets
lFji+9v9uozxaZESw58uSTvyhvWmbZWQho9YU32S9SftlfBRfr/y5zbrtzuK
8rK+qJMSJrFTAgeH8e8nSJQoaTJmw9wnrG/pocSXPa3fxt2n/r2VsP7vA2rR
/5U4fTbf5UOCWF9bmP+03T1cW9PfQpVQNnndz02d841UIlTzd0PLXK5XrBIn
Rl2QvmvP+qoyJXao6umFsV0u6MMze4fuW/q3UuhPfuzap+ur6vrPUCJz/+B7
3hLab5YSo87ljFM+oP1tU8JqeO4u/WjWq85WQsi+rCrsben/gn0I6fz4BiPp
/4L8NyIGZbs40f+VdfVqSyhPgRLn/3WdtbmQ63NcCdXxmreC9SeLlBh8/3mY
hzfreRYL9lkxUdhhOZD/lRiorNma3ZZ8VSroJ++c8yZP2kuZEu9UF1w30D5v
KVHTqWOrUHvuv8qV8LR5qkjYRnt4qESE6u9ZWLI+boUSIaq/t9CP8lUqYWl8
7JBFOHGVEp2zYwM3uS4l/yvx7HnbA1+Gc79SLchb797bR0vpn18Ff4rrdedZ
Musd1yhhaDrCaMVO/n2DWiWy3e7PcZthUYfV0qA6Lmnp5Er/T8OLlLdrh85l
/FFPw/iJt/d5jCU/tkiDydTeJpvncT010mD4r2qD0RXGn3ZpGNtzh1mbrozH
WsLzH3pazNrLdu003Fs3sfpUe8ZjnTSoX9Bf36ac9Wl103DaS3XDlv6gl4Z/
Pf5897Rl/V/9NGxVHb8e4XoapKFlw3qGHu/86f9puKRQFXhlfWHjNKjoT3qD
9VFN0nB4ap5xho/I/2l19x/H0R/M0uC38Vbq9o20D/M0lJ9oH9V0Nf3NIq1u
v9eH62+ZhqsVHzseXMF4Y5WGX72f7fnykXxtkwbN8zOfP/Yjvy9KQ7WP6kaZ
S11/tmno7/zQLuAq18s+Db9df79Ivk1+dkyDcUC2kZ0164M6pWGcqh7y2Fz6
v9DexjFv10FiD2E8l42Bxyz49zO805DWfFG3NdbkKz9hvD2neqt1Z71PaRpk
EWHCjmdy3fxChfVUFajwpDyRaRh0+e6KmgTWB49NQwNvVcFm5ieyNOT1U1UE
Hl7XnzwNm5Lc7Vq3pL6VaVhycNHwUSv59woy0pB41DB7uJZY3zQNje3ulfaY
wni1LQ2uVs5bFDvoj9lpqFGdd61mPMwV9KuqV5jLeJ6XBi9VweWTrNeanwbL
wBNngn/PqsMFaYjvuabl9u/U//E0PGu442ZhS/JhURpQ3Lh53ynk4+I0tPnv
fQrbS9Kg1tH+8uf21E9pGnp9HfqtsBHtvywNquuO3QrYfisNj+s3je7elvor
T0Plj+F/7j1hPfCHgn3kR/8tk+8n/wv9P+9k9PXHAfp/Gjpp9953dTP/nkBV
GnQPWRqOnMv84l0aVNfZk7Sov+o0tLs8cE948Wr6fxrO71TTumbL9ahJg6Jx
gNXZAF/6fxqeNnk150IO/VstHYH3s2c0SWL95IbpkDabLJvqyvmrp2PsuuA/
d++xvn+LdJx5NP/Y+/HUr0Z63fcL7chP7dLxpqqg870U8qFWOjbsOV4Z+Jn7
Ce10OO4b2+1XN/KrTjpGJJxVfdFC/k9H5a91/i+dmF/opeN+Z83YkOaMZ/rp
aP9cdSGa9ZAN0hHduJ93s5G0R6N0VHxvGPV+Bu3VOB2S6xdnv/3D+ZikQzvx
4+w3bdiOdEQ1x1aPXay3bKaS/5P5cZOu5P90ePjlGy+3oT1apMNpz+A29z/T
nizTcXN74JT+N1kf3CodvRug/YgPXF+bdBQ1dH50ZQ75aVE61AysN/yb9/7k
f9hWwI73kotevhv7H7ZPh5ZVl4zIAP69GMd0qD4/PKjG/pzSYeLh+zhuIseX
pEP1ucezcdSHRzpC7ru8N7tI+/BOR+y0ufefLSD2S4fpsCWFUyyYH0vT8fm/
PzjEeByajoeq8tIbWd88Mh158f/qj5Ma1eHYdLTa/r3n/Xjyuywdcx2mvnVp
Sn3J0+vuM7VifqdMx5hJPi9faHC9MwR9Xj58804J91NZgny5WntbSZec+h/N
1PMw
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0740959765625, 2.794263609375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707522394449*^9},ExpressionUUID->"9626b225-bd9b-4688-a798-\
30cb96c29c60"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075247091703`*^9},ExpressionUUID->"1a23471e-497b-472f-872f-\
ea6f4ad3b73f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHtcTN33x0MSQggh5BLpiSckIXyQhEpIQpJUSkX3+2W632uaZqZpChEK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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1287.27548802798}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707524751692*^9},ExpressionUUID->"e50282c7-fa62-4700-83e9-\
be9a6fbaba2f"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707524759263*^9},ExpressionUUID->"4ce24890-98fb-4b2b-8807-\
61f4f4e67839"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3c41f/7x4mQ+paEUgjnvM+xk04+Wu67qYHGR4smmWVF5VMkW8hKRrLe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        "]]},
      Annotation[#, "Charting`Private`Tag$226422#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Nun7p/yd/dbe6iAw37z235qT15A+RwOHo/X
/nRwfwLlCzi0lGjwBLy7D+WLOFRnqf9bzXcDypdwuLXlTn21xEUoX8YhrPb4
9qLMY1C+gkPrjXeOc9V3QflKDolf7b+EH18J5as4/D4mNpNj3lQoX83hR1R3
2iLTfihfw6FvCceiJccXQPlaDuIbTd9M3bQJytdxePIycf4y+4NQvp7D7v2X
OXrWnIbyDRwKw23+cetfgfINHZKDHkT1tt2G8o0cvl1JZ2a+8xDKN3aQnGbN
EO7/DMo3cZDsjPGs4n4N5Zs6wMIRAN/yXag=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707524809166*^9},ExpressionUUID->"f9643912-15bd-4dff-ba1a-\
194af5dc201d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1143405308594063`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1143405308594063`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707524816249*^9},ExpressionUUID->"43085678-393d-4f79-a7a7-\
71089c83c7c8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707525052465*^9},ExpressionUUID->"38385902-c995-4a8f-b956-\
b93a1c488bd5"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707525057716*^9},ExpressionUUID->"f0e013e9-5681-4e39-890d-\
827e188f313b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTO8XTkJfQvayDkIIIYToQShCCCG0S0p7Tfu0T/tMs5YwCEkIIUsZ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcjF0bDiEkoZfsIYQQQiguhJCEkH0kSUK7tE77XjPTVFNC9iJEIYTs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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.077738296875, 2.7715218515625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707525099702*^9},ExpressionUUID->"daead24e-033d-478a-a88e-\
5c4b60b264b9"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075274327497`*^9},ExpressionUUID->"3341cb3f-9a22-46d0-b8b2-\
2a82f9b5e379"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTV0Xx0MIIYQkCUnmlCHzDyEJIYRoUKRJ86ThNs91q9vtDiGEEDIl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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1277.3792634645074`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527475765*^9},ExpressionUUID->"f8407736-7c31-41f2-94a7-\
81ddc4395eaa"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527483523*^9},ExpressionUUID->"1c9d24da-e442-4698-b660-\
8ce798a5920d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk0Vfv7xw1dJEnRgOgc5+zjmKlT5MbzkKRSqUgRRRkqRGn4mnINKW6S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        "]]},
      Annotation[#, "Charting`Private`Tag$226985#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7IN+zne+JfvWHirgkPe+f65A0Ason8PhTFT4
vetHHkP5Ag6lX8XXqQjch/JFHCqMDxQ+jrkO5Us4XD2/68StqRegfBmHDZ5q
N44eOArlKzh8d2h9rlu3E8pXcmBKD5UJ610J5as4MIWF232/MQ3KV3PoCmX8
9ZBhEpSv4XDohInOy5BFUL6Ww6qmwmvdvZuhfB2HRbJR4SFrD0L5eg5SR77P
bxM6A+UbOBxfKaGhHH0Fyjd0MA/4v3vhyttQvpFD9G2NkK4XD6F8YweDSW/8
voQ9g/JNHIL/Foaf53sN5Zs6wMIRAHorXgE=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527531866*^9},ExpressionUUID->"9b198ccc-23f0-4ae3-baa7-\
832894b74ec2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.11651255733328`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.11651255733328, " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075275389757`*^9},ExpressionUUID->"4dff7718-bd08-4c31-9e2f-\
fc10b2717e3a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527780225*^9},ExpressionUUID->"cf21739a-21e7-4439-81cf-\
ba6d28c0c33c"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527787486*^9},ExpressionUUID->"17b4c3f3-f0d0-4dc3-9f49-\
de9233083b3b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTN8bDiF79pBkDyGEJDwSohBCCFESolWlddr3mqaZaSbb2LNnz549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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjO33TkKyZQ8hhBBCCOGKEHpJQmSppKIwKm1S0z7t0zTVlBBCCCFk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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.0754790078125, 2.8192825703125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707527845557*^9},ExpressionUUID->"07e8dc75-d777-45fd-9059-\
48ee935ce9ae"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530207551*^9},ExpressionUUID->"6cb8c7a9-ffb8-45c1-8ab1-\
ca8c576dd74a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcjc8Xx6MQhRBCSJLsWQvRhyxJUUlCSJLQvu/d9u1Wt7q37r2F+IYQ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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1282.8737852984564`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530250599*^9},ExpressionUUID->"886de5de-4e79-4d03-9f81-\
e15fd790ed21"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530258348*^9},ExpressionUUID->"d29ae103-fafd-4e77-bb73-\
d8be371b40bc"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk01V8XxklRkZ8yVEiG+70XydQNSfZOQqVCiSKhECKVSoYGEU1SyZTx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        "]]},
      Annotation[#, "Charting`Private`Tag$227552#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7A2f3C4REnprDxVw2NGyJjss6AWUz+GglDQ3
+OXZx1C+gEP73OL7Vdr3oXwRh3kLYvMLK69D+RIO1kUh+86uvQDlyzgoCCR1
vH9wFMpXcJg0xd9214ydUL6Sw6WPHRdMcldC+SoOGR5NjZVXpkL5ag7CPwta
fspMgPI1HMznN1fvfbcAytdy2NffFCO/YhOUr+NQWluR3qx9EMrXc5D3M5zn
NeE0lG/gIJdWN7tc8QqUb+jgImRVxlx7G8o3clDJ2MS39+ZDKN/YwcSjT/Sy
3zMo38TBctqc5W3cr6F8UwdYOAIAGnNY1g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530307025*^9},ExpressionUUID->"6b5df00b-7ac7-450d-8bab-\
1f3bc2644733"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1161704433433448`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1161704433433448`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530314229*^9},ExpressionUUID->"5ade56a8-560b-4ebb-b41f-\
7814eeb5934c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530549534*^9},ExpressionUUID->"b4d441e7-e657-45c6-9c4c-\
6319877f9134"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530554586*^9},ExpressionUUID->"5496f26d-6c07-4475-ba37-\
99194eec059f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlczN/3zh5CCCH0sWZPQggPhewhKcJEkiRT2tdp32uqqWayhZCEEJIt
e0hCCCF7CCGE8Jv59rx/n3+8ns+du5x77znPued97+m/lRsWrG6spqaW1VxN
TfVvw381k8yTK9ustVhwlv8DC74N3tJuXtSkBqiOoPQlx+55yog18aB1M6cW
fZKJtdBcf3WlpHMwsTYytK0NrnzxZHs6uFxxNNTPXEasi8NzBnVb93QzcW8U
Tto1UzZhC3FfbDUNDWzvlkrcHy8zQhXHAiOJ9eDVw2iN6dq1xIMgXbWsYloT
K/Y/BGruTZo9uTqfeBgMXh/o9zJkFX+vj6PPcg1rdgrjG4FBtutjt9R4Exvg
zFCr7NZeQvsjUewzQtbxw2q2Z4jq8+1K9rQNIh6FG0lqo47mhBOPxsjoV6mW
JiHEYzBl8sAlJ7psIDaC5HHu+vn269n+WIwaMNyg0aRQ4nF4eS/zUYex0cTj
YRjUu/OInAhiYzjuee0a8p8/8QR8WTZzmUH8UuKJcOz0Z7tiwEr2Nwl1wzWb
FpXaEwOFy23P/ZGMafi9BNA41n6exxEv1p+MNi+cNfcv4nxLJkPkMa9n50EJ
LJ+C+qzwP1vlsSyfgjOztf5zPxnAchMUbbh1dcH7NQ39SUzgNH59nHp4HPs3
hWvcTbt/FWksN0Vjb4+f91psYvlUSCd/7D37VirLp2Lw7wPqf49Hsnwa8G5C
yp2tM9n/NPRepHXw8Ghhf0xHp/rRF73iElk+Ha1O/+070VMYvxkUO2y6na2R
sNwMkod7T1SI9Fg+A/ozS1dUtRez/xnI71sSnRU1k/3PhOXRzJ06GiGsPxNX
TszJX9w8jfVn4e2nXTUZJzJYPgvXuuRJJYnbWT4bm7sMOPPwkILls5FheatX
urewnnPwrvSt9xjLGPY/B6/8dW4k3t3C/ufiw/Tootzs7Syfi5Lsm3ctYzez
fB52D2y8+Ukz6q9kHrZ8XajT4okP2zfHzbPLvr//SP2COU5lH1kimiSM1xzq
Oi0Nyy9yvIXmCMyM1NgnF8Y/HxaNfhgHZhNjPqIT+20c0m4n689Hl5P+lgrr
Xaw/H6W1HVYpnuxm/QXYO7fF4a0FLMcCjFss6xDcjO1JFiB+/xr1KxrJrL8A
RXcGr+76fA3rL4Q8/FmfldHUPyyEzvvno7tBkHchejSe3rjNaJYXLoRu2OGa
b0dHc34sED99b+iAWs4HLNB1nId51D5hP1ggSSd339WF69i/BXb7GPyr2uTG
+ouQ3KN7kFcP7kcsQkbHKS2WBRNLFkGUF5/dP9KJ/S9Ch8Ibzy9NEfanJabY
jPVdk0d7B0sMmf10nXo850NiiZARvec7tMxi/5YIt3Z4Y/ie5WqL0XL0gcD7
aVwvLEaWdPC3IVW0r5LFWHNySq8hfWgvChdD7/afzcH1gn5aYcedr85DqoJZ
3woHPyuqt+2JY30raC/Zsnm7VwrrW6FVbZTxjPRNrG+NI602NRpmJPRvjX9L
lp948lpYP2vM9JpycNKJHaxvjYnqjX52WEKstgSl5WlOxg5C/SVQG607xeaE
oA9LcGup8ak3hVLWX4K5mys+mWsFsf5SGK665eZhIGb9pfDTaf51sZkb6y/F
kPuP7Ac1DWf9pXirXmn/+XwS69tgYJ9hanFfqK+wQWm7PqHTf1MfJDZw3j64
fdZfzkehDapO3ug+IMyO9ZfByvqRVkIM+Q7LMHvAg3eu0fFc/2UwbPvtZO43
7ofCZYDO4SC3Q0u5f5Yjdv79h78totj/coQOzjCf91TO/pcjs9NT87ohW9n/
clS275S9qbUw/yuw0M9visdW2jeswOVuw1zn3Sd/SVbAPMndqGAm+ytcgXFN
45t2c6I9UxNBrcfr661zZzVgXRFOYUZQM30PtieCYWb080X3uH9EIoy6vzZz
1xfaT4kIRaWHQmYas/8MEfY7zpg+Nl9YLxGGtDqp55PB31eK0KxzoSzIJJ7j
t8V3fyOzSAPyh64tHJp/Durxj+sFW/iZPDviLqZ+imyBXJc/Jyf2Yf+2OOvt
8nzfFo+G8WfYovBA/3nWbSSU1xb3EvtsCUqkvlbaosPjIwduua5m/ytRccpl
gfw45193JYbrqF9tvJv7HSuxwtd+huQX96NoJQY/KTL+0kLYnyvhhNB812PU
t4yVULG7/Kgg/0rMqdsV8ERGXLkSQZPq639Usn21VRgUGXTAf/I29r8K2cc2
VW4Kz2T/qxB3bFBUdcge9r8KYWmVZS0MiCWr0HTRzsVNQmlvM1bB3HrO/Y7+
3B+FqzBZU9fkylxh/lehZ/yB24+/+bJ/O+iMNO/6byL9G107NH13I+vnIPoj
sMOX7v27ZVZyP4ns8Bb3Fu47SHshsUPZp/P3nFaHsX877KmuDSlQp/9SaIfl
zvplts1obyrt4HbinHlEJyf2vxrjRIuT9+TYcP+txph/B8e52nH9sBrH9Y5M
7v+A/oJoNZKM7/94BvqfktWoGnFt5PArKVz/1dhq6zirh10i1381fpUvy8iE
D9d/NUosIqc/3yXYD3tkT+9Wce8Y9U3XHpJPozds7kv7BHs0H/Ti6Zp6zq/I
HnmXRk1MjhPsmz1amEYOXjOP9TPsYTH2w8Cxe2jfC+1xt9WdH92CnSm/Pazk
Z+5r6ixk/2vQeKzteQdLzrfuGujMCBY3kwWyfyU+cLfn98acT9EaGLYfbXx6
AcslyvpR/c0v9rZl/2vwt7zvpOeLnSn/GnjnuVxc4udF+degsOh6ulWl4L86
4E/mwz0vRrizfwcYVIWWTu5CfYQDVj4c82PxQdpLkQMmd/j+oW9v7meJA6Zv
yE+oSOd+ynDAzM2d5nf038j+HWBpoGbhsjOa/TugdZuLhxUh9GfU1iLHzXNL
G2/qp+5aVEhututzUeCjtdjZeMCjwtO0z6K16H8+fM/iVoJ/shbvGi+3L4+k
/mSsRUjnDvoFm/n7wrVYU1GGryfoP1euRc+Sese2msL+d4RPm3MuXY9zf+o6
ItdtovGsUuoLHBF+fZBTcyvqk8gRsnPzv7zT4P6QOKLnuTjZ0PPEGY6oM9/R
LyFCsNeOyEy8OXjrOM5fpSOC9ncY0naNcL5YB+eOH1O8901k/+tglrm+Puqa
I/tfh6u50WMM2sWw/3XIM1ol76iVzv7XofBmvljXjvsxYx3UPJwfxm4U/LV1
cDM9M2vvYNqrynXILV7q3sOR/o2aE/rY6d4ctiKM8++EscuDqmacUFD/nHC0
0+/rH9dmUP+ccDiq2Kbyy1bqnxPK8secte1N/zzDCb5D/KuCf4Vy/Z1gHrJW
e2LvKVx/J4x+91+3x+fI12rr0XSUX+v3l3ke010Px9mRJzIdXdn/ejQfPPdo
59fcL6L1iI/DqQOB1HfJenwXLfDzC+b5IWM9pl+5W3SgTNB/ZbniyMRX2tyP
lesR+vlO/phA2ns1Z3j1jvwqbsz10nVGVvyimTebCv6oM6Kbndmx9Cz9VZEz
Mn+VDJ+pSfsscYaDx+Olidr03zKcsXeea8Scl+TDQmecX3su5ozg71U6o5GK
b/UF/tsA47XPDrfqzvXU3QCdvqY/g6cJ9n8D9E8OaNf67l72vwEPiv/bG3Y4
m/1vQOy2y6d/xnG8GRug6DCj1uAd/ZfCDSjvl328+TFzyr8B7y+Zz81rzflT
E8N3x/vz7T5yPTXFqHkyf9UU4fygK4ZWVUfvJDdpA9YXw6vLpysf0ky4PmIk
/Xfl3shQymcuRrXWvua2zpRfJIa9g3H7iye4f8VihI9ZV3Mmm+svESNzVPMt
mgW+De1JxXCdE1RcsoP2PkOMmfK1vxffY/+5YjybfOT9k1a0J4Vi5H98vbft
WPJ/qRiWvuWtmznRP6sUI9Gvn7TDSdr7GjGyLrQ67pcp+N8uiJzZx/67N+2D
pgt8zM2jLZ0Ff8AFTfqmo/11+j/6LmjzTL56XmNiuGBswUzP+wpicxc0MpyZ
9ncX64tc8DR0SlOdKfQfxS6YfyYjrOls4TzqgnZtYubfL6D/IHWB3zrRvqbr
BD5xQdCE/gvS19P+5Lpg08gdeWPyGS8pdIFqex7cy/JSF5Tdrmhl6876lS7Y
2nJOh1mD2H6NC+peFXuETaT9VnOFc3j3mp/buT6arjha2LPjwDacD11lefSV
qUeLKI++K8yMhnrdShPkd8XDS4Z3TpfQnpi7YprxgxuxAZx/kSumpB9yGDfe
pWF9xK7wcOnepnIo4yESVxTuP+md3YT2R+oKk0Wzd20Tu3P9XWE7v/2eZCf6
o7muuP5kQUmX7pSn0BUL38z/HDid9q7UFemlfQ9l5lBfK12hnhY/9qY69afG
FR02/8KXnjxPqW1E9ubvss07qW+aG2Eyqp91xAXBH9sI+0dr15mKqU/6G3G5
vqJUtoX6i43wUR0QHOivmm/EUNOIwsRCxgNEG+H/pku/qk/kb/FG3Dow5dq8
QUI8Rdl+9Fj1cUvIt9KNWFHitLhqJ9cnYyMO/bGLbZfM82/uRqjF3d4V+FbQ
743IXfZQbNWN9qN0I0bW/b7k1JL7o3JjQ7xoNvdHzUboNi/43ixPiKe5QfZz
+tPMt8L6u6FSd8nghzr0J3TdkNWx1LRcTHuu74b5oWUfqvcx3gc3jBG3eCd7
Q/tv7oaMyKka4zWSaK/dUPelcfXOO9RPsRvUPvUY1T+U/qLEDZePbl+5+R/5
SeqGiS5qf84MF/jMDdP6V943a0y+z3WDw/HUq2I/8mmhGwrzu5uum8p4Vqkb
aq1X784LIH9VusGnz9eiXja7GnCNG2av3xty6kwW7Z87KgMKmzSx2k375w6H
rPlmBuu20f65A9Lyjz1FCZTfHZLufrYGixi/gzvU8h9eWK5nRPmVvy+7M70y
gfKK3FETWn0qbj/tl1j5++3falYH075K3KF3IvrShpk7uP/dIbLecaR45U7u
f+X4VMcVTZbnKvt3Sur1uTX5uNAdhYtf7y84QPtdqvy9HrSKzRgPqnRHudrI
p+f+CfIr2z/zzfZ0UA7l94DY0nRO7aFDlN8DTksGNnW9lUf5PZD59EzbzZuO
U34PZHQb/rhvfAHl90DuEkXNrNVnKL9HQzz30TnK74G/yu17ZN4lyu+BFw9e
Le1leZXye0C6o6TCJPwG5fdAbIfaLj6nSim/B+qdC1ZH+N2m/B6YsGXwzJbt
yii/B1r4djRx3XGX8nvAVHtSnK/7fcrvgaCkxq1FZx5Qfg883ZNditQKyu+J
YVFHejvWPKX8nji8qo/mwZvPKL8ntt7Ivnn30AvK74m6zI4tdwe8ovyeaNHX
9ulcnTeU3xOY/yB3t3cV5ffEt2FPEh7FvqX8nmiS8vnTSPN3lN8TC1QG4iyx
1BNdk5Kjlt4lzlCWm3SXtJES53qim77Zr7watlfoCe/cS87b/rG/Uk90ftZ/
57VijqfSE8axMwKHO7+m/J4o2lTfecvvl5TfC5XTrnWeEUX5NL0Q8XTO8ere
zym/F2522hUqulpJ+b0Qmnc5o2PVE8rvBctlEY4zh3A+zb3g+/DZwauzOd8i
L/hkrb+gN/se5feCdl//JVNn3KH8Xuiu4W71zIfrLfWCbGiSx85JxZTfC6pw
cMStIsrvBeufq/WnFV2m/F5Y8OHOZ/lb7q9SL/idkrZtd4i40gvZtmcH3PMm
rvHCcINGZ6cdu0j5vfFkr8R3a68LlN8bljNv1na4Xkj5veHQwmZxsdEpyu+N
uZ/zszqPpT7AG5de7FhiGnuE8nujh2X+qz4nqE8ib+y52Tb/QD6x2LvBn23L
30u80bvRzuubmhyl/N54/D7zzJAPxyi/N1aZze3vvCif8nvD/U3UG6eWJyi/
N1q/W/raTcCl3vATXQkMEvP3lUp5Tpj/vL+S463xRuaG24Z6rdi+mg/sWqTk
xyuo75o+eFDyY+GLORyfrg/m24fMNlh5mPL7oFfmnqL/flEe+EAncMdh2zYs
N/fBjpZahyJtiUU+6KFTPUdDQSz2gXfVyaXWC4glPriwpXWf02ZsT+oD15HK
E+DNA5TfB7J2k+9Wpeyl/D74MlDt8kgr2sdCH0yZnzHv5Qza+1IfXDR5+vja
AsbbKn0gKT38sVfrqZTfBzUaWWN22gvxT1/o9/9zWmsr+UjTFxndp97rdo3x
d11fVO4P1q56yO8X+r7Qcsjd+9VM4D9fqL4edRvN8Zj7omnChk/dtGhfRb4Y
t8c643FXYf190Un1AwNBfl+I6g0/3tggyO8Lo+6DR9wcd5Dy+0L69FHtmqf7
KL8vzD1G7uzVhrjQFxcPWl2Y+nE/5fdFwIQVR2zasv1KX2j0OZ31+A33V40v
qtvJHn2fw/2i5gfDc+IDtqNPcv39UJT66r1BX2JdP5Q31U6dNJ2/1/eDlvT7
pMIF3D/wg+Zc07PH+gv73w//2wBeuZTfD7nrtZudM+H4xH4wX9on2AUcv8QP
4sNtKoJ8sim/sv7N8jQnP+IMZfsKyYo+LQX5/VA4Lr7XoKGc30I/VKrieyO4
X0qV45cckQ25wv4r/ZDll/rmnDvHV+MHvZZReXEJ1Ac1f2gPudvsVOhpyu8P
00qzjHMl5ym/P2pV58snVyi/P/Lvz/C3TidfwR9BjULb9cu7Rfn94bZJfLB4
FvlJ5N/wPW+RYP/8MXtD4LBuJeQniT9GJzV91qop7aXUH48MKof0C3lI+f0x
XPUBoIr2NVc5XvXGdlXzaY8L/SG7MGCL2Uva61J/2KnC4Wq095X+Dd9nF5Mv
avzxxWRX+5HyasofgMhOzj/NZJ8ofwA0LVe1XKf3mfIHYK7f0Z1GQV8ofwDu
xXlOn/bjK+UPwBT/65uHbf9G+ZX1pcO3N/b+QfkDcEVS/e3j4p+UPwC+Wgem
26r9pvwByJ651GaVQT3lD0Cs/tQThueIMwLQc3Z0ws0M4twAvB9nsbDDa9Yv
DIDOxz7Hdxf8ovwBiJ+SZD1hFvurDEDIz8F2B/I5npoA/L1pe8a4w3fKH4h7
G/rvbr2klvIHwjQq1XhrAuXVDcR15QLsOFFD+QPxuvutCe9vf6D8gSjQ3Dfp
/Hrys3kgkq/c+dLEmfwrCsT7osSSwjfkW3EgHuq8Gf3sNtdLEojmdc5fL3eg
vyENRPan+h1N29AfyQhE+vU24eP0hfUPxMjudkmJYdwvhYHQ9h1+xqE791Np
IFq3CjGIU6M/VBmI9SoDrE++rQlEllvu35sJ3K9qEgSoCLT+ZgNWl0Ci0WN8
VgX5V1OCFrcv7U55TX9NW4KZ/tYP93pTH3QlaKYa/zfyq54EuUabf971ItZX
trfGtzb8OLGRBO773mT+aEP+hgQtR5lk611muZkEt5p9G7rRlfxsLsHT2PSD
SYOpj1YSbHDM+Lm5+1nOrwRHc35fmfKS/qiDBIWem8bMbUV7JZYgcVD0YusX
xF4SKKYlx4yQk88lEpz7nW2TJWN7kRJUpLst7b2P/C+VwGzM+R29U4nlEhRU
iLIuBPP3GUp5e/7Yfy+R9iNLgh9Fr7O9t7L9XAkyOodErB3D8nwJ3qx38sh8
SH+5UILlFdOaeHVn+0US/C8c+Jrtl0owV66fnjKB9cslKAvK2WN5XOB3CS41
XnFr/xXatyoJ9IbaWNr2of2rkeDrnzKvt5dpf+skuH9v3j/rr+QXtSCEYZjL
y8nkC/Ug/Pl5TLS3v+APBAFOb29ZBBJrB+GLj/7AicME/yAIH5N3qs3XI3/p
BeG398LEVhfYvn4QnKZuelHhzPEYBaHj7W4hc8vZH4Kgq3f8g289+cksCEuG
5l4x7Ub5zIPg+Kta8r6A9toqCBuDR4/1C+Z4RMrfX7cz2vqJ9t8hCONOx/x4
MZrnHXEQNDtlb4r5x/OcVxDMPgR0qtwnfC8PQpVvm3MuV+lfRAZBFf5U5HB8
0iC81paeftKD45EHYcHkqXcPhpIfM5TyLws5Uzua652llCe6sX/v49yPuUFw
K/e/UmPG+vlB0Hh/+WSf8eTPQiVu/bGFsRnlLwpq+H64hLg0CJK/UxK0LxGX
B0F9rr+u9xXiyiCI/+dgEVcFQU11oeC5wHdBqHm9t+2JrsR1QZCrHG4FsVow
CttuHrmjlvXVg1E641jB5kEcv2YwTnWt/7PyAPejdjBE+RttM+8I/BiM+rpZ
Mb8yBP0Pboj3fhf4MhjT9i25Pf8Y7YdRcEM8pfoa1z8Y+bO6t5114TrXX9ne
79jWLYJpf8yDYfR131hEkm+tgvElfbG75XTaK1EwPt7q/rFPF9ozh2B4PGvx
ZuFU2jtxMNas6vfaehT510v5e2z5UlVE+ykJRsz+jLVRlx5z/YNR5Tj4e9o3
8qs0GLv10i4Pb8HzkTwYj1X2QYvnv4xg5GzUKFo+kPY+Kxix9+bfbWpFvs0N
Ruc5awaEZL7n+gdjeejAa7t+kj8KleU/einiO5JfioJxZpVX9ZvvxKVK+Q0S
6s9Fk4/Lg1H7L7vP9HPElcHo9uJC9asM4qpgWJ5Z0/f8FOKaYKQEDj1oc43t
1QXjfc8HNqOWEKuFYK/9vQVoRawegjrH6S7xVwR/IKQhPniZWDsEpy9a7V7x
j1g3BL2U5q/lcNbXC8FoF9ezF5wEvgzBX0mL5poCfxqFIHD79NitnTk+hKDU
ZH33aRHEZiFoO6vJpOyW5F9zZf/1UdfC5cRWIdhdIEnrOpj+hygERvYPkguP
EjuEoMvnLXL3QeRzcQgey7fmXvQm9grBh02/901PIZaEIMBVS7eVG3FkCFKb
TCg71oVYGgI3nydxzaRsXx6Cjd9LHPb95HgyQnDEpP5CqidxVgiMv7qW/xlA
nBsC9YTR8VZdifNDUL9I8mm0KXFhCCbmvjiLOOKiEAwe5ZvR6SZxaQgejXBf
/P0NcXkIjum3/qBzibgyBP8LN9sTV4Wg+ITW4pSHwvor5yPo0JlGBsR1IehZ
f7GRm4ew/qGw+uu3NHcm11M9FOtOjOyo4cD9qRkK10YOsmGG3L/aodALNmo3
IJ/xBt1QaB3bFvu5F/1NvVDMrH74xDlXiJeEYsj0ImzdT//GKBSdI7fKZkyg
fiEUGTnaB9pmM55gFgr1RI2xx3yoj+ahsF/9W3p8Af0fq1AUt3z4suYg/WOR
svxMyDaj5eVc/1B4LTsrGhNJ/0ccCk0/DcvNmxk/8gpFv6Sq1VpdGG+QhGL2
xaVvnibR3kSGQnKy+v6WANonaShSVzRfZRpP+yUPxdELK5JHDSPOCEVuyQhd
3w+MT2SFom9NxLZ/2UK8IhS7fsQdnBBBnB8KA8tN/xbvJS4MxUCbhPPf1Nhe
kbK/lP67MoYTl4ZCFrW02Ygc/r48FOg0xnlEO9rXylCYqRxGG/pLVaEId/7e
4loPxt9qQmE4POKxpxP5qS4UJd+r2vwQ4gVqYQhPdf9npUasHoYor/f1j/4I
58EwaCTeuf91Dv0T7TCEVEyV7wgV7H8YLDc7Di3+yPiJXhgWaEgdGi/iePTD
4HQ04rS5GrFRGMpm/xi315e/V3of6/+ucH9pRGwWhtEiae3aOcTmYQhu/Onl
nXXEVmFwu2O/OVyHWBSGFvcrbv3rwPE4hOFwyEybK04crzgM1c22vX65mv6T
VxjsDs0Z1G0k5ZOEQW3gu+IJxsSRyvF13poW7c7fS8OQMaftNrclgv+nlKdi
01N9Bec3I6yB3w4TZ4Xhf9dnVvP3uWGosSiccHMM5z8/DHV1odWn/OnPFIbB
SnXhQEZ/pigM5dEXm47KIy4Ng3ZXy8/TSvj7cmV9VfxiN9urDIO8+NCpfWfY
X5WyvHve4l6enI+aMEhfnjjTbhbnqy4MmnEDgo3SiNXCoT2iWr9/G66Pejjk
cyS2PxeSzzXDobrOm3qM+007HKWPtsWEq5OvdcNhlXrwes31Eq5/ODRUDiLI
x/rK8msGFw99p/4ZhUPtsGaPxtt5PkY48sevO77Mj/xsFg67209nPbtKfTYP
xwHfwR065jzi+ofDYt7rXv5deD4ShSPo9caPHhtoXxzCseXksuFzHGl/xOE4
e0rtd5UH+dorHGfaPz5yIJt8LQlHi5Ku8x/q8/wWGQ6lNZEEjKX9k4bD4GqR
tZUr7aU8HDoDwrzbpQv2Pxzxohe/fjTl+TcrHEaDd/T3Sed5MzccO/xzKo9P
5vk0PxyO9ecHz3jL82xhOAas/Su3jPrH9Q+Hx+5S77h2jdCw/uG4eLswYdCC
xg24PBxuZbdcjoY0acCV4ZinW621Tta0AVeFo+hgr5VNxM0acE04+sz0DRne
pHkDrgvH6e6tWzWZQqwWgaq1hbp7hxCrR2BrUGKaeynra0ZARxWfNSXWjgB2
ur3dtov96UbAaLahWSMNYr0IPE/YUVIRxfHpR6Bnl7u9Vw4gNorAyTtbBjx5
QXkQgaJWAd1X5hObRcCsYtXbC+nE5hEoKzt89EwgsVUE+vp92lC6lFgUAZ9n
JWHz+xA7ROBpuPbBE9c4f+IIrJyzen75dGKvCGg0HhzRWabWgCVKeWYtzm2z
nPMfGYG4yQNC2+IP118p371L6/Pec/3kynL5gzeHIuq4/hGY1PPXx3vjGE/I
imi4T9ab/kNuBPSGfJYcni3wfwQk9pq9rI5xPxVGoNTz+GHTHR+5/hFQz1Wu
YBfGZ0ojMM1vgP3pw/QnyyOwr1+PVyKxEN+PQEHGmdVzl3F/V0U0fN+N4/6v
iYD9zwKNfxqMN9RFIG3sss4d75J/1SLx7l38pdFp1Cf1SOweXD7NWEH+1YyE
p+oDihv1TzsSt40lUwM60n/WjcTQ1N4/Z6ZSf/WU9f3Us6dNpn7rR8JyWp9t
i0WC/kdiqTzMY24f2gdEoumLytsjIsjHZsrfl+ZdvGZJbB6J/Jf5C8dNIbaK
xFbPVZNtGxOLlP3Z1kXKP9L+OETCXe3istP2PC+II/Hlg/KAVkF75RUJA+Pv
R6xKyO+SSFTbT5vULZw4MhKJ/tLV52oF/o9EsJP1mWHHWV8eCZeSyNtPTIXv
E5Gw37kxIHo4cVYkHv1NSem/iL/PjcTkdkfXa38gn+crf690tx+uE/g/Eirz
03027WtRJPY+erC4ZznjI6WRqCkIOOeswfLyyAY+3CbwfyQi/RvrTRvE9qoi
8cQlOv6lJXGNUl6dm2vQkrguEl11+h0sWc36alH4cWDyCp+T7E89CiLt3JeD
lhBrRkFtSl+T+LXE2lGQ7j15uPVtYt0oZMwvqB0+me3pReHhn0GFntOF818U
2qoMRgh/bxQFr88BFQE3yDeIgo3q/D6LfGUWhdKW20OGvRW+J0ahPGDdgJnP
6Z9YRSHy4ejY4HKen0VKnPy7R3QBsUMUqkY+mDTvpBD/iUKh979eAwx5fvWK
Qm6PhZ6r37A/iVLeLlPb+dWR7yKjoOm6a2uzfpwvaRTqxFdd9ugJ/l8UKt+c
bXFwsuD/RaFWfZRJti5xVhTU88ZnaucQ50bh4mmDDXf3cz/kR6GsRP/ormie
Xwuj8HeC14fbUupHURTCr1qcy6oRvmdG4Yyx3bWIUOpbeRQ8jkwyd/5Df7gy
CqYhWsZhPanPVVHYnO1rt/Eg+bAmCv0j5o1LtKA9qItC4F/fmoejaS/UoqE7
SGnR3GlP1KOhet0wsRf5UDMaQVajN5rpkw+1ozFq0xVb/Xm0X7rRsLNxcbHQ
p33Ti4ZrmOcJ9XG0f/rRuDP3xqvwdbSPRtF48HmFbuRZ2k9E45rWRs3a/ozn
mkVDdRv+bjjtr3k0+gbq19icpH22isa7cRYLk27Sfouikfuf0bAXUbTvDtHY
ENT0UrumjRuwOBpL/VpJPhsTe0Vj7qfnf4zGEkui8aVPwKV0NeLIaGRcPv1z
zia2J43GtzWTFjRtTyyPxupLYnfJWvafEQ0vyYChFUs5vqxoOCR0uW17h+PP
jcbQviI374Xk+/xojJY9jKmqJZ8URmOVn/x09VXGq4ui0dXVaYLJQ85PaTTa
OqWIXHoTl0dj87mnw+1T6V9URqN0xqfuT/sRV0Vje8GJuqWFnO+aaFxIv7ZD
fzFxXTS2BioPOI/pr6jFwHWPW+7fGcTqMXh9LeNhpUyIh8dA9bxjyRmef7Vj
sKv9yN/GpUJ8PKbh+/9Tni/1YjD37oTDJ1oQ68dAc3HJk66rhfN/DJ6/tjCQ
qBMjBqWfbz2Pfc7zp1kM1tjOG++nwXLzGCxbf+mvgTGxVQweLG/t82kVsSgG
M03ipiS5ETvEwFJjcYtCF2JxDF6Znmy1dz2xVwzcPQyMrvkRS2Lww+pXadge
4sgYbFLqz9dKYmkMHmb3PdxOnfLIYzDw5ikdj68sz4jB+sS87v7BxFkxaBYZ
3HXhYsqTG4NxK4dObNaE+pMfgxZ5bs0eWVK/CmMQedKnU9cc6l9RDGb3ePlN
NJX6WRqDfbf2NZo5nvpbHgOXV9VbbgVQvytj0LJzxMizFeTvqhiUlSsn6Bnt
Q00MrDeUtbrThufluhhYvdGWnk7l9wK1WKxrq1l86yztjXos/D4o+jXKJn9r
xja87zEg1o6F3aSYXWbfGV/TjcWun6uWbPIh1ovFjyY9tWFPe6Yfi9cew39c
3U++NlL+fseh756jhe9nsdh0dcyjCivaS7NYvBocJCs/RL4wj8XZYMNVt/Jp
n61iYXp5p8X5SSwXxeKoZd7YkhTyjUMsWv49ntTjBe23OBaumSP1v0Szfa9Y
iCZaj7CxFe6fxKL7mjvtC7fw95GxaDR02bnR6WxPGottNgt1j8SwP3ksrj/c
7WUj4ngyYuEbmv7fonKep7Ji0S9l4GvdIp4Hc2PRs2xqq9WHyGf5scjuH1nQ
Tp/x1cJY7FYX+3QRvkcWxSJ4V4Ek7SdxaWzDe7l4nk/LY9G5Ltr5dDzPe5Wx
0L5i9l19BvuvioWOrnznlffk15pYqOfoLLETcF0smqoCCEHC+S8O9ZecrmbL
OF71OLhaOO9Incn2NePQ9lZV25Wewvk/DrXrzy1YZiic/+PwZanb4bLbbF8v
Dh2y/k7uO1Lg/ziowtVvLDi/RnGYfWXzmur7LEcczBDWx2wo59csDnoHBv0+
IBK+/8QhaYp13a9U4fwfBxSU5y0IZbkoDs7xGzeJewnrH4csO7Ws58fov4mV
v1+Wad55Cf1Drzgouoh6bTkgxH/iMK28pnbmA/qjkXG4lPy4uOob9680Dhsq
VgY4u3L/y+OgCseU7qS/mxGHbW/mdb+bQn7OikNNlyP99jWm/5wbB7Wilh2n
jSc/58eh8b3sZR0vU38L46D+dqBrpCb1uygOlqoHLwb8Xlgah7tuE265L6c9
KI/DxGuRrVEofN9V4vs/numKGI+risOwJiULDnekfamJa7g/FcX4XV0cTl2f
6jfAUfj+Gw/fQqWDEUisHo/3UQdaT7rN32vGo7PjnK/xe9medjxct+k0i3Tn
eUQ3Hsmhpg8vZ7J/vXhcm5ftP86fWD8e49/sMWrbgr83im+4P9KB7SEeX2/P
Wam5gP2ZxWPglHce34M5HvN4+LsvyugcTvtpFY/vN+9IJjvyvCSKx6Otuoce
L6O9dYjHm8UbJaIZgv2PR+H7kWv+aNJ+e8Xjcqcu01f/JZbE/+/+sbSOfBYZ
j+PTmr4QPSXfSePx98vVaFsF+VAejyYf2g4M70m+zIjH00u/XXx9hfN/fIN+
FhPnxkPWvotkmiH5Nz8e7TR0/bJKiAvjUTGr285v+8jfRfHIbex33LtE4P94
3Fpy67XRMPoL5crxDL+/o9kZ+kuV8SgbOv7iWWf6G1Xx0A4QT/w2jP5ITTx6
jL3dtXwj/ZW6+Ib9aUx/Ri0B87WqOv58TKyeAPlQ6062Uxo3YM0E5PU8M1vL
ilg7Acs1XpmO70ysm4BTS613bJSwvl4C1lvsaaLYzf70ExDuumNZs8kcj1EC
9hrEnpzcluNFAmLbmp2f+IjymSX8b71TCyi/eQJKdJKWZO3jfFklYNKV6TEj
d3I9RAk4XpqiXpbG9XNIgGjppD9rYoX1T2h439Of+8crAZYmz3vOSuZ+lCTA
cebhttNTqE+RCfB4OsL4uxn1T5oAr9Z99QK28/wsT8DrPgPf2jpRfzMS8OJf
fJb5aup3VgKsLC6+7buT8ezcBKieo80ZSj7OT4DB0sODzocI3+8TkHPh1qKC
37QnRQkY3XyL5rjvtDelCZg684i3zgHya3kCNkdbaC/tRlyZgLMnzvpUfKa9
qkpA2f2vo67fIK5JwH9NvD1+WhHXJeDrhD7tu7kL3/+leOU7rbehKe1hUymm
djgdu7If7aW6FAH/Xl+KWsrzrYYUj/UO3zP34HlGUwr7+eVTb80i1pJCcSsh
fOECYm0pou5Fj77yivZYR4qc8/aS1unkX10pVK+Xwl1ov/tKobTOBV8eC3wi
RS87a/3PMeSbIVJM+byqeFlH8pW+FNELpuRmHyY/GUoxc+WME78NWW4khSR/
3+LENqxvLMXt2Kl3HiiIIYXxuuPLHByJTaW45TH7cYoL65tJ0a5sYIJzU7Y/
Wzn+BT6700SMD5tLEfzM5oLGN/KzhRS/XO1PTpnH+KyVFEbHtv6nY0L+t5Hi
7O2fNUPC2J5IikmewX/u32B/dlK0UgUAooV4thSyyw49FoURO0mRNXzW+FF3
+HuxFObNp1/dd4HtuUlR0WOBhlQinHeV8l+N671uDvv3k6JyhCoAQiyRQlN1
QWY3fx+qbM9idM7eGrYXKUXk2qcVKyaz/1hl+3027Xst+A9S5e8rt/j5CHws
k+Jiida4gxPoH8mlgI1rxcBLxJulcHjb6lj7WeT7DCmG7A+/OKE51z9TCiv1
fYdC/xO+pyjX55b7sxYHuV9ypNBJvvRn+m4hvqJcj34vQ7Z+oD+Zp9w/monp
HqO4n/OV7WunlLWM5n4/pZw/1fvt39SHQimafvT+m7eF+nZRCste7fw9IwR9
lEIe1TvT+Sbj0cVSFK1bftc6jPGwUmX7S9/HhB6mvpcp1zfy2Kp3w2gfyqU4
fLZ6q7EZ+b1CikPl/TvF7SOfV0pR6KG/ctty8uVL5f6TzyhrvZJ8WCWFV+1Z
m5gc8l21FM7dp00Wawnf95TjsdUPbFZB+1crRcxTLcvsTbSPdVI0WXFr/30T
2s96KY601B8SeJV8o5aIgKdnvV368/zZNBFaE5e2iFhMe6yeiCdXbuk8sCbf
aCTif/8O5HlWMxEhv1LHPj5LrJWIX3d1dLV1aN+1EzHzY25U8RRinUSo3OFn
JsS6ifhgO1wrdyxx30QEu4jfapsS6yUirl9O3AgJ8ZBENP8uN1v7j1g/ER32
JDu5n/tL/U9E02et9CyOCHyTCNV1rnvW5CPjRJRWFxxfeYMYiXDot78u/D/y
l2kibgabP7kixIvNEnHfoGv8mjHEsxNRhK3LJn5gffNEeE1yPnvKkdgiEQv7
XXtye60Qr1DOZ6v24sg9HK9NIjLOlva5vJPzKUqER+zgYfGenH+7hvE0n8D1
cVDOn2hj262t6U84Jf7vPvLsWq63OBFvDFvnnfxHvnNLxIE7ZrNeLed+8UrE
xIn/jd/QhPvJLxG9dzZJyq0Wvn8k4vbvy/e39uF+DE1EasuzZTdPkO8iE1Fb
d3pO4DnyW2widNOMviCU+12aiHct3BOnrCC/yZT7pWeoxO8Oz5vyRGzX2l/R
Opp8tzkRBh7nZ4kNqU8ZyvlJKn7XI5v6lpmIgcW+m9cK/JeVCNVzX9155Luc
RKjUe8QP6nNuIuxHHPqZ3404LxEnjx1fmnRU0P9EPBs0T7daSnwqEarnPTut
iQsT4agK+AvxuIuJWH4y71muA+1JUSJ2f7w2TDuU/FWciMTTT/58dqW9Kk3E
uOZ2Bz2F81VZIvp5lpvae9A+livlW9YlQDyauEK53o2Gj3SqIK5MxM/7X659
u8b6L5X7qV2p/9jFtJdVibC9cGfw6pbE1YlYNmbXKcvzrF+j3E+/lYRTQD6o
TYTo/YI+tRdo3+uU4/Ey6dZJxPNmfSLGi0sib/8V7n8nQfU8z7uO3xubJqFy
u17pgAXE6kn4fuPP3RdPiDWSkDHLqLbzCtbXTEJWQmGvgHjeb9JKgtGfBwla
/5EPtZMw91aizd+T5EudJJioAkx15BvdJEQOuX1x/CnyTd8k5PdtUe34l1gv
CdHSgi3+p4mHJOGf3rviCRrE+kkoUD3460R5DZOQc3Wh5Z397N8oCUNe61Y5
tGE82DgJt786D9GzEO4vJ8GupUHjQXm8D2WahNp2vbu6xvI+m1kSxIaS43Dk
/bXZSShcUZya85zYPAk1o0ePXyDcl7dIgt/jtyUdA4X7akmwsNbymJ9Df8Am
CfF/09bduizwfxI++k0atXwl+dUuCde0e9kPPyjwfxLuLV7czHEL19dJOZ7e
v45+G8z5EydBHpciX3OU6+uWhNLN3wZeCWX/Xkmojr80eq8QL/dTrs+HgWMH
dOZ8SJTrOeVA2ZF8rk9oElTXv+tvsr9IpbzQ1DW5zv0ZmwTV8yK5oxAfSWp4
z7Cb/CxLQkXtmkkLioXvJUkYfdRp/3Dh/L1ZuR5fLZdFPBfe9yRhV4etpe8H
UL8zkyCx/fl1/R/Go7KS0HmVqMeV6bQfOUmYvHXZmW+PhfuwSRjs1Dxfdxbt
U14SDlYHnxvVn/YrXzn/1+/96l1D/j2VhNNXFP2d5LR3hUnIvSCv/aFBe3hR
uZ9/DvpZPp58XJSEc9k+P7d04XmhOAnm8Y1Nz20iLk1CbN3cYp8S4rKkhvvv
Z4TvdUkYZWc8s18gcUUSSnJ2SfL+I65MwtpotT2eRwX+T8KnC5OnyMyE83wS
2u9d2+XOe46vOgn9Wp7vZJ5HXKOsb1Fp1z2fuFY531WzNgQ2Y/065fw6vFou
khPXJ8FzWGztjoXsXy0ZJW4Hk3814Xm8aTLOXRFd2ivcZ1ZPhvGw7KmmtsQa
yZBnGlzSucn6msn41UrpUZeyfa1kDCyZP/3KNo5HW1meP9oiNoznK51kzD0W
NN78JOdfNxk7BqxeYLKYuG8yekacq+80jVgvGRLNq9JVQvmQZJQds9VqKmD9
ZDjaD22WOYDYMBkX29TV69/m+c0oGbot+hXnBRMbJ8NKFQ/dSAxl+5v1bQ2F
35sm48UvT//XmWzPLBmf/nodXHKJ45+djP89T38nvPdKhv60vq2GnqP8Fsmw
/NjMPkyd82OVjGTxfwmVO1luk4y4ZTt81m0V7ocn4/utvYO3Cfen7JIhm9tX
7mjF8TgkI9giukecK/ezUzJ8VAmSorjfxck4PCDoxlhLxpvckrFLlS9GuN/o
lYyMC37ejaLJr37J8B1adXrEeeH9VTJ6z3ew/pFC/gxNxvzhdYYD2lM/I5Mx
dVuCwXMD6m9sMqarjYnp8oLnQalyvn3bDpm+mfouS8aRvpgz9I3wvSwZz2Un
fk7bTHuxORmrx4z8dauG9iQjGU3SrqQnWtPeZSZD7+7EHgnzaR+zkrFed5nT
ksm07znJqN/Qb/xoH9qr3GTc3th6WVQWcV4yilTvSd8I962TG76neBGfSkZ+
6lWxcQva48JkqJ5L6ebTHl5MhjSsStPoF+1lUTJs4468VTcj/xUr95+oW3hC
HfmhNBmmP4M7dzAiH5QlQ/Pab6N0E95HLlfuj9sxD/8U8P51RTIuO379l23C
+9GVydA5NvSak5TtvUxGZbj2QW9/9lel3H8TlAeoq7Tn1cnwOzEvvrEb7X1N
MlTPacRryXe1yVgyfVFH0z+Upy4ZszD7fNhsylOfjA4Fs57nWLE/NRmsv514
GO3P+89NZchacKTFksmZ1H8ZzBtv2lhTT6whw/eew8Z+lPE9jqYM/0xXX0h/
x/vSWjKMymtULtGjP6Atg2p5Jz/h+HRkeK56MNWB66Erw505KzWtzrG8rwx9
/pefi/X1ZGg2/0cjs068nzxEhiPHBvbscpfj15fBQ/W9/xrn21AGJ5t/B27a
cHxGMuQ8jyvuc5DvfY1leOfy1HGLGd/7QoaOW1Z33m5F+UxlyNgfEnJawfdc
ZjLIVfHiApbPluG2Kj6wfw/1X4YzZTc3RVuwPwsZdqju+9/kelvJcDi18e2/
i4ltZOhgIF2TNonzLZLBYuXWlLxgvu+1k6H6uMeOvn2Zz8JBBvGSgMpB85gP
wUmGwnZw7DiA75HFMhipArwt0qn/MlS13/mm8zuO10sGrf/d7+J7KT/l71X5
dfpy/0lkUHO/trN7IstDZZD+kwb8HsT785EyiH4d6TXwOccTK2vI//eO+a6k
yvr9rs/Q+8P8GjJl+W6TPW+EfGhyZXlrJT+MZD6/zcr99HXRl0OP2H6GUp67
CXO+bOT8ZSqx25Ljk/dzPFnK9oK7nQlbxPdgOcr6qvRo6zj/uTLoXn01KfMs
cZ4MdVMaPTqnx/2QL8OQMw4JXZK4f04pyxd4lVZPEd5fKPfj+BHvL8npT1+U
oXFAXN/JhsJ9DBne1GtdCVpHe1Ysgyqd34O1PA+UyjDXxOLZTTXavzIZ9Mvb
POo8n/axXAbXkO1tB5vzfFEhw6KFSe5G+ow/VCrXp3elZraM/s5LGR7tHFMx
XUT7XSXDkm2uszu3pH2vVs7nwuZtHTrT/tfIUHHb0axiGeMNtTJYXflssitQ
uO8jQ2pa/by/p+j/1MsQ/Wf1j5eWwvf/FExQXcAT7hM1TYEqfKbzl/ylnoLt
J+b2GXqB8XiNFOh3eOg6zF64H54C6beyd/su8fyplfK/+21XPRmf0E6BT9Sh
2ZNOEeukwEn2bVNUuvC+LAUnnm7XMxfem/VNQb+ly+ZGBQr3yVPw79WSPLV1
7G9IChQnU6XtchjP1U+BxevX3W9d4fnWMAX3uj7tklYgfG9IQeG7osSSYMpn
nIJalb8+UHi/nYLY8gGSlRc4X6YpcPA0GwFnzq9ZClTXmWfE09+cndLAX5eF
+4kpCDC4HPEgjetnkYLeL+YPevaT62ulnI+fQfuM75BPbVJgKra5PKcZ+VSU
gv07s1vuuM39ZJcCpTeuK3shfM9S9j9yjf+1fjz/OaU03FffSr4Up+BJXLOw
ybZC/C8FL/a4bAjoKNx3TUHrtsMjzRaRL/xSsLB31PJpUbSvkhQsmqPp3ktC
fglNgVbjExcTn5IvIlPQt7W8cL/wXiU2BZb3t6cnGQvvlVPQy/GRfqvzPP/I
UpCQZf7Yppb2WZ6CtZXTR1WPIT9uTsG0ZkoPsLXwvjcFS05f+FAqpn3MTEGI
KqHfZZZnpWCbyzOYXWb9nBRsDTDvMtCOfJObgj0lO5//O8D+81Jg3El88+sY
8md+CiZOitXseYPlp1LQVfW91J/1C1OwUZWPLIztX0yBy7UKvz4+tD9FKTjT
LcOwTJ38UZyCpf0vfPYLp30tTcGyMNk2i+u032UpeNzy+4o3qeSP8hSI1Md+
+mdC+1SRgjk7r17SdqC8lcr9Uh+TMWIWx/MyBQbWFYF2U4T3PCkISjGJcVrM
+a9OQc6Luu23syhfTQr2yba+7TeM469NQXbvCjuLB+y/LgWb5ysN7mfyR71y
PLN/+Q40tjj7P6yWivKrlXre7sw31TQVZf5qCzbV0b6rp2Jv/TrvV62Yb0Ij
FTqttu0PuSPwfypetQzdsvIG11srFf2O+EQ8Et5/a6cis7vt/PbHyTc6qTB3
jZhjt5vzoZuKh6+W9rr3m+33TcVWnWaRwdbMZ6GXCtV1+p71nN8hqVhwaMTB
Pm3JB/qpGJv2PPtwC8pvmIrc7kqHyk14b5aK18mdLtz9zN8bK8df/nmFbhXf
g0H5+2th184K+YpNU1HoUnnX9Q3zE5mlQm2s/4QVRzhfs1ORVeEfn9CZ+aXM
UzFkR/9ffnbkM4tUaIU3mnXgC+W1SkWsY/v5s1M5PzbK30+4Myt2NddflIra
jiXOQ0fyPZpdKrB7wJDPYL5SB+V4ple2m/SP+YmdlONp0lp0rdC6AYtTob+l
3c0Ooczn5JYKzYveRkF7uT5eqThVNdhs5F/uJ79UdLsW5dFpiXD/PRUrL+29
d76W/nBoKrwmNnl3I1+4D5+KKYP17dzv0J+MTUW6xpWvXSOJpalYuy+paKIm
68tSscy1YmCPWOG+fCrm3XjV3CSK/Lo5FQ5V2ypXdhLi/6lI+Nd4siRLiP+n
YtYRb53ma4T4fypMT7n//dBKiP8r98tGRXpTX9rL3FTcSExZ0XyWEP9Xzn/L
3enW/x//S0X30BOPr3fheedUKhbN9Z1ZYk17XZiKL83lP9sO4n2Yi6k4t/HT
s6Qw2vci5XxW1w3XzCcfF6eioGDVoTnDhPh/KvInTF55cgT5uSwVC1P/i3c/
xPs45anYYNfzZ0h38nNFKtQvWZbmtSDfVCrno7jvu2aziF8q1+fvnTZaZ/n7
qlSs/ntrzFpf8lG1sr2hyc+85OyvRrkenpt39OnHeGttKg6vubnacRzlqUvF
+Qt5Gz52pbz1qSieXHorO4PzoZaGjcMuLVq9nnzVNA2TXNfdXt+L50H1NLy7
GZAZqU3/RSOt4f3iTuH7XxoGLVS26M310kqDVPWA1kC4L5qGXHHS64Q/PO/p
pDXEb4KIddPQ+eHYG42bEfdNa8jfW0x+00uD8+ndLZoFCfG/NKiOo42LyGf6
aaiw7ag4IaI9NExD2+/9w182pf4ZpeFu8s/pT2WC/qeh4Ey7Fi1tqR9Iw4HW
k4y2dePvTdMQ+yBpUfthQvwvDfqBYcUpA4lnp6HXve5Hz2uRn8zTsGXGpmzf
Wp4nLJTjn2TRbcRG2herNGDN7d3vJjI/kk0axv9acWDqdeavFKXh7+S+JvFz
mL/CLg2zFzY1Oh1D++eQhqia4cGXnYid0rBLlY71O+uL06B3LHh3P0vm93ZL
w9STrQZOmsH8ol5p6Lbt6l/vaOaH80vDPadX/f6tymnAkjRI7ib22eKyvwGH
Ktsv6/dC+y3zY0Wm4XxEh6HeOcy/FJuGvT3+puckMp+ZVDk/hc0eHPZjfnVZ
GmIeT9xXrBVB/U9D0JQJ/k0nMv/R5jRkGRe073yUOCMNE/u9udhzCfPlZqah
1W+PDu0nMt9fVhrqGh+ZkujMfG85aein9k82KDGW+p+G+PG7Qr4Fsr085X56
lLnjUGfm58hPQ94+6Zfkd5yvU2kYl6vzXxMFcWEaVM/R2txg/YtpKNlrp5a1
g/a3KA3pIqP7+ib2DfIWp+HT+PArAanMD1mahhrtnr+tc5h/qywNI6N8zu1R
MH9YuXI/HJdv6/6L+bcqlPOjetAm5B+vVK7/f3++u1faUv/ToD7+Uvbkco6v
Kg2VjlvydeaRH6rT0FVlv5+T32vSoHJHmpexvDYNXv6vc+b9lFP/09Bs+6mE
nT95HqtPQ8vL53atKmE+EzU5ar5fHzA4fDr5X478TyqBLKj/cpT72XQfdNmb
+i9Hh/VXypYpmN9eUw5pXad1+ZFcHy051nxre9zkAtdfW445qoBRGudTRw6d
2Rdq2h9iPlZdOVTpixbZB1D/5SjQ+Pe2+TXW15NjgOqA9I58O0QOXdWDh4/U
J305ilT5MRMor6EcDlOSLyZ9IR8ayWFZcLIkXIfrayxHtEqfYoV8zXJU/fiz
qcuA9dR/OQq13fefnjeK+i9HZVV+twcpc8n/yvno3ynu6NlFDdhcjqb7C6V3
99s0YAs5jGcU2H+5IWrAVnLoOSxZudrQvAHbyGFau+79nn+cf5Eczbf6tkur
YH41O+V6PNJ8Meom96+DHKrnN6k3eX52UtZ/3EL3aBTtgViOk58/Flmtp/1w
kyNYlY8knfnPveTIiP1s+/0w88/6yeF8/rTBhk7MJydR4gW3rH7/5v4MleNK
m7ObnK2ZPy5SjjDvhJFzymlPYuVYYV+u996T+QGlchwYajy8U3fm/5PJsX/H
JMOvmcx/J5fDoOeuDlv1ma9tsxxPVPcHfrL9DDlCaxxeRHZi/tRMOba98hZ7
ejD/W5Ycds3OthnRk/kMc+ToU6axd4eXXwPOVc53SPjflsOYTzBPuT47xRNa
LRb0X46Vx+wWhS5lPrpTyv3ae12bXd/9qf9yBITaFiat4/gvyiG6rJXjco/y
FslhtG2c5cDTnJ9iOfzuXgtd8Y75ZUvlmOT14Xa4CfMjlinn20T1YnoO+V+O
fc96/3Bzp75UyGGudqkoyZv+eKUcP38tSetmy/KXyv14tsXBZQ8dqP/yhnyk
bvT/quUN73X2sr8aOQwHP4o4dYn5AmvluD4zeUHpes53nRx/a74+DRnD9a6X
w7952ab5X4nVFPBW5ccbwnyKTRX4JeravcCb9dUVyPfyuhnUj/kBNRRIW9h4
ZYcDzBesqcCAbT0fGYiY31FLgYifXxpXv+D+01bgTMWA6Y3OU391FJjSv+vY
1puIdRXY3W6Z+dPDtB99FdjX93C7wzlcHz0F8tarMlDZUf8VUJv6Va3zT+qn
vgKiYWLvnK7M72SoQLjF/FPXHjKftJECEufha2PvMf+5sRIXqAJoJg3jhwLF
hY2GLpvs2oBNFXjY8/SziQbcD2YK9Jy/veBEPvOHzlbg8QeftdES5qM0VyA3
48dlTbXZ5H8FzCyynIdNZP5qKwUCT3QeikecDxsF7l7tGj3+CbFIOd8t1xxP
vUr7Z6fAHdX3eGv+/RUHBS4d+PAh1Y75qZwUOLe3Xd9POlwfsQJdXw47r3WJ
+9VNgSdVqybq5gr8r0D2UHfp/T5cbz8Fsrrr1cwNEPK3K3Agbbe6eBz3U6ji
f+/J+72l/kYq0OJ/FxCZDytWAZM/w5xuWPJ8JFWux41r3//b0JX6r2j4Xjid
+0GugHTGtJLzPWn/Nytg99akS9kY8lGGAnWGA4YbBFEfMhWYoHQPOrnQXmcp
sKKNeTfHWuIcBUqst7nOtmT8M1eBna4djxp6ki/yFLioiq/vZP7gfOV+S7I+
feHDxobxnVLgS35W5/ZhzN9ZqMA9o03xanOpzxcV6NDt3OVvG8jnRcryQzPf
KgJYXqzAy6mqhJQC/ysavgfG8u+llCn3w//0fR71X7k///fAnvm2KxQoTZl8
9FyUFflfgb1d/NKTF3O+XyrwbNmw5+Pbc32rFDjxW6fXUGf2X61AgnPo1Kl+
tIc1Cvg6fru7KIj5PGsVaKU8jt8VUZ/rFIhVPcg6Tlyv3F87Jl7t0Zn11dLR
yLnz8M72tMdN03FL+lkvpYb5jNXTUW/RqVtkGPNzaqSjOHldK7vR9P8002Eu
6xC86FvvBqyVjq5N3hsFVHF9tdNh+mDptZ/PBf1Ph8GztF/eC+nf6abD59LC
BMN8a+p/OhID7TV7ybkf9dJRu7t3p8vfKd+QdCzup3qhx/Hrp6Om7vuByU9p
/wzT8fBxE7cVJS4N2CgdqvQr5Tfpbxinw/K4z1yfXtwvSId4RYuSroncn6bK
32u7TanKWEj+T4fqOv2n9bS/s9OhOX5h1anLzL9ung613XcK2jhuIP+nI//X
u2wMXUv9T8ehq92+abYJpP6n49Irr2Y79jDfuSgdWytXTm2zm/bELh3nDTV6
tf/K9XJIx8ZTjW8lP6f/7cT5uEy+FKdjkM7kQZcOcL3c0tH3qLnBWHfys1c6
ClUXep/x7z34paNAdT/GhP6zJB2/bomvVfiRf0LT4Tld9YWK+egjleUKn8e9
xZzv2HQMPfpkQ94L5suVpmN0oqK1zUSeF2TpWO1UZR8Injfk6eiTn3h46m3y
5+Z0/K6WvI9WMP9tRjrC43tYPB+3/uz/AWMvztA=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXtcTF0XDkkIufWGEEIIISnCgxBCCKkwKkm6TPermu7TfW7NTAlJCKEI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.070660671875, 2.7971506875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707530596388*^9},ExpressionUUID->"d55990a1-08d7-44d9-b1c8-\
5b0be176a804"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707532940012*^9},ExpressionUUID->"1936f7eb-6560-48a9-b4f0-\
f56d37f8c036"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTd/3/zOHIgmhCCEkmZPkhSIkSaUSJaWkeZ7d5rnurVv31g0hZC6S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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1280.5462418105744`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707532982481*^9},ExpressionUUID->"7e6b6ed7-b9bd-4815-a09a-\
5823b094a8a0"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075329903708`*^9},ExpressionUUID->"3378407f-ab48-4049-94d2-\
212b60c70b63"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk8lG0XxylRkhTlkWKY+x5LlDRtWs7RgkSpiGwhyU5ZUqm0oxLxEIp7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        "]]},
      Annotation[#, "Charting`Private`Tag$228120#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7K1EZ5m+cXhjDxVwOFHmJ7ai8zmUz+HAWiL3
bp/AYyhfwEFHxPib8fm7UL6Iw/dSq8mTna5B+RIOx79Ojn3seh7Kl3E4/iWl
s0fnCJSv4LCHc323169tUL6Sg4zUdnPFvUuhfBWHV55XWV+FTYTy1RxqosX6
ZBJ7oHwNh+sz9vd1Ci6E8rUcTO47mp3V2Qzl6zhcvXfzstesg1C+ngOj+O3Z
brJnoHwDh+3n1go55V+B8g0dDkh38p44eRvKN3Jw7qnML/39EMo3driv8tBJ
POMZlG/iEPFTTM5O8jWUb+rwHwze2wMAncFe1g==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075330392113`*^9},ExpressionUUID->"cc942b0d-63f9-4ab6-b81b-\
66910878f226"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1196168936581812`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1196168936581812`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707533046352*^9},ExpressionUUID->"570e23ab-fa76-463c-b690-\
cbab8aa17bf9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707533283101*^9},ExpressionUUID->"d7f3cc0f-7089-4feb-b1e6-\
8ad57c0c6714"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707533288316*^9},ExpressionUUID->"c6a2ea21-3901-46db-9807-\
3931690d252f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN8XTkIIIYSQPXsIITz2EEIIIYRKMtJeatqnfZqmZkoIIXsIIQxC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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjN37zp6EEELInj2EEC57EkISQhKSVNq0qWmf9mlmaqaEEEIIIXsI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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.07859539062500001, 2.8346732890624997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707533330817*^9},ExpressionUUID->"bcf9d5b3-5847-412c-aafc-\
26f0c27550b8"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075356345053`*^9},ExpressionUUID->"595ca266-7268-456b-933f-\
675bfe4ba32b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlcTd33x0MIIYQoRElkCCGEj4RKSJOQVBpJmufSPA+3ut17uyUhCSGE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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1281.249733794605}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707535676983*^9},ExpressionUUID->"28f164a2-2251-45ec-abd5-\
9647573665ef"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707535684873*^9},ExpressionUUID->"96994d2b-581c-434c-877e-\
ff399185fe38"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N37xy0VSaVUDyWZ5TMGY0mTaHHfLUpRUUpRiuwkou+jooQoIk8J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        "]]},
      Annotation[#, "Charting`Private`Tag$228686#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Dmb22o+fX1jDxVwKA+vn/Lf4QWUz+HQrfBr
99qjj6F8AYf52S7snzTuQ/kiDnOCX2oF1V+H8iUcTsnIbLi09QKUL+MweYJ7
9qeXR6F8BYcEdv6+rv6dUL6Sg8LBDtU3aiuhfBWHebJ7DSTlpkL5ag7/f6l4
iFn2Q/kaDkoHJr479H0BlK/lcFMw4NnGe5ugfB2HD6dunTeLPwjl6zmUbZmh
efnKaSjfwGHHXMaLkW5XoHxDB/a0J71H592G8o0c2DJ71/I/fwjlGztoPl3/
7GD4MyjfxGF6tZk4q8BrKN/UARaOAB0LXaU=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075357331867`*^9},ExpressionUUID->"fbe9f42c-bc0c-4adf-a61a-\
f0f64625a619"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1165077257314995`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1165077257314995`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075357403917`*^9},ExpressionUUID->"abc02f7b-70ac-4d3f-a8fa-\
f0651d4df16c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707535981493*^9},ExpressionUUID->"33efd59f-2b33-442e-abc7-\
4fb0ba9b2255"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707535986693*^9},ExpressionUUID->"fb303820-3069-4788-8829-\
aca4f21b8dd0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxVXXlcTN/7H4QQQkhCCCEJIYQ3khCKEMKUSpKa0jKlZdqnfWr2hAkfkpA9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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1XXlcTF0YTln6CCGEEEL2UGR/ELKHkCQhhFApStu0T/s0M01TtuzZQwgh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.08608240625, 2.795448890625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707536029224*^9},ExpressionUUID->"b0f5fb97-92a2-45e0-b849-\
b8b45caf4055"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538385806*^9},ExpressionUUID->"9b3b82ac-83df-41ae-818a-\
5d2f91ece58a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEnHlYTV0bxkMIIYQQQkhISEJym5MiCUnlIArh0Dyf5rlOdepMIXNIEi8h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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1286.1622967680664`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538428294*^9},ExpressionUUID->"7611ca9a-60cb-4b68-945f-\
412bdbefa9cb"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538436203*^9},ExpressionUUID->"a1c2bff0-a476-498d-88d0-\
36acdab5cb4f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3lczN0Xx6MepSxps9RTM818Z6ZNyYhC55RUMvWUJUSoVJQWZHkIiSK0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        "]]},
      Annotation[#, "Charting`Private`Tag$229253#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7KfcWBZ5IPCtPVTAgeOAwnzW/hdQPodD5F3d
1zdYn0D5Ag4RbZ9VfCfch/JFHFTn2K/6eOk6lC/hoNL0Vmb37wtQvozDu5st
KxyTj0H5Cg6Hz99oZ0raBeUrOZxmsMnLq1oF5as43BC/eGz642lQvprDsYUz
6tf4TIDyNRyuvRHvEzy4AMrXckie7J/f1r4JytdxOCnkwlShcBDK13OIWpc1
71nfaSjfwMF7xpfDs1SuQPmGDuaMAVNZGm9D+UYO8gzndx259RDKN3b4v/da
dpXfMyjfxKFavqFvMddrKN/UARaOABAxXVg=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538486208*^9},ExpressionUUID->"fbaaeecc-3b9e-47ec-b8b9-\
a0eaa371fc48"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.115276658656994`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.115276658656994, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538493561*^9},ExpressionUUID->"89930bad-22b0-4ed8-b8df-\
d014cb68d85a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Chemical shift = \"\>", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["1.492`", "Subsection",
    StripOnInput->False], "\[InvisibleSpace]", 
   StyleBox["\<\" ppm\"\>", "Subsection",
    StripOnInput->False]}],
  SequenceForm[
   Style["Chemical shift = ", "Subsection"], 
   Style[1.492, "Subsection"], 
   Style[" ppm", "Subsection"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075387316427`*^9},ExpressionUUID->"a9542dab-ab06-4cee-a5fa-\
850d4541b065"],

Cell[BoxData[
 StyleBox["\<\"Input data\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707538736827*^9},ExpressionUUID->"43b34785-f5f3-4994-a77e-\
7e83d10dbb05"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcTd33DiFzCCGEEEIIITzmJIQQQlIkTdKs4Tbf5ttwb7dMF1EIIYSQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9XXlcjd33zRyFJMmcOYQQQrQQQkhCCCFESfOkcptv863urVuiEOINIWTO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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1704.}, {-0.079125765625, 2.8134416875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.83370753877997*^9},ExpressionUUID->"64f746c5-9a75-4821-ad86-\
6e8cd5cc73aa"],

Cell[BoxData[
 StyleBox["\<\"RMS difference vs displacement in data points\"\>", 
  "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707541145348*^9},ExpressionUUID->"4cb8424b-cd1a-49c0-bc70-\
2b61d37d9a12"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxMnHlcTd33x1NJpoSQhBBCEpIQPgghhBAqqaQozXN0m+e693bv7TYghMwh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3409.}, {0, 1282.50569280295}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707541189252*^9},ExpressionUUID->"667626af-6e29-4647-a18a-\
9e83ff342af8"],

Cell[BoxData[
 StyleBox["\<\"Expansion of RMS difference vs displacement in data points, \
with parabolic fit\"\>", "Subsection",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707541196896*^9},ExpressionUUID->"b75e71e5-4e50-4b8a-8762-\
fdb98a15b42c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlnc4lf8bx62QdlRKCec8xzGScTLTfZOsfMsmmpRNKpVEiaRUSELDfM4J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        "]]},
      Annotation[#, "Charting`Private`Tag$229818#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7Et9o1/O4nprDxVw+OcfbLwm+AWUz+FQxKx4
fNmVx1C+gMOuuSqPV9vdh/JFHNJSCrYX9V+H8iUcZlltECg6egHKl3GQsikO
Xit0DMpXcJjBGp654v9OKF/JYdNEBT1mu1VQvoqD9KN/u26WTofy1Rw8be7s
PLRvIpSv4XBCOf7E7iMLoXwtB7bybtHLkpuhfB2Hm5lO+XszD0L5eg4ppyYx
rr9yGso3cJhmWPJd0u0KlG/o8Pf6rfu+i25D+UYOhiqe1d6vH0L5xg6vFa5u
jYh9BuWbOGxyVq0sFHkN5Zs6/AeD9/YAfHVg9w==
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000004081632654`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0, 1.0999999999999999`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707541246326*^9},ExpressionUUID->"ff84d56b-af55-4c86-9ff7-\
ce538e28c3a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Interpolated frequency shift with best match is \"\>", 
   "\[InvisibleSpace]", "1.1163063336044847`", 
   "\[InvisibleSpace]", "\<\" Hz\"\>"}],
  SequenceForm[
  "Interpolated frequency shift with best match is ", 1.1163063336044847`, 
   " Hz"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.8337075412533293`*^9},ExpressionUUID->"046f0e1e-1373-478e-bd00-\
d2c1256c9ca8"]
}, Open  ]],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "7.583535290765912`"}], 
     RowBox[{"-", "7.582583824259018`"}], 
     RowBox[{"-", "7.5859514105481844`"}], 
     RowBox[{"-", "7.579866281589638`"}], 
     RowBox[{"-", "7.583582860990324`"}], 
     RowBox[{"-", "7.584441313213178`"}], 
     RowBox[{"-", "7.5897328202455725`"}], 
     RowBox[{"-", "7.5792252085677845`"}], 
     RowBox[{"-", "7.583746815579628`"}], 
     RowBox[{"-", "7.586722896273607`"}]},
    {
     RowBox[{"-", "48.7276694463596`"}], 
     RowBox[{"-", "48.72708627773185`"}], 
     RowBox[{"-", "48.72665696807858`"}], 
     RowBox[{"-", "48.728200477150594`"}], 
     RowBox[{"-", "48.72739217064759`"}], 
     RowBox[{"-", "48.7274743897299`"}], 
     RowBox[{"-", "48.72509705028184`"}], 
     RowBox[{"-", "48.726835353253065`"}], 
     RowBox[{"-", "48.72746787122091`"}], 
     RowBox[{"-", "48.72821574645432`"}]},
    {"0.11325935518375892`", "0.11795150289656377`", "0.12263667959280732`", 
     "0.121125748913749`", "0.11991311043094302`", "0.11379379172981073`", 
     "0.1233519153944991`", "0.11922551189456623`", "0.11563337433630895`", 
     "0.1190631061403898`"},
    {
     RowBox[{"-", "3.033892520069108`"}], 
     RowBox[{"-", "3.037757587583181`"}], 
     RowBox[{"-", "3.0346405755476464`"}], 
     RowBox[{"-", "3.037136131492281`"}], 
     RowBox[{"-", "3.033641454028417`"}], 
     RowBox[{"-", "3.032974048997186`"}], 
     RowBox[{"-", "3.029321805998065`"}], 
     RowBox[{"-", "3.035570413063858`"}], 
     RowBox[{"-", "3.034819639834133`"}], 
     RowBox[{"-", "3.0354613543292066`"}]},
    {
     RowBox[{"-", "9.113385097324857`"}], 
     RowBox[{"-", "9.114968728079234`"}], 
     RowBox[{"-", "9.111188423961238`"}], 
     RowBox[{"-", "9.10997682676666`"}], 
     RowBox[{"-", "9.109150503951959`"}], 
     RowBox[{"-", "9.108301032547686`"}], 
     RowBox[{"-", "9.101547186863376`"}], 
     RowBox[{"-", "9.114445104530889`"}], 
     RowBox[{"-", "9.115554610987681`"}], 
     RowBox[{"-", "9.114919710492693`"}]},
    {
     RowBox[{"-", "18.002072281072447`"}], 
     RowBox[{"-", "18.010597518995098`"}], 
     RowBox[{"-", "18.000657614870985`"}], 
     RowBox[{"-", "17.999892233642168`"}], 
     RowBox[{"-", "18.005649208247604`"}], 
     RowBox[{"-", "18.01678325265382`"}], 
     RowBox[{"-", "18.005753949981372`"}], 
     RowBox[{"-", "18.002414033529757`"}], 
     RowBox[{"-", "18.01317947046263`"}], 
     RowBox[{"-", "18.006561775876598`"}]},
    {
     RowBox[{"-", "2.9301215695896996`"}], 
     RowBox[{"-", "2.922527690441907`"}], 
     RowBox[{"-", "2.922387894279318`"}], 
     RowBox[{"-", "2.923489776404858`"}], 
     RowBox[{"-", "2.923809473942178`"}], 
     RowBox[{"-", "2.9334310493434232`"}], 
     RowBox[{"-", "2.930047272264393`"}], 
     RowBox[{"-", "2.9266113914793825`"}], 
     RowBox[{"-", "2.926029564382231`"}], 
     RowBox[{"-", "2.92675620893813`"}]},
    {"1.1167613667696834`", "1.114317911193781`", "1.1190053312597106`", 
     "1.1143405308594063`", "1.11651255733328`", "1.1161704433433448`", 
     "1.1196168936581812`", "1.1165077257314995`", "1.115276658656994`", 
     "1.1163063336044847`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.833704580840488*^9, 3.833705300426083*^9, 
  3.833706165662554*^9, 
  3.833707541258656*^9},ExpressionUUID->"ab4ffbea-8494-4877-9696-\
608e43100f98"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Timeused = \"\>", "\[InvisibleSpace]", 
   "195.57535`8.74285910962448", "\[InvisibleSpace]", "\<\"seconds\"\>"}],
  SequenceForm["Timeused = ", 195.57535`8.74285910962448, "seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8335335101392508`*^9, 3.833533558206533*^9, {3.8335336311704607`*^9, 
   3.833533660112278*^9}, 3.833533714548337*^9, {3.833533826647046*^9, 
   3.8335338630745497`*^9}, 3.8335338941730423`*^9, 3.833534037390308*^9, 
   3.833534071243821*^9, 3.833534467197401*^9, 3.8335345209688597`*^9, 
   3.8335346417493*^9, 3.8335347321497*^9, 3.833534866938422*^9, 
   3.8335349496864758`*^9, 3.833535105941393*^9, 3.833535140095285*^9, 
   3.833535347527502*^9, 3.833535456039443*^9, 3.833536280570158*^9, 
   3.8335364511188717`*^9, 3.833536547878807*^9, 3.833538078806189*^9, 
   3.833538732155629*^9, 3.8337035548632307`*^9, 3.833703913970048*^9, 
   3.8337040112128763`*^9, 3.8337040586714773`*^9, 3.8337044325327463`*^9, 
   3.833705051897997*^9, 3.833705417212865*^9, 
   3.833707541271117*^9},ExpressionUUID->"98da2501-064b-446a-84d8-\
be7856483740"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"meanandsdmean", "[", "x_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", "x", "]"}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"Variance", "[", "x", "]"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Length", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "x", "]"}], "-", "1"}], ")"}]}], ")"}]}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reslb1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "shifts", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reslb1", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"shifts", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"meanandsdmean", "[", 
             RowBox[{"jslb1", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ",", 
          RowBox[{"meanandsdmean", "[", 
           RowBox[{"jslb1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "shifts", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Shift / ppm\>\"", ",", "\"\<std dev / Hz\>\"", ",", 
       "\"\<JHF / Hz\>\"", ",", "\"\<sd of mean of J / Hz\>\""}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "reslb1", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resnolb", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "shifts", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resnolb", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"shifts", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"meanandsdmean", "[", 
             RowBox[{"jsnolb", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ",", 
          RowBox[{"meanandsdmean", "[", 
           RowBox[{"jsnolb", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "shifts", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Shift / ppm\>\"", ",", "\"\<std dev / Hz\>\"", ",", 
       "\"\<JHF / Hz\>\"", ",", "\"\<sd of mean of J / Hz\>\""}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "resnolb", "]"}]}], "Input",
 CellChangeTimes->{{3.833707812231841*^9, 3.833707831227919*^9}, {
  3.833707923522649*^9, 3.833708122678664*^9}, {3.8337082104238377`*^9, 
  3.8337083577156773`*^9}, {3.833708391926837*^9, 3.833708592053973*^9}, {
  3.8337150718557167`*^9, 3.833715225502245*^9}, {3.833715549020605*^9, 
  3.8337155506491013`*^9}},ExpressionUUID->"abcb1806-721d-4c05-a9d1-\
6ba22be80227"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Shift / ppm\"\>", "\<\"std dev / Hz\"\>", "\<\"JHF / Hz\"\>", \
"\<\"sd of mean of J / Hz\"\>"},
    {"4.9`", "0.0010723467760463694`", 
     RowBox[{"-", "7.59970032973803`"}], "0.0003574489253487898`"},
    {"4.452`", "0.0010124519050717861`", 
     RowBox[{"-", "48.72443486908363`"}], "0.000337483968357262`"},
    {"3.745`", "0.0013941545600256195`", "0.12014432755127158`", 
     "0.00046471818667520647`"},
    {"3.378`", "0.0009258334112767482`", 
     RowBox[{"-", "3.027533406131078`"}], "0.00030861113709224937`"},
    {"1.905`", "0.0012835545864225235`", 
     RowBox[{"-", "9.115188436003981`"}], "0.0004278515288075078`"},
    {"1.763`", "0.00251824482972565`", 
     RowBox[{"-", "18.056901282580508`"}], "0.0008394149432418833`"},
    {"1.631`", "0.0032526152322933473`", 
     RowBox[{"-", "2.942935069382646`"}], "0.0010842050774311158`"},
    {"1.492`", "0.0008114827696047186`", "1.1290276679373423`", 
     "0.0002704942565349062`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.833707814253236*^9, 3.833707831530631*^9}, 
   3.8337080227761087`*^9, {3.833708111921597*^9, 3.8337081235341053`*^9}, 
   3.833708359025551*^9, {3.833708465341798*^9, 3.833708517480098*^9}, {
   3.833708582180428*^9, 3.833708593184063*^9}, {3.833715177807356*^9, 
   3.833715226005221*^9}, 3.8337155187620993`*^9, 
   3.833715561550572*^9},ExpressionUUID->"dc8d3692-1cc7-4d6d-9068-\
82472f6019fa"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Shift / ppm\"\>", "\<\"std dev / Hz\"\>", "\<\"JHF / Hz\"\>", \
"\<\"sd of mean of J / Hz\"\>"},
    {"4.9`", "0.000980876384284763`", 
     RowBox[{"-", "7.583938872203285`"}], "0.0003269587947615877`"},
    {"4.452`", "0.00028478674108875843`", 
     RowBox[{"-", "48.72720957509082`"}], "0.00009492891369625281`"},
    {"3.745`", "0.0010976146442598787`", "0.11859540965133968`", 
     "0.00036587154808662625`"},
    {"3.378`", "0.000745331326518546`", 
     RowBox[{"-", "3.0345215530943084`"}], "0.000248443775506182`"},
    {"1.905`", "0.0013718540613713837`", 
     RowBox[{"-", "9.111343722550629`"}], "0.00045728468712379457`"},
    {"1.763`", "0.0017711371391001683`", 
     RowBox[{"-", "18.00635613393325`"}], "0.0005903790463667228`"},
    {"1.631`", "0.0011691509551115579`", 
     RowBox[{"-", "2.926521189106552`"}], "0.00038971698503718595`"},
    {"1.492`", "0.000548982319825745`", "1.1164815752410364`", 
     "0.00018299410660858168`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.833707814253236*^9, 3.833707831530631*^9}, 
   3.8337080227761087`*^9, {3.833708111921597*^9, 3.8337081235341053`*^9}, 
   3.833708359025551*^9, {3.833708465341798*^9, 3.833708517480098*^9}, {
   3.833708582180428*^9, 3.833708593184063*^9}, {3.833715177807356*^9, 
   3.833715226005221*^9}, 3.8337155187620993`*^9, 
   3.833715561567809*^9},ExpressionUUID->"dc0c631a-2a94-4c70-afda-\
fd36736bef3e"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.833715514642336*^9, 
  3.8337155146634493`*^9}},ExpressionUUID->"8e815972-25d0-45aa-98de-\
656e456ee6af"]
},
WindowSize->{1012.5, 495.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"874104b3-a01f-4a78-bc9c-dc2fdb699579"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 19374, 467, 1532, "Input",ExpressionUUID->"dd63d8ca-868f-4efa-a2da-af9e465ed23e"],
Cell[CellGroupData[{
Cell[19979, 493, 1328, 27, 29, "Print",ExpressionUUID->"b4e63b29-d28d-4e68-bc78-765587058306"],
Cell[21310, 522, 965, 16, 33, "Print",ExpressionUUID->"41d89c0c-8fea-4127-be74-4b42f92e2ada"],
Cell[22278, 540, 37038, 623, 232, "Print",ExpressionUUID->"2f7d69c0-cc64-4499-beac-86d92b4adfea"],
Cell[59319, 1165, 1003, 17, 33, "Print",ExpressionUUID->"9bb5f05a-44b5-4662-a684-dc523b6e1b44"],
Cell[60325, 1184, 34980, 588, 229, "Print",ExpressionUUID->"c19e4fc1-e48f-40d8-8164-9bc9f9852d31"],
Cell[95308, 1774, 1037, 17, 33, "Print",ExpressionUUID->"89c394be-1f9f-45df-85ba-a773e6469233"],
Cell[96348, 1793, 8305, 152, 238, "Print",ExpressionUUID->"ec591942-1ebd-43bc-8f52-9836bbee33ba"],
Cell[104656, 1947, 1211, 22, 22, "Print",ExpressionUUID->"916e474d-d453-411d-ad3b-5f1b7097e533"],
Cell[105870, 1971, 1326, 27, 29, "Print",ExpressionUUID->"2581f6ab-7d37-46be-b0ea-12dc76dc636c"],
Cell[107199, 2000, 965, 16, 33, "Print",ExpressionUUID->"df1a5bf3-6cba-4b34-82ab-bd58842210f3"],
Cell[108167, 2018, 37185, 625, 232, "Print",ExpressionUUID->"9dc59f55-b9ac-4bee-b262-32fc0feb89aa"],
Cell[145355, 2645, 1005, 17, 33, "Print",ExpressionUUID->"860b873b-eb80-49a1-aee7-fd30cefbe047"],
Cell[146363, 2664, 35132, 590, 229, "Print",ExpressionUUID->"8ee9a2e6-dbf2-44cb-992e-20495e6944bd"],
Cell[181498, 3256, 1035, 17, 33, "Print",ExpressionUUID->"928e3220-10e8-47a3-bd29-1ee5403843c4"],
Cell[182536, 3275, 8251, 152, 238, "Print",ExpressionUUID->"ef378212-51c6-4e7f-aa0e-399fe36d81a6"],
Cell[190790, 3429, 1209, 22, 22, "Print",ExpressionUUID->"a979920d-7b6a-49d1-a248-4fb4a501adc0"],
Cell[192002, 3453, 1326, 27, 29, "Print",ExpressionUUID->"e61e1114-23db-4a13-8d2c-70ce3c24c69c"],
Cell[193331, 3482, 965, 16, 33, "Print",ExpressionUUID->"171d0166-91de-4173-826e-21cd52f4c687"],
Cell[194299, 3500, 37149, 625, 232, "Print",ExpressionUUID->"fec35d08-e75c-4f64-9303-2631a5e324ed"],
Cell[231451, 4127, 1003, 17, 33, "Print",ExpressionUUID->"1b077732-10c8-433f-a23d-212403337724"],
Cell[232457, 4146, 34953, 587, 229, "Print",ExpressionUUID->"3b991e36-de1a-4a43-9080-852a4218b736"],
Cell[267413, 4735, 1037, 17, 33, "Print",ExpressionUUID->"43fbe212-8d53-4553-afbc-219512507c2a"],
Cell[268453, 4754, 8279, 152, 238, "Print",ExpressionUUID->"2dd6c4bd-96f2-4a98-ac88-847b2cf2d63f"],
Cell[276735, 4908, 1214, 22, 22, "Print",ExpressionUUID->"06bcfd92-3592-4964-a987-aa2c3692d602"],
Cell[277952, 4932, 1325, 27, 29, "Print",ExpressionUUID->"327ec08c-8cdb-433c-ab65-64867c4cd647"],
Cell[279280, 4961, 961, 15, 33, "Print",ExpressionUUID->"657805b3-6232-4670-a696-b1ab5d9f790e"],
Cell[280244, 4978, 37193, 626, 232, "Print",ExpressionUUID->"2c89956e-078a-4ad7-b6f0-ed6603c058d8"],
Cell[317440, 5606, 1003, 17, 33, "Print",ExpressionUUID->"9526d838-81eb-43fc-831e-abf25299d2ad"],
Cell[318446, 5625, 35132, 590, 229, "Print",ExpressionUUID->"a143ac3c-d2bb-4229-b922-f547f5f740cd"],
Cell[353581, 6217, 1034, 17, 33, "Print",ExpressionUUID->"cb59453d-6509-44ea-b028-c761aaf61431"],
Cell[354618, 6236, 8297, 152, 238, "Print",ExpressionUUID->"78c569d3-a706-4de6-ba07-32fd33aa840f"],
Cell[362918, 6390, 1213, 22, 22, "Print",ExpressionUUID->"8b686cb5-5b07-41ff-81ec-df52fd933924"],
Cell[364134, 6414, 1326, 27, 29, "Print",ExpressionUUID->"ff581596-44ea-4825-8da5-3d9549f17109"],
Cell[365463, 6443, 965, 16, 33, "Print",ExpressionUUID->"891b3336-644b-467a-8d1d-5c402f73f490"],
Cell[366431, 6461, 37207, 626, 232, "Print",ExpressionUUID->"0b00eba3-23d2-4e86-8843-cc76712cc60a"],
Cell[403641, 7089, 1005, 17, 33, "Print",ExpressionUUID->"06bacbd2-a50b-424b-914c-847a6ef2df8b"],
Cell[404649, 7108, 35037, 589, 229, "Print",ExpressionUUID->"2c079576-ede7-425d-a708-45182db516af"],
Cell[439689, 7699, 1035, 17, 33, "Print",ExpressionUUID->"6ce71538-dad4-4483-8757-80d9621a822f"],
Cell[440727, 7718, 8271, 152, 238, "Print",ExpressionUUID->"e13a5932-801a-4494-9206-96716229ef0e"],
Cell[449001, 7872, 1213, 22, 22, "Print",ExpressionUUID->"1c760a94-05e9-49c4-b9d8-87633eb64031"],
Cell[450217, 7896, 1328, 27, 29, "Print",ExpressionUUID->"1185fc0e-6f84-4567-ba6f-8e027bb5df18"],
Cell[451548, 7925, 964, 16, 33, "Print",ExpressionUUID->"53c627b8-12b7-40b5-b227-133ec04fb364"],
Cell[452515, 7943, 37208, 625, 232, "Print",ExpressionUUID->"5aae199d-603c-4f5d-97e1-df22f5e0f885"],
Cell[489726, 8570, 1003, 17, 33, "Print",ExpressionUUID->"91ebb0d4-5fe8-4d0a-a921-804e07f1c36e"],
Cell[490732, 8589, 34990, 588, 229, "Print",ExpressionUUID->"63022f1f-803f-4f55-95b0-bb04fabc698e"],
Cell[525725, 9179, 1035, 17, 33, "Print",ExpressionUUID->"058b398d-4498-4bd1-b5c8-967be6b1b8e6"],
Cell[526763, 9198, 8267, 152, 238, "Print",ExpressionUUID->"ac437e1a-3d07-4ac8-82b0-d60ae717ef48"],
Cell[535033, 9352, 1213, 22, 22, "Print",ExpressionUUID->"fc0c25f8-02db-4a22-8922-550b852e9bf5"],
Cell[536249, 9376, 1328, 27, 29, "Print",ExpressionUUID->"fc261908-c87e-4316-b8f4-eb8b7a9f922e"],
Cell[537580, 9405, 964, 16, 33, "Print",ExpressionUUID->"ba289f0a-bfa2-4b01-914e-26d44fd83126"],
Cell[538547, 9423, 37211, 625, 232, "Print",ExpressionUUID->"9c0dc119-100b-4b8b-9575-0b723f4515db"],
Cell[575761, 10050, 1003, 17, 33, "Print",ExpressionUUID->"766b49db-0376-40c4-90be-7a79761eebd7"],
Cell[576767, 10069, 34941, 587, 229, "Print",ExpressionUUID->"965a7df9-f1fe-4d61-a667-a21152b72d12"],
Cell[611711, 10658, 1037, 17, 33, "Print",ExpressionUUID->"d6922b5e-b0dd-4689-a1b9-d559d93e1a6c"],
Cell[612751, 10677, 8482, 155, 238, "Print",ExpressionUUID->"325d146f-bfa5-4e6c-ae47-4fd9763527f7"],
Cell[621236, 10834, 1214, 22, 22, "Print",ExpressionUUID->"e1ca84a9-6775-40fe-b1fd-2a72b23b34c5"],
Cell[622453, 10858, 1322, 26, 29, "Print",ExpressionUUID->"04261754-f8c1-45c5-8dcd-fe9d14bec584"],
Cell[623778, 10886, 967, 16, 33, "Print",ExpressionUUID->"8e865517-364f-4e6a-bddc-221ad4e4bf18"],
Cell[624748, 10904, 37278, 627, 232, "Print",ExpressionUUID->"8110069e-fc32-4c66-bf66-9f55de00f567"],
Cell[662029, 11533, 1003, 17, 33, "Print",ExpressionUUID->"5fd3baa7-5421-4ca7-a4dd-8ed2e2a54dcb"],
Cell[663035, 11552, 35143, 591, 229, "Print",ExpressionUUID->"7d631254-e1c1-4190-ab28-46e40480364e"],
Cell[698181, 12145, 1035, 17, 34, "Print",ExpressionUUID->"3f62125b-c4c4-47dc-823a-e6556758ffe8"],
Cell[699219, 12164, 8395, 154, 241, "Print",ExpressionUUID->"daacd877-9a09-4e3c-9486-c3ce6db5020e"],
Cell[707617, 12320, 1214, 22, 24, "Print",ExpressionUUID->"0f957062-ba32-4a44-8dea-6c3270baeb6e"],
Cell[708834, 12344, 1326, 27, 29, "Print",ExpressionUUID->"128f1584-cccd-430e-bc00-0e8842f09105"],
Cell[710163, 12373, 965, 16, 34, "Print",ExpressionUUID->"4387e858-08ef-4d0c-a897-083842899af4"],
Cell[711131, 12391, 37275, 626, 234, "Print",ExpressionUUID->"016ce11b-e081-4be7-b3b6-030b3344754d"],
Cell[748409, 13019, 1002, 17, 34, "Print",ExpressionUUID->"20febcfc-a0f0-477d-b0a6-956b6f05ac5b"],
Cell[749414, 13038, 35104, 590, 232, "Print",ExpressionUUID->"ba93fbd4-d48c-4de0-bb0a-9f55615d5763"],
Cell[784521, 13630, 1035, 17, 34, "Print",ExpressionUUID->"31bedd1f-8439-402b-b09c-32cfb32436d8"],
Cell[785559, 13649, 8315, 152, 241, "Print",ExpressionUUID->"e915b81f-245d-4363-afca-365b854cae0c"],
Cell[793877, 13803, 1210, 22, 24, "Print",ExpressionUUID->"af9ff820-6a24-4eb1-9f03-b0590f802a16"],
Cell[795090, 13827, 1326, 27, 29, "Print",ExpressionUUID->"4cd185fe-33f6-410f-8155-ed3a6277ad50"],
Cell[796419, 13856, 965, 16, 34, "Print",ExpressionUUID->"6495a218-bea2-40c5-9d71-db931ac1de3c"],
Cell[797387, 13874, 37186, 625, 235, "Print",ExpressionUUID->"b9eaf7ff-565e-48e7-97e3-b7a97e5b03af"],
Cell[834576, 14501, 1003, 17, 34, "Print",ExpressionUUID->"aaf936e7-92de-4215-93a3-b013ce350889"],
Cell[835582, 14520, 35047, 589, 232, "Print",ExpressionUUID->"a45a15be-d98a-4e02-953a-fe35ddcf7bc6"],
Cell[870632, 15111, 1035, 17, 34, "Print",ExpressionUUID->"47bd4828-5f1d-4e40-9219-10bc4e0036fd"],
Cell[871670, 15130, 8299, 152, 241, "Print",ExpressionUUID->"5574af48-8522-41b2-a51c-0825b3a9f1ad"],
Cell[879972, 15284, 1211, 22, 24, "Print",ExpressionUUID->"2f56d06e-66f4-4c59-a898-64ae19dc7824"],
Cell[881186, 15308, 1330, 27, 29, "Print",ExpressionUUID->"ded6f6c4-a735-4a24-931b-9e89719908bf"],
Cell[882519, 15337, 965, 16, 34, "Print",ExpressionUUID->"2afff57c-e641-4978-b0a4-36ed5fc1b948"],
Cell[883487, 15355, 58370, 972, 225, "Print",ExpressionUUID->"b20c1065-b4e4-4a7e-a868-f3764a94d594"],
Cell[941860, 16329, 1003, 17, 34, "Print",ExpressionUUID->"cb2589f6-f301-4f67-9d7b-6e2ab4163d0f"],
Cell[942866, 16348, 54571, 909, 232, "Print",ExpressionUUID->"c8515d65-cad1-4e25-98c0-b8b5f5dd36cd"],
Cell[997440, 17259, 1037, 17, 34, "Print",ExpressionUUID->"fcadd278-bfc3-408d-82ca-58ddd25625ae"],
Cell[998480, 17278, 8356, 153, 241, "Print",ExpressionUUID->"b07e3736-d1ac-4297-b297-4abcab372067"],
Cell[1006839, 17433, 1211, 22, 24, "Print",ExpressionUUID->"5cb5981d-576c-48bb-9713-932ef95f4155"],
Cell[1008053, 17457, 1330, 27, 29, "Print",ExpressionUUID->"7daee84a-4fd2-43c7-89e0-57b4ff414268"],
Cell[1009386, 17486, 965, 16, 34, "Print",ExpressionUUID->"f728a0e9-66a0-4333-87fe-8652f772348c"],
Cell[1010354, 17504, 58406, 973, 225, "Print",ExpressionUUID->"5b8ac5ab-8d0e-4f66-84a3-6ad2231554b3"],
Cell[1068763, 18479, 1003, 17, 34, "Print",ExpressionUUID->"ee13c2d5-7327-4d2c-bbbe-bbd410d24df6"],
Cell[1069769, 18498, 54443, 907, 232, "Print",ExpressionUUID->"e3a6254f-280a-4d6d-8469-5f60baa4c18f"],
Cell[1124215, 19407, 1035, 17, 34, "Print",ExpressionUUID->"ddbfb695-c266-49b6-9467-12f5447ca857"],
Cell[1125253, 19426, 8307, 152, 241, "Print",ExpressionUUID->"8347998b-c1cb-4e06-9f5d-ff0f820111a4"],
Cell[1133563, 19580, 1210, 22, 24, "Print",ExpressionUUID->"7f19ad66-22f9-4380-8074-35fc60ac2164"],
Cell[1134776, 19604, 1330, 27, 29, "Print",ExpressionUUID->"8f38ae71-d819-4aa9-ab69-6d254ad9c593"],
Cell[1136109, 19633, 965, 16, 34, "Print",ExpressionUUID->"7e12de99-6a39-4524-b7e0-831f64ef15c0"],
Cell[1137077, 19651, 58465, 974, 225, "Print",ExpressionUUID->"c27a1d9f-f610-4dec-9e58-13273141695b"],
Cell[1195545, 20627, 1003, 17, 34, "Print",ExpressionUUID->"07c26473-fb1e-447c-880d-409755895e62"],
Cell[1196551, 20646, 54451, 907, 232, "Print",ExpressionUUID->"4d0e1c98-4784-4f68-8670-9e12692df977"],
Cell[1251005, 21555, 1037, 17, 34, "Print",ExpressionUUID->"e43112d7-c0c4-4819-8451-10cfa66585c4"],
Cell[1252045, 21574, 8321, 152, 241, "Print",ExpressionUUID->"41296afb-796f-4cc0-9dc1-c97f627fcd25"],
Cell[1260369, 21728, 1211, 22, 24, "Print",ExpressionUUID->"91c23e58-2eea-414c-8565-8db5a7dd2e93"],
Cell[1261583, 21752, 1332, 27, 29, "Print",ExpressionUUID->"6846bc76-c25b-4ac7-8550-7ace33754af6"],
Cell[1262918, 21781, 967, 16, 34, "Print",ExpressionUUID->"174333c0-1ea6-4d37-8868-2b86624c0799"],
Cell[1263888, 21799, 58436, 973, 225, "Print",ExpressionUUID->"cf9edbca-b4b1-4e06-807e-1764f4386bc4"],
Cell[1322327, 22774, 1003, 17, 34, "Print",ExpressionUUID->"8eded454-8e35-4ff0-bb1f-ecaad1b6a197"],
Cell[1323333, 22793, 54414, 907, 232, "Print",ExpressionUUID->"6d521c01-1757-4525-870a-53101a5e64cf"],
Cell[1377750, 23702, 1037, 17, 34, "Print",ExpressionUUID->"87ba859d-bd0a-4d06-9df1-5a9488aaab66"],
Cell[1378790, 23721, 8396, 154, 241, "Print",ExpressionUUID->"fa998790-f7e1-462d-8c33-e06abc0ee442"],
Cell[1387189, 23877, 1211, 22, 24, "Print",ExpressionUUID->"c76c096f-8d13-4ae5-b084-c9782416bd04"],
Cell[1388403, 23901, 1332, 27, 29, "Print",ExpressionUUID->"c00e860f-1f28-4bff-9e01-c4db9513318a"],
Cell[1389738, 23930, 967, 16, 34, "Print",ExpressionUUID->"d68a2107-c311-40a2-b078-575abc557a0f"],
Cell[1390708, 23948, 58573, 975, 225, "Print",ExpressionUUID->"88d49954-8cac-423f-b202-73e7fd889242"],
Cell[1449284, 24925, 1003, 17, 34, "Print",ExpressionUUID->"93116457-d926-488d-b1a6-43994c76ba64"],
Cell[1450290, 24944, 54496, 908, 232, "Print",ExpressionUUID->"702c9b7a-5b4c-46df-8fe7-abe85b288d1e"],
Cell[1504789, 25854, 1035, 17, 34, "Print",ExpressionUUID->"191c91d9-9db8-4626-a180-c35a7bb7a3c9"],
Cell[1505827, 25873, 8383, 154, 241, "Print",ExpressionUUID->"769cc7bf-bd72-4265-b166-292829944bbc"],
Cell[1514213, 26029, 1211, 22, 24, "Print",ExpressionUUID->"f1372f2b-7292-4c59-9868-7e56f18a1395"],
Cell[1515427, 26053, 1330, 27, 29, "Print",ExpressionUUID->"8adac6b4-6abc-4e88-b4b3-faaf1ac3ee53"],
Cell[1516760, 26082, 965, 16, 34, "Print",ExpressionUUID->"a08f3df1-adc2-4fd1-8b62-72759ac50530"],
Cell[1517728, 26100, 58591, 976, 225, "Print",ExpressionUUID->"8241bd78-ae82-465b-b5c4-d2f5fad2525a"],
Cell[1576322, 27078, 1002, 17, 34, "Print",ExpressionUUID->"71b582d5-d112-479f-9978-f72913810d28"],
Cell[1577327, 27097, 54530, 908, 232, "Print",ExpressionUUID->"fba8f31b-674d-4372-a39f-a31e2f21b473"],
Cell[1631860, 28007, 1035, 17, 34, "Print",ExpressionUUID->"6a5d89c9-12b2-43e9-975a-708a3bf79503"],
Cell[1632898, 28026, 8181, 150, 241, "Print",ExpressionUUID->"0ae1e945-1ae2-48e6-9a50-73445c01364c"],
Cell[1641082, 28178, 1214, 22, 24, "Print",ExpressionUUID->"688c41e0-baa6-4aed-be15-e0c8428c661d"],
Cell[1642299, 28202, 1330, 27, 29, "Print",ExpressionUUID->"67166d84-fa53-4928-bf4a-a3d609664885"],
Cell[1643632, 28231, 965, 16, 34, "Print",ExpressionUUID->"bb4c81aa-164f-426a-a611-de948860867b"],
Cell[1644600, 28249, 58436, 973, 225, "Print",ExpressionUUID->"c6e364c9-32cd-405b-946a-18742409db91"],
Cell[1703039, 29224, 1003, 17, 34, "Print",ExpressionUUID->"e50fb699-a9f4-4eb9-8803-2b2dd0dd884a"],
Cell[1704045, 29243, 54358, 906, 232, "Print",ExpressionUUID->"fc4315ff-5f85-491f-ba17-56a594a83a81"],
Cell[1758406, 30151, 1035, 17, 34, "Print",ExpressionUUID->"22616934-5687-4810-9176-7e916a0fc3c2"],
Cell[1759444, 30170, 8262, 152, 241, "Print",ExpressionUUID->"6011d892-b01c-463d-9dc5-e630c7b6fd44"],
Cell[1767709, 30324, 1211, 22, 24, "Print",ExpressionUUID->"8474dec7-397c-4e4b-8b52-e9d492637c39"],
Cell[1768923, 30348, 1332, 27, 29, "Print",ExpressionUUID->"6de01b67-edba-4596-b4e5-f9e38c9f495f"],
Cell[1770258, 30377, 967, 16, 34, "Print",ExpressionUUID->"381dab85-bdae-4c1c-abf9-522009328409"],
Cell[1771228, 30395, 58469, 974, 225, "Print",ExpressionUUID->"3c0ba939-ac4b-4c40-be5d-abebc1367d94"],
Cell[1829700, 31371, 1003, 17, 34, "Print",ExpressionUUID->"01d998e9-be80-424e-8ab0-e272a6a02f74"],
Cell[1830706, 31390, 54387, 906, 232, "Print",ExpressionUUID->"8e23fcc6-2d1c-4543-bc5b-61431e457aa5"],
Cell[1885096, 32298, 1035, 17, 34, "Print",ExpressionUUID->"bf0a723a-cbf8-4aff-9c7e-3e76e6a49837"],
Cell[1886134, 32317, 8153, 150, 241, "Print",ExpressionUUID->"245a1989-819f-490c-aadd-c06b01d2218c"],
Cell[1894290, 32469, 1211, 22, 24, "Print",ExpressionUUID->"e89002bc-ca78-4a0d-a794-dfb0dd6eac03"],
Cell[1895504, 32493, 1330, 27, 29, "Print",ExpressionUUID->"d32ea35c-d8d6-4d76-84d8-88b8c7491ec8"],
Cell[1896837, 32522, 965, 16, 34, "Print",ExpressionUUID->"e5aa413d-ae13-4fe0-a88c-0d95895ef4c1"],
Cell[1897805, 32540, 58383, 972, 225, "Print",ExpressionUUID->"e809c116-2a9f-4651-9912-b56755e144c7"],
Cell[1956191, 33514, 1003, 17, 34, "Print",ExpressionUUID->"a0c38dc6-b0f6-4194-94cb-749ec7f0e32b"],
Cell[1957197, 33533, 54510, 908, 232, "Print",ExpressionUUID->"d01d4bc0-1017-4c5b-930a-8e0660f487c2"],
Cell[2011710, 34443, 1035, 17, 34, "Print",ExpressionUUID->"1388f8ac-d746-4c02-845c-48e87fb99057"],
Cell[2012748, 34462, 8299, 152, 241, "Print",ExpressionUUID->"9d618757-84b9-4e58-8f66-f08194ec4db3"],
Cell[2021050, 34616, 1214, 22, 24, "Print",ExpressionUUID->"59e9b482-470f-45c7-80f8-65e684825431"],
Cell[2022267, 34640, 1330, 27, 29, "Print",ExpressionUUID->"d80e5182-e076-4aa4-af99-331542f38fa9"],
Cell[2023600, 34669, 965, 16, 34, "Print",ExpressionUUID->"d3d2ec10-29e0-470a-88cf-533bf43a47af"],
Cell[2024568, 34687, 58656, 977, 225, "Print",ExpressionUUID->"59b05f7e-cd73-4de1-89ff-12c0a2f7596e"],
Cell[2083227, 35666, 1003, 17, 34, "Print",ExpressionUUID->"6758307e-bd63-4a08-8693-4017805fb401"],
Cell[2084233, 35685, 54453, 907, 232, "Print",ExpressionUUID->"f9fb6fff-d06c-4e4c-a565-19ff0e558bf9"],
Cell[2138689, 36594, 1035, 17, 34, "Print",ExpressionUUID->"8c7e4560-16a0-4cd5-b793-64eb7d0202be"],
Cell[2139727, 36613, 8385, 154, 241, "Print",ExpressionUUID->"55a3de8b-dea1-471b-b6db-ff09d78cf55e"],
Cell[2148115, 36769, 1211, 22, 24, "Print",ExpressionUUID->"f4108b7f-b236-480e-9e64-d119227af4f7"],
Cell[2149329, 36793, 1330, 27, 29, "Print",ExpressionUUID->"a32afcb9-efe2-4f28-82cd-0ae37a11fc18"],
Cell[2150662, 36822, 965, 16, 34, "Print",ExpressionUUID->"b5660ec0-3baf-4d21-bbcc-fefe924a8a65"],
Cell[2151630, 36840, 30622, 517, 237, "Print",ExpressionUUID->"9f527ca4-b348-4735-9e60-2baa2c745be7"],
Cell[2182255, 37359, 1002, 17, 34, "Print",ExpressionUUID->"96a7be00-d4aa-414c-8dec-a3f8a7881a16"],
Cell[2183260, 37378, 29697, 501, 232, "Print",ExpressionUUID->"d0b4da0d-52ac-4354-86ae-8e45bb72cb9a"],
Cell[2212960, 37881, 1037, 17, 34, "Print",ExpressionUUID->"03326d56-d92f-4cca-bf4b-bc68f7c7a0b3"],
Cell[2214000, 37900, 8519, 156, 241, "Print",ExpressionUUID->"4b32e137-7c73-4fc2-a909-c408c89fb438"],
Cell[2222522, 38058, 1200, 22, 24, "Print",ExpressionUUID->"8d986388-2d6b-400e-a4e1-65b2acae5ac6"],
Cell[2223725, 38082, 1330, 27, 29, "Print",ExpressionUUID->"4d1672f2-3ac8-4958-88b0-31e49f67c571"],
Cell[2225058, 38111, 965, 16, 34, "Print",ExpressionUUID->"63d8e0ea-c379-4bce-9f38-0c6f5957239a"],
Cell[2226026, 38129, 30675, 518, 237, "Print",ExpressionUUID->"7ccdea84-abd8-4fd6-bf11-28cc61fdc78b"],
Cell[2256704, 38649, 1005, 17, 34, "Print",ExpressionUUID->"a685a29c-f612-4335-a260-e36866d5e6f1"],
Cell[2257712, 38668, 29736, 502, 232, "Print",ExpressionUUID->"c6c61623-4feb-49b4-afdf-6ce662db363c"],
Cell[2287451, 39172, 1035, 17, 34, "Print",ExpressionUUID->"b40528bd-3db1-4287-bd55-69dbf46a5cab"],
Cell[2288489, 39191, 8440, 155, 241, "Print",ExpressionUUID->"57d2e17f-7856-429a-8eb5-d94894867253"],
Cell[2296932, 39348, 1200, 22, 24, "Print",ExpressionUUID->"0d670453-dc2c-4978-84ed-d06d8b17a08a"],
Cell[2298135, 39372, 1332, 27, 29, "Print",ExpressionUUID->"b5f29895-5647-4437-9ab1-e8ca9512fd42"],
Cell[2299470, 39401, 965, 16, 34, "Print",ExpressionUUID->"6f9b2771-37f3-4170-b323-495ea812db8f"],
Cell[2300438, 39419, 30603, 518, 237, "Print",ExpressionUUID->"dd00aecc-42ea-46dc-8e00-ea71e11df709"],
Cell[2331044, 39939, 1005, 17, 34, "Print",ExpressionUUID->"6a7aa071-67fc-4bf4-a0c3-a0b9faaa4a07"],
Cell[2332052, 39958, 29722, 502, 232, "Print",ExpressionUUID->"557c702c-e037-4b81-817e-85bb8ab40ea0"],
Cell[2361777, 40462, 1037, 17, 34, "Print",ExpressionUUID->"82a32b89-c80c-4a80-8e30-f6ca3eae0384"],
Cell[2362817, 40481, 8393, 154, 241, "Print",ExpressionUUID->"52758863-93bd-4f71-8dea-c9233404ccd0"],
Cell[2371213, 40637, 1200, 22, 24, "Print",ExpressionUUID->"37ffb0a6-87c1-4886-b89f-591eef096757"],
Cell[2372416, 40661, 1332, 27, 29, "Print",ExpressionUUID->"16cdc133-bc4c-4a51-a668-8339f4cecf35"],
Cell[2373751, 40690, 965, 16, 34, "Print",ExpressionUUID->"aea23eb9-a7d6-48d0-a9a3-6c0f3d439afd"],
Cell[2374719, 40708, 30568, 517, 237, "Print",ExpressionUUID->"6645a221-05ed-4082-affd-8139b6314dcd"],
Cell[2405290, 41227, 1003, 17, 34, "Print",ExpressionUUID->"56d5a2e5-3a05-4118-8a96-5a1b5e02edd7"],
Cell[2406296, 41246, 29738, 502, 232, "Print",ExpressionUUID->"abbf8c30-482e-46e8-ade3-d561e08f99c0"],
Cell[2436037, 41750, 1035, 17, 34, "Print",ExpressionUUID->"c347b2cd-37f6-48eb-a7b5-d8a996de3d6f"],
Cell[2437075, 41769, 8393, 154, 241, "Print",ExpressionUUID->"feb97609-99e3-40aa-b849-e9bdb64bba84"],
Cell[2445471, 41925, 1200, 22, 24, "Print",ExpressionUUID->"37e32691-947c-43ef-b6e3-37eb5aca1939"],
Cell[2446674, 41949, 1330, 27, 29, "Print",ExpressionUUID->"46375cce-e548-4672-ae97-21c0877b3a26"],
Cell[2448007, 41978, 965, 16, 34, "Print",ExpressionUUID->"9e526bf5-d701-4491-aa41-e3489a73ccf5"],
Cell[2448975, 41996, 30623, 518, 237, "Print",ExpressionUUID->"f12e3df0-f6f7-4a93-ad6d-c3546fdccb5b"],
Cell[2479601, 42516, 1005, 17, 34, "Print",ExpressionUUID->"37a2b3a6-cc2d-4b02-b2e6-6fbbac539d77"],
Cell[2480609, 42535, 29775, 503, 232, "Print",ExpressionUUID->"b78ba976-5462-4528-bb68-bca91c8292ea"],
Cell[2510387, 43040, 1035, 17, 34, "Print",ExpressionUUID->"870282ce-f6d1-41fe-b7b1-a4594d086127"],
Cell[2511425, 43059, 8340, 153, 241, "Print",ExpressionUUID->"b994ada8-3887-434a-899d-22ce1343e177"],
Cell[2519768, 43214, 1202, 22, 24, "Print",ExpressionUUID->"978b566c-a187-4bea-92e8-9829cc3d77ea"],
Cell[2520973, 43238, 1330, 27, 29, "Print",ExpressionUUID->"e872f03b-2f08-44d6-ae72-a7c7bd1e53dd"],
Cell[2522306, 43267, 965, 16, 34, "Print",ExpressionUUID->"7cfa2dde-e6c1-43e0-aeeb-ee2078a23837"],
Cell[2523274, 43285, 30649, 518, 237, "Print",ExpressionUUID->"cf509a62-c542-4ddd-969a-5cf8bf22ff96"],
Cell[2553926, 43805, 1003, 17, 34, "Print",ExpressionUUID->"18109c68-3bde-4bbe-a1fa-c18700b39567"],
Cell[2554932, 43824, 29703, 501, 232, "Print",ExpressionUUID->"8c1223bb-2804-4248-8329-49174d3c19b2"],
Cell[2584638, 44327, 1035, 17, 34, "Print",ExpressionUUID->"2561e383-20dc-47b0-b519-7aebe45c726b"],
Cell[2585676, 44346, 8535, 156, 241, "Print",ExpressionUUID->"e180fa00-de88-431b-96b2-a8ba81e65841"],
Cell[2594214, 44504, 1199, 22, 24, "Print",ExpressionUUID->"5ec1a3e0-f679-48c9-9d88-d1b5511001bc"],
Cell[2595416, 44528, 1330, 27, 29, "Print",ExpressionUUID->"6f4dd76d-aa3c-417f-bd6e-47eeaecf1040"],
Cell[2596749, 44557, 965, 16, 34, "Print",ExpressionUUID->"70a56657-cf13-4007-9ef7-76635de600b7"],
Cell[2597717, 44575, 30655, 518, 237, "Print",ExpressionUUID->"257ba629-a208-4328-a01b-7ca599479b1e"],
Cell[2628375, 45095, 1003, 17, 34, "Print",ExpressionUUID->"e0a21d9d-3a8a-4125-8426-eee0cf5eb819"],
Cell[2629381, 45114, 29730, 502, 232, "Print",ExpressionUUID->"f7c6fe5d-9849-4289-937d-d149bd901ee3"],
Cell[2659114, 45618, 1035, 17, 34, "Print",ExpressionUUID->"8298081e-6390-4138-ac0e-f51c5ba8f935"],
Cell[2660152, 45637, 8271, 152, 241, "Print",ExpressionUUID->"58f5464f-9eeb-4e04-b826-b299c517b11e"],
Cell[2668426, 45791, 1197, 22, 24, "Print",ExpressionUUID->"5bf36580-a632-4938-80ec-63b7956c3324"],
Cell[2669626, 45815, 1330, 27, 29, "Print",ExpressionUUID->"d0ef3d78-f4af-49b5-96b0-cb372e4b9c1f"],
Cell[2670959, 45844, 965, 16, 34, "Print",ExpressionUUID->"efb5f5d8-28d6-4251-b992-e4e83f58ca81"],
Cell[2671927, 45862, 30606, 517, 237, "Print",ExpressionUUID->"b3dbef71-2ca9-4d50-9f73-7ed6624f3d5f"],
Cell[2702536, 46381, 1003, 17, 34, "Print",ExpressionUUID->"debc5cbd-bb68-438a-b11b-541ee5e2e72e"],
Cell[2703542, 46400, 29728, 502, 232, "Print",ExpressionUUID->"4f0700f8-0ea6-458c-a265-0fe103522353"],
Cell[2733273, 46904, 1037, 17, 34, "Print",ExpressionUUID->"539b4d42-0dda-432d-82cc-2d2bbfa3b659"],
Cell[2734313, 46923, 8305, 152, 241, "Print",ExpressionUUID->"df1a4c33-8998-4203-bff2-ae4050e3b887"],
Cell[2742621, 47077, 1200, 22, 24, "Print",ExpressionUUID->"105681ea-b389-4eae-b1e2-63dd54ba6cad"],
Cell[2743824, 47101, 1330, 27, 29, "Print",ExpressionUUID->"ef3441fa-b1e8-422a-965f-8c326d115be6"],
Cell[2745157, 47130, 965, 16, 34, "Print",ExpressionUUID->"9ef9c54c-aa53-4456-bc3f-fa3e5c8d4a40"],
Cell[2746125, 47148, 30638, 518, 237, "Print",ExpressionUUID->"b20816ce-804d-4b99-bf77-934c7c4ae432"],
Cell[2776766, 47668, 1003, 17, 34, "Print",ExpressionUUID->"722c419c-d2fb-407f-b906-efb71fa53d54"],
Cell[2777772, 47687, 29661, 501, 232, "Print",ExpressionUUID->"bcd9fb47-c954-45f1-8aa5-c32e68133223"],
Cell[2807436, 48190, 1037, 17, 34, "Print",ExpressionUUID->"218bfeab-8d0c-4c79-9d5f-458877f234d7"],
Cell[2808476, 48209, 8608, 157, 241, "Print",ExpressionUUID->"ba513f29-0249-492a-a56d-ad6dbc058c2e"],
Cell[2817087, 48368, 1196, 22, 24, "Print",ExpressionUUID->"fa67556d-5bf8-4980-957d-410aed75d545"],
Cell[2818286, 48392, 1332, 27, 29, "Print",ExpressionUUID->"d93aba60-aab0-4be9-83fd-0014df4192d3"],
Cell[2819621, 48421, 965, 16, 34, "Print",ExpressionUUID->"2e998cb5-9673-45f3-b1ab-da5a559ead8d"],
Cell[2820589, 48439, 30588, 517, 237, "Print",ExpressionUUID->"27f14aaa-ed31-4751-baf0-c209e1f2706b"],
Cell[2851180, 48958, 1005, 17, 34, "Print",ExpressionUUID->"4314e326-9f6a-44d4-9003-d3b3413a4344"],
Cell[2852188, 48977, 29730, 502, 232, "Print",ExpressionUUID->"6f95a8ee-a49d-4633-b41c-3b664f27f6b4"],
Cell[2881921, 49481, 1034, 17, 34, "Print",ExpressionUUID->"b415acfe-5b9e-407b-9d2b-439a1c9f54ba"],
Cell[2882958, 49500, 8482, 155, 241, "Print",ExpressionUUID->"f3fd37db-3a9f-4865-a262-d96f19718b16"],
Cell[2891443, 49657, 1200, 22, 24, "Print",ExpressionUUID->"6b6223fc-1361-47b2-a382-3167c9dfd4f7"],
Cell[2892646, 49681, 1332, 27, 29, "Print",ExpressionUUID->"87efd7f7-262a-44a3-84d7-294af3631bad"],
Cell[2893981, 49710, 965, 16, 34, "Print",ExpressionUUID->"8384821a-293c-43fe-a2a5-1c6f35707107"],
Cell[2894949, 49728, 33879, 571, 231, "Print",ExpressionUUID->"5d793710-cc5a-4972-b46a-e328645963a3"],
Cell[2928831, 50301, 1003, 17, 34, "Print",ExpressionUUID->"9230a9da-d5dc-45e2-875a-3775acdd679d"],
Cell[2929837, 50320, 32755, 551, 232, "Print",ExpressionUUID->"c57bbd2c-f784-49d9-bfe8-e4cf3e0b056c"],
Cell[2962595, 50873, 1035, 17, 34, "Print",ExpressionUUID->"e117d5e4-a8ba-4bb2-a162-5390e5d79a27"],
Cell[2963633, 50892, 8408, 154, 241, "Print",ExpressionUUID->"3a90d6e5-078f-4ba1-ad4d-34765d45b59d"],
Cell[2972044, 51048, 1211, 22, 24, "Print",ExpressionUUID->"b901d1db-6cfc-4c73-9707-7a56d93b355e"],
Cell[2973258, 51072, 1330, 27, 29, "Print",ExpressionUUID->"6c0f33af-2827-4cf2-8778-ff2b36de536d"],
Cell[2974591, 51101, 967, 16, 34, "Print",ExpressionUUID->"a8659372-9e4f-45fb-8f35-8a521f69689a"],
Cell[2975561, 51119, 33876, 571, 231, "Print",ExpressionUUID->"dd48af3f-bdb1-4d77-b4f2-4aedd9fd5c71"],
Cell[3009440, 51692, 1003, 17, 34, "Print",ExpressionUUID->"43718660-f8c3-4ac1-96b7-e96d1c0c0982"],
Cell[3010446, 51711, 32719, 551, 232, "Print",ExpressionUUID->"5f7ab204-b762-4d87-9c79-384b7b99041f"],
Cell[3043168, 52264, 1035, 17, 34, "Print",ExpressionUUID->"78a55ea4-2200-4714-8243-78fb78d746ac"],
Cell[3044206, 52283, 8328, 153, 241, "Print",ExpressionUUID->"973ff131-e810-467e-84fb-289ebe072ac6"],
Cell[3052537, 52438, 1214, 22, 24, "Print",ExpressionUUID->"500a762e-65da-4353-8bca-f78f965e4db4"],
Cell[3053754, 52462, 1330, 27, 29, "Print",ExpressionUUID->"477ad3ae-5aaf-49a7-98e8-e4a5ea8115db"],
Cell[3055087, 52491, 965, 16, 34, "Print",ExpressionUUID->"a1e59427-1f79-4e83-bd8c-bf05b606af76"],
Cell[3056055, 52509, 33904, 571, 231, "Print",ExpressionUUID->"ca9a3ca4-0c7e-4e6a-a269-65f1ae0b5742"],
Cell[3089962, 53082, 1002, 17, 34, "Print",ExpressionUUID->"ba5ede48-f5d7-4f31-bc45-f91a50afeeea"],
Cell[3090967, 53101, 32747, 551, 232, "Print",ExpressionUUID->"58e16c95-3358-42ad-8aca-6c193da8770e"],
Cell[3123717, 53654, 1035, 17, 34, "Print",ExpressionUUID->"f4c76756-6519-4192-88ca-0670c15b9cd6"],
Cell[3124755, 53673, 8395, 154, 241, "Print",ExpressionUUID->"2556acef-37f7-4a33-9b35-8ea3a4501e7d"],
Cell[3133153, 53829, 1213, 22, 24, "Print",ExpressionUUID->"5f568877-91c7-4f1c-b138-dc542ce51d3f"],
Cell[3134369, 53853, 1330, 27, 29, "Print",ExpressionUUID->"ee8ff081-5e6e-4aab-822f-a84bb09553c7"],
Cell[3135702, 53882, 965, 16, 34, "Print",ExpressionUUID->"a91cd56e-92d9-45eb-bd09-1a9c69eef37f"],
Cell[3136670, 53900, 33879, 571, 231, "Print",ExpressionUUID->"367ca199-70a8-400b-916b-317a99f8615e"],
Cell[3170552, 54473, 999, 16, 34, "Print",ExpressionUUID->"52e2206c-17b5-485d-b040-4a4493d9a3a6"],
Cell[3171554, 54491, 32723, 551, 232, "Print",ExpressionUUID->"c22242cb-5d44-47a3-a16b-6fa5d95c234f"],
Cell[3204280, 55044, 1035, 17, 34, "Print",ExpressionUUID->"bf5404cb-ee72-458d-8a2d-7991351edea6"],
Cell[3205318, 55063, 8304, 153, 241, "Print",ExpressionUUID->"ab110d5d-cf32-4a47-bb44-6678bdac8c45"],
Cell[3213625, 55218, 1213, 22, 24, "Print",ExpressionUUID->"6f5a60fa-7ef8-475b-9315-bd61b797a1ab"],
Cell[3214841, 55242, 1330, 27, 29, "Print",ExpressionUUID->"928080a4-5456-4460-8660-2ae588724d28"],
Cell[3216174, 55271, 965, 16, 34, "Print",ExpressionUUID->"aaaebcab-1129-4e18-995f-8551b5ffb17c"],
Cell[3217142, 55289, 33921, 572, 231, "Print",ExpressionUUID->"19cc4e9a-7ee7-48eb-ae2a-387be71043db"],
Cell[3251066, 55863, 1002, 17, 34, "Print",ExpressionUUID->"8d439a56-ee9c-40f8-a497-73d5ccb2bccd"],
Cell[3252071, 55882, 32753, 551, 232, "Print",ExpressionUUID->"c0a7280e-c9d7-419d-b7e6-224d579bcb51"],
Cell[3284827, 56435, 1037, 17, 34, "Print",ExpressionUUID->"f476ce6c-87da-488f-9d5a-a0f72e3bcfcb"],
Cell[3285867, 56454, 8401, 154, 241, "Print",ExpressionUUID->"10c27977-52dd-42ad-8f87-1f957a3e5904"],
Cell[3294271, 56610, 1214, 22, 24, "Print",ExpressionUUID->"9b8a9eff-2acf-4cea-bdfb-61d8f3ac063f"],
Cell[3295488, 56634, 1330, 27, 29, "Print",ExpressionUUID->"28d56a2c-656d-475d-a5bb-35e6709ea4f4"],
Cell[3296821, 56663, 965, 16, 34, "Print",ExpressionUUID->"1c3269a0-6f50-4834-a94f-a24abf0b7e69"],
Cell[3297789, 56681, 33894, 572, 231, "Print",ExpressionUUID->"3e842844-9fd9-4447-9c7d-c1be60f8624f"],
Cell[3331686, 57255, 1003, 17, 34, "Print",ExpressionUUID->"d2f1631d-57ee-42cb-863e-3d7368cd858f"],
Cell[3332692, 57274, 32733, 551, 232, "Print",ExpressionUUID->"de4a70e0-0fc3-45ea-a1d3-e5962dbc8c57"],
Cell[3365428, 57827, 1035, 17, 34, "Print",ExpressionUUID->"cfc87834-55ca-4bc5-bfbd-e9ecf9cc6486"],
Cell[3366466, 57846, 8373, 154, 241, "Print",ExpressionUUID->"cd7f8acf-8564-4cd5-8131-cc81b8999986"],
Cell[3374842, 58002, 1211, 22, 24, "Print",ExpressionUUID->"f0b0c005-5166-454c-88d8-c46b6ef87f61"],
Cell[3376056, 58026, 1330, 27, 29, "Print",ExpressionUUID->"ad9b9fa2-823d-4f6b-aaf4-a30f0eb72ecd"],
Cell[3377389, 58055, 965, 16, 34, "Print",ExpressionUUID->"4c573c5a-a53b-4b92-9fff-1c8bb09cdea5"],
Cell[3378357, 58073, 33892, 571, 231, "Print",ExpressionUUID->"866d57c4-983b-4fec-8883-bc97220bb62a"],
Cell[3412252, 58646, 1005, 17, 34, "Print",ExpressionUUID->"73ad4a84-57f1-4dc4-bdae-68f4d31b0d5c"],
Cell[3413260, 58665, 32733, 551, 232, "Print",ExpressionUUID->"389605ce-1e8c-47bb-9b84-627cc6cab218"],
Cell[3445996, 59218, 1035, 17, 34, "Print",ExpressionUUID->"168b39bd-ab16-46ad-8db5-c32eaccd6962"],
Cell[3447034, 59237, 8291, 152, 241, "Print",ExpressionUUID->"46e34b4b-286b-40f8-a5a3-c20ee0faa26e"],
Cell[3455328, 59391, 1213, 22, 24, "Print",ExpressionUUID->"5a5e8da5-ffc4-45b3-870b-4d2a067ef970"],
Cell[3456544, 59415, 1330, 27, 29, "Print",ExpressionUUID->"1af6dd9d-6a99-4fd7-baf4-51cb9ea9db58"],
Cell[3457877, 59444, 967, 16, 34, "Print",ExpressionUUID->"25085313-c0bc-4e65-9e24-a3a1dd1bd73a"],
Cell[3458847, 59462, 33916, 571, 231, "Print",ExpressionUUID->"0003ba32-5041-4b24-8a2b-65413e2aed0d"],
Cell[3492766, 60035, 1003, 17, 34, "Print",ExpressionUUID->"d0d24be2-d194-436c-95db-6d72f74eb125"],
Cell[3493772, 60054, 32739, 551, 232, "Print",ExpressionUUID->"9aebdeac-4153-4a69-8d05-84bc6d6bc6a8"],
Cell[3526514, 60607, 1035, 17, 34, "Print",ExpressionUUID->"5f9adbed-ef7c-42a1-8aa7-827d050117c0"],
Cell[3527552, 60626, 8401, 154, 241, "Print",ExpressionUUID->"7c75413f-baea-40c3-a516-9170430bf71a"],
Cell[3535956, 60782, 1213, 22, 24, "Print",ExpressionUUID->"026cc92e-db88-428e-b138-d801593ded8e"],
Cell[3537172, 60806, 1330, 27, 29, "Print",ExpressionUUID->"aeb4a542-6751-47f7-8145-015301299416"],
Cell[3538505, 60835, 965, 16, 34, "Print",ExpressionUUID->"41f8d043-b2f3-48c7-9000-917c3a5eacaa"],
Cell[3539473, 60853, 33917, 571, 225, "Print",ExpressionUUID->"5a1d871a-40c5-4b57-b558-caf37136e690"],
Cell[3573393, 61426, 1003, 17, 34, "Print",ExpressionUUID->"be8a500d-a289-4115-af58-78c1d7e67578"],
Cell[3574399, 61445, 32729, 551, 232, "Print",ExpressionUUID->"8d953a32-41aa-485b-bce9-ece30b82d2e3"],
Cell[3607131, 61998, 1035, 17, 34, "Print",ExpressionUUID->"5c998611-7d82-4f1d-8300-9cb838ab2267"],
Cell[3608169, 62017, 8409, 154, 241, "Print",ExpressionUUID->"216f429d-ee2d-477d-9d6d-029f481df9fc"],
Cell[3616581, 62173, 1211, 22, 24, "Print",ExpressionUUID->"08eaa19c-5d13-459b-b8e7-84cf3f27f815"],
Cell[3617795, 62197, 1330, 27, 29, "Print",ExpressionUUID->"5729c38f-5f8c-4496-ac31-0ec610008bbb"],
Cell[3619128, 62226, 964, 16, 34, "Print",ExpressionUUID->"3e0f20b1-2f00-4baf-b36a-7c274f22cbcd"],
Cell[3620095, 62244, 33937, 572, 231, "Print",ExpressionUUID->"9131fcaf-6bc7-4b7d-bfed-c2e0d0d6a12e"],
Cell[3654035, 62818, 1003, 17, 34, "Print",ExpressionUUID->"3617f1d4-3960-4a64-b0ca-a8ed5eab80fa"],
Cell[3655041, 62837, 32731, 551, 232, "Print",ExpressionUUID->"e0bc5954-6252-4e69-a19c-0ffef45dbbea"],
Cell[3687775, 63390, 1035, 17, 34, "Print",ExpressionUUID->"0b84f2b6-7cd8-4b35-a312-5007ccd559c5"],
Cell[3688813, 63409, 8373, 154, 241, "Print",ExpressionUUID->"766b7649-048f-43b8-8583-b8e8dd2edba7"],
Cell[3697189, 63565, 1216, 22, 24, "Print",ExpressionUUID->"e5515f62-cfef-4c2e-b94d-e5b8ad7dbc20"],
Cell[3698408, 63589, 1330, 27, 29, "Print",ExpressionUUID->"014bc9d1-4c74-4f98-9416-69f2fe97b9a8"],
Cell[3699741, 63618, 965, 16, 34, "Print",ExpressionUUID->"3e917a5c-718b-429f-a950-df953d65901c"],
Cell[3700709, 63636, 48213, 805, 228, "Print",ExpressionUUID->"e951e179-6acb-417f-a2d3-7bba1bcc6972"],
Cell[3748925, 64443, 1005, 17, 34, "Print",ExpressionUUID->"68b6436d-7bd4-4a8c-9462-06683bd2afe1"],
Cell[3749933, 64462, 45982, 768, 235, "Print",ExpressionUUID->"cb804fd0-9dd1-4981-abf5-8960bed50dae"],
Cell[3795918, 65232, 1037, 17, 34, "Print",ExpressionUUID->"83403597-b796-4730-a87c-4311962a1824"],
Cell[3796958, 65251, 8486, 155, 241, "Print",ExpressionUUID->"922b15dc-cc58-41d6-a783-4ffbb5ece927"],
Cell[3805447, 65408, 1211, 22, 24, "Print",ExpressionUUID->"d7551847-bdbf-4f88-b4e0-0034026904c9"],
Cell[3806661, 65432, 1330, 27, 29, "Print",ExpressionUUID->"8dc22c4c-a195-4553-9bed-fef85015d2f8"],
Cell[3807994, 65461, 965, 16, 34, "Print",ExpressionUUID->"82cdd7e0-b68b-4cd0-819b-08a4ad3ba90a"],
Cell[3808962, 65479, 48301, 807, 228, "Print",ExpressionUUID->"f7a9e797-64c0-4d79-b436-7a8b91d4336b"],
Cell[3857266, 66288, 1005, 17, 34, "Print",ExpressionUUID->"72acfd61-61e5-4849-847b-78645aae3f27"],
Cell[3858274, 66307, 45956, 768, 235, "Print",ExpressionUUID->"b06c37c0-328e-44a6-93ba-d5afe8f82e09"],
Cell[3904233, 67077, 1034, 17, 34, "Print",ExpressionUUID->"1ee74032-a298-4ce8-97b7-5854135bed59"],
Cell[3905270, 67096, 8482, 155, 241, "Print",ExpressionUUID->"4d8044b7-a9ab-450f-ac26-f093a60e3f65"],
Cell[3913755, 67253, 1211, 22, 24, "Print",ExpressionUUID->"e248e321-8986-4559-a64e-c2a9ad5c22ab"],
Cell[3914969, 67277, 1330, 27, 29, "Print",ExpressionUUID->"25299ee0-e551-45f5-910d-f3dc2e9e535c"],
Cell[3916302, 67306, 965, 16, 34, "Print",ExpressionUUID->"971099aa-6226-419a-81f9-ac1b097d2bd7"],
Cell[3917270, 67324, 48064, 803, 228, "Print",ExpressionUUID->"16acba7a-f4cf-4424-9f8c-53e88f45723b"],
Cell[3965337, 68129, 1003, 17, 34, "Print",ExpressionUUID->"aa6ce943-3586-4568-b9cd-9c0d0fcdd11a"],
Cell[3966343, 68148, 46025, 769, 235, "Print",ExpressionUUID->"cdf22a7a-5bcc-4387-9b1e-b281ca088220"],
Cell[4012371, 68919, 1037, 17, 34, "Print",ExpressionUUID->"b910465c-e245-4a28-bdcc-9c82cafbd494"],
Cell[4013411, 68938, 8373, 153, 241, "Print",ExpressionUUID->"c8da9e05-874c-4a9a-ac47-87b3b2cbbe7f"],
Cell[4021787, 69093, 1213, 22, 24, "Print",ExpressionUUID->"484b1669-4221-47f7-8c63-711aef72fc17"],
Cell[4023003, 69117, 1332, 27, 29, "Print",ExpressionUUID->"85ecec14-91fd-4056-a5db-71c0b5af859e"],
Cell[4024338, 69146, 967, 16, 34, "Print",ExpressionUUID->"1aa97451-8a45-4f11-87d1-21344b54d5ca"],
Cell[4025308, 69164, 48279, 807, 227, "Print",ExpressionUUID->"c5713150-83ec-40db-bed4-26859ec7e191"],
Cell[4073590, 69973, 1003, 17, 34, "Print",ExpressionUUID->"76aa537f-dc7a-47e6-b207-96eeed1eaa40"],
Cell[4074596, 69992, 46072, 770, 235, "Print",ExpressionUUID->"ab39b6a4-764a-43a6-948d-bfa5daa4094f"],
Cell[4120671, 70764, 1035, 17, 34, "Print",ExpressionUUID->"85584354-a4f4-4353-96d8-ff50a870f117"],
Cell[4121709, 70783, 8328, 153, 241, "Print",ExpressionUUID->"deb7f84f-4bd5-41dc-9469-955b16573cf8"],
Cell[4130040, 70938, 1211, 22, 24, "Print",ExpressionUUID->"e5c9c087-bea7-4bad-8bec-2e047b3cc9ec"],
Cell[4131254, 70962, 1330, 27, 29, "Print",ExpressionUUID->"6cd00dcb-8798-4dd1-8dd7-326fb5140f70"],
Cell[4132587, 70991, 967, 16, 34, "Print",ExpressionUUID->"95be89c9-c3ce-43d2-b905-677d69e568a2"],
Cell[4133557, 71009, 48209, 806, 227, "Print",ExpressionUUID->"9fc76104-be4d-4889-b77a-1f07c4d827f1"],
Cell[4181769, 71817, 1002, 17, 34, "Print",ExpressionUUID->"3d4a4460-0cf3-4d9e-8ede-8f8b0dc46f45"],
Cell[4182774, 71836, 46095, 770, 235, "Print",ExpressionUUID->"5c26cf3a-e18a-4a77-a531-3b86c2ec5a72"],
Cell[4228872, 72608, 1035, 17, 34, "Print",ExpressionUUID->"48faa5bf-7e02-4ab4-8a34-707994b9f873"],
Cell[4229910, 72627, 8429, 154, 241, "Print",ExpressionUUID->"ac2208ad-351d-4643-8a32-eeee4e3b93db"],
Cell[4238342, 72783, 1208, 22, 24, "Print",ExpressionUUID->"5f858536-b0d9-4a83-9923-b8e02cae1b68"],
Cell[4239553, 72807, 1332, 27, 29, "Print",ExpressionUUID->"45316b4a-f7cf-4952-8d7d-1909184b91f9"],
Cell[4240888, 72836, 965, 16, 34, "Print",ExpressionUUID->"8c8ca6dc-16a0-4f9a-9993-118f785b6f22"],
Cell[4241856, 72854, 48188, 806, 227, "Print",ExpressionUUID->"bb3edf93-14f7-43b0-86cb-a4566934df80"],
Cell[4290047, 73662, 1005, 17, 34, "Print",ExpressionUUID->"6586ba18-5b16-4d2f-b401-09ddbb7fecf8"],
Cell[4291055, 73681, 46049, 769, 235, "Print",ExpressionUUID->"708faf53-913a-4f5a-a2a9-c337008928d9"],
Cell[4337107, 74452, 1035, 17, 34, "Print",ExpressionUUID->"3813b3e2-804f-4a39-8a86-2914ff824855"],
Cell[4338145, 74471, 8299, 152, 241, "Print",ExpressionUUID->"d7144fca-a879-4334-93b9-abbcc600dffc"],
Cell[4346447, 74625, 1211, 22, 24, "Print",ExpressionUUID->"427cf398-1912-4ca8-b5e1-e10afb132a2d"],
Cell[4347661, 74649, 1330, 27, 29, "Print",ExpressionUUID->"e98f03b0-d8f9-4572-bb4b-37106a13af8c"],
Cell[4348994, 74678, 965, 16, 34, "Print",ExpressionUUID->"31da1af8-fe45-4eb1-a8c6-3c160be761a0"],
Cell[4349962, 74696, 48293, 807, 227, "Print",ExpressionUUID->"e17514eb-ec5a-494d-975d-ad802a059b1c"],
Cell[4398258, 75505, 1003, 17, 34, "Print",ExpressionUUID->"fccc9f80-b3ba-48de-97b6-2cbbdb6dbe54"],
Cell[4399264, 75524, 46178, 772, 235, "Print",ExpressionUUID->"b91ebd5b-874e-47c5-a8cf-89da55ad95b2"],
Cell[4445445, 76298, 1035, 17, 34, "Print",ExpressionUUID->"ff06ccb5-6b9d-4887-a659-79c8a86e482e"],
Cell[4446483, 76317, 8405, 154, 241, "Print",ExpressionUUID->"25f75d57-586e-467b-b092-d983c9269eae"],
Cell[4454891, 76473, 1211, 22, 24, "Print",ExpressionUUID->"2f5712d6-3ae6-44f7-b593-69de7d4e1e93"],
Cell[4456105, 76497, 1332, 27, 29, "Print",ExpressionUUID->"2df6512b-93c9-43c8-a664-ec5ed777f0e3"],
Cell[4457440, 76526, 965, 16, 34, "Print",ExpressionUUID->"ae749760-4d55-400f-8dac-15b68d28d19a"],
Cell[4458408, 76544, 48296, 807, 227, "Print",ExpressionUUID->"96636a4e-b2d9-4dfd-bc2c-27c23ded0bb6"],
Cell[4506707, 77353, 1003, 17, 34, "Print",ExpressionUUID->"0920a409-f0fb-4eea-9938-df582f730b34"],
Cell[4507713, 77372, 46043, 769, 235, "Print",ExpressionUUID->"9c9418a0-106c-4676-9ea6-edc380cdafca"],
Cell[4553759, 78143, 1035, 17, 34, "Print",ExpressionUUID->"da8f4a6b-780b-4b3c-9d93-ba9fca6e22cb"],
Cell[4554797, 78162, 8502, 156, 241, "Print",ExpressionUUID->"cfccb84e-807b-4647-98c8-d77d91bb0fc3"],
Cell[4563302, 78320, 1213, 22, 24, "Print",ExpressionUUID->"fac212e9-05cd-4cc8-aa2f-f853bc12b299"],
Cell[4564518, 78344, 1330, 27, 29, "Print",ExpressionUUID->"ca6df145-f5f1-4463-b137-62eefe6360de"],
Cell[4565851, 78373, 964, 16, 34, "Print",ExpressionUUID->"5f63b38c-6380-4ad2-9873-800a6c6b5ed5"],
Cell[4566818, 78391, 48219, 806, 227, "Print",ExpressionUUID->"4d2d6d2f-4ef0-4092-bba0-475ed13cb1f5"],
Cell[4615040, 79199, 1003, 17, 34, "Print",ExpressionUUID->"5c66a31a-3b02-4e9b-a0da-5879e50f9392"],
Cell[4616046, 79218, 46098, 770, 235, "Print",ExpressionUUID->"66d6fa91-5ad8-4bcf-be20-78c510fc42e8"],
Cell[4662147, 79990, 1034, 17, 34, "Print",ExpressionUUID->"8ccc7cdf-0189-4c71-9641-c8977444986e"],
Cell[4663184, 80009, 8466, 155, 241, "Print",ExpressionUUID->"a85dea75-84bf-478c-8c59-b90c9b78866d"],
Cell[4671653, 80166, 1211, 22, 24, "Print",ExpressionUUID->"acb1acac-4daf-46d6-89db-f0b9eb6c8998"],
Cell[4672867, 80190, 1330, 27, 29, "Print",ExpressionUUID->"36a48b15-58c8-4e32-8780-0f4888647fe3"],
Cell[4674200, 80219, 964, 16, 34, "Print",ExpressionUUID->"c1725291-62d6-45ca-811b-9cd77067af0a"],
Cell[4675167, 80237, 48367, 808, 228, "Print",ExpressionUUID->"eda15589-2367-4313-ad5c-1719c770e819"],
Cell[4723537, 81047, 1003, 17, 34, "Print",ExpressionUUID->"c5891489-b14b-4d49-bf0a-a455e42b58a6"],
Cell[4724543, 81066, 45945, 768, 235, "Print",ExpressionUUID->"355bf6f9-9bc6-4f9e-af20-77ff714213d5"],
Cell[4770491, 81836, 1035, 17, 34, "Print",ExpressionUUID->"4a9c00cf-4004-41b3-937e-6dbe6e545a8c"],
Cell[4771529, 81855, 8381, 154, 241, "Print",ExpressionUUID->"b7de1dc4-4d1c-49f4-88b9-1976d594e6e8"],
Cell[4779913, 82011, 1213, 22, 24, "Print",ExpressionUUID->"5b6e1a4d-5ffd-4222-b861-b3b3152bbc8a"],
Cell[4781129, 82035, 1330, 27, 29, "Print",ExpressionUUID->"5fe17c8e-2e75-4db4-95ef-1fb7b9221144"],
Cell[4782462, 82064, 965, 16, 34, "Print",ExpressionUUID->"3f1c8416-3281-4a95-87ad-5578f01a72e1"],
Cell[4783430, 82082, 47343, 791, 226, "Print",ExpressionUUID->"73682e27-3d82-4a6f-80e3-df596b384ace"],
Cell[4830776, 82875, 1003, 17, 34, "Print",ExpressionUUID->"8cf44639-c013-41de-b8da-9141b000cd0a"],
Cell[4831782, 82894, 45478, 760, 232, "Print",ExpressionUUID->"b0d3d1a9-349d-4ba8-8a49-9e3c99252455"],
Cell[4877263, 83656, 1034, 17, 34, "Print",ExpressionUUID->"01a05f82-c585-4b2f-a6a2-d77bfc6b8cff"],
Cell[4878300, 83675, 8222, 151, 241, "Print",ExpressionUUID->"1a03ee61-0c3e-4bf7-ad83-9121d3b36122"],
Cell[4886525, 83828, 1213, 22, 24, "Print",ExpressionUUID->"73b1ffaa-7c21-47b6-957d-62ef11faa7c9"],
Cell[4887741, 83852, 1332, 27, 29, "Print",ExpressionUUID->"98e0d9a7-8f29-49e8-ba33-610235c0920a"],
Cell[4889076, 83881, 967, 16, 34, "Print",ExpressionUUID->"a7e44349-05c8-46f0-bbd2-67f2bc112910"],
Cell[4890046, 83899, 47683, 797, 225, "Print",ExpressionUUID->"1c1535af-2c36-4a30-8e31-79ce7fa0f575"],
Cell[4937732, 84698, 1005, 17, 34, "Print",ExpressionUUID->"983e3c0c-a7f2-46f2-8a2c-1c823991cd40"],
Cell[4938740, 84717, 45548, 761, 232, "Print",ExpressionUUID->"405277dd-ddc6-422b-9e94-f2fda38d7f82"],
Cell[4984291, 85480, 1035, 17, 34, "Print",ExpressionUUID->"08ee213e-2257-4166-9bf1-3780b38feb5c"],
Cell[4985329, 85499, 8287, 152, 241, "Print",ExpressionUUID->"0ef6d78e-23ea-46c3-988b-31f40d8e39fa"],
Cell[4993619, 85653, 1216, 22, 24, "Print",ExpressionUUID->"6e1a3e06-6d92-40f1-8766-70fcc0146bb9"],
Cell[4994838, 85677, 1330, 27, 29, "Print",ExpressionUUID->"0033beec-47f3-45ea-bb1c-098bc56b94d7"],
Cell[4996171, 85706, 965, 16, 34, "Print",ExpressionUUID->"9dc05dfb-b36f-4c9e-892b-0fc36fea6c2a"],
Cell[4997139, 85724, 47515, 795, 227, "Print",ExpressionUUID->"d0ecc6f7-8b76-4b39-ac94-c5653169d293"],
Cell[5044657, 86521, 1005, 17, 34, "Print",ExpressionUUID->"16919804-55a9-477c-9b3f-34d3f3e23e75"],
Cell[5045665, 86540, 45667, 763, 232, "Print",ExpressionUUID->"d98ec2a3-7933-4659-9d73-b7039885bd8b"],
Cell[5091335, 87305, 1035, 17, 34, "Print",ExpressionUUID->"41989402-20ce-4e3c-a9a3-ec2d0ef93b02"],
Cell[5092373, 87324, 8360, 153, 241, "Print",ExpressionUUID->"09cca9a2-2a6e-4aee-828f-920de08efaab"],
Cell[5100736, 87479, 1214, 22, 24, "Print",ExpressionUUID->"c9e3ff27-62a9-4edf-961a-26f700e4f658"],
Cell[5101953, 87503, 1332, 27, 29, "Print",ExpressionUUID->"46df8d73-c384-43eb-a01e-4c7678f8c57d"],
Cell[5103288, 87532, 965, 16, 34, "Print",ExpressionUUID->"884fd820-24f2-41e7-9c9b-2b845f85891a"],
Cell[5104256, 87550, 47489, 794, 225, "Print",ExpressionUUID->"803434f4-45d5-4361-b330-2bb08c9b4826"],
Cell[5151748, 88346, 1003, 17, 34, "Print",ExpressionUUID->"03a65a5f-c409-437f-9c85-7d12dd6a45fd"],
Cell[5152754, 88365, 45465, 760, 232, "Print",ExpressionUUID->"8ab5660b-e1e3-4279-b045-785159514b7f"],
Cell[5198222, 89127, 1035, 17, 34, "Print",ExpressionUUID->"e94695f8-f707-489c-a5eb-cb4bae7d3aa4"],
Cell[5199260, 89146, 8458, 155, 241, "Print",ExpressionUUID->"3f34b095-e5a9-48c6-9542-534bf22eb108"],
Cell[5207721, 89303, 1211, 22, 24, "Print",ExpressionUUID->"ad90cbe3-368f-4652-9678-c7ee0e5bd325"],
Cell[5208935, 89327, 1326, 26, 29, "Print",ExpressionUUID->"7267d3e8-f36f-4d78-a0e0-22ce58fcab99"],
Cell[5210264, 89355, 965, 16, 34, "Print",ExpressionUUID->"49d20ed5-3458-4fe3-8327-a5e050c9724d"],
Cell[5211232, 89373, 47399, 793, 226, "Print",ExpressionUUID->"b0e58bf9-7040-4924-8d6c-3c72b86d0886"],
Cell[5258634, 90168, 1003, 17, 34, "Print",ExpressionUUID->"41756c21-7dcc-4fcc-b14b-8fb8e2ff0b71"],
Cell[5259640, 90187, 45578, 762, 232, "Print",ExpressionUUID->"b7417a00-c31f-4458-9c25-64ffd1f52c91"],
Cell[5305221, 90951, 1037, 17, 34, "Print",ExpressionUUID->"a444bafc-ddba-4e2e-bc31-3653c799c845"],
Cell[5306261, 90970, 8454, 155, 241, "Print",ExpressionUUID->"15fb7c53-b5fe-465c-9f5c-3ba1c212cd44"],
Cell[5314718, 91127, 1216, 22, 24, "Print",ExpressionUUID->"82fd7013-72da-494a-8c72-d1c41ed6b92e"],
Cell[5315937, 91151, 1330, 27, 29, "Print",ExpressionUUID->"b1e0c470-0f93-4a30-83e8-7316b2941b38"],
Cell[5317270, 91180, 967, 16, 34, "Print",ExpressionUUID->"e8ed3d4d-52cb-43c2-b269-deb6dfb72655"],
Cell[5318240, 91198, 47362, 792, 226, "Print",ExpressionUUID->"af1a00b5-a127-4d8d-a90f-f8adcc7285c2"],
Cell[5365605, 91992, 1003, 17, 34, "Print",ExpressionUUID->"3026cb26-2e4a-40e4-8b28-0b69e6617ce9"],
Cell[5366611, 92011, 45553, 761, 232, "Print",ExpressionUUID->"95e68e46-89d7-49d2-8e00-8780d66f960e"],
Cell[5412167, 92774, 1034, 17, 34, "Print",ExpressionUUID->"4d95b6b5-17c4-4727-977c-4cdacc52dae2"],
Cell[5413204, 92793, 8340, 153, 241, "Print",ExpressionUUID->"374960fd-0490-4d90-be8a-8181762a7cdf"],
Cell[5421547, 92948, 1211, 22, 24, "Print",ExpressionUUID->"a47c2080-c715-40e0-9ba0-be00175d66c0"],
Cell[5422761, 92972, 1330, 27, 29, "Print",ExpressionUUID->"d1922b2f-9836-4d32-b9db-69ff47ab8586"],
Cell[5424094, 93001, 965, 16, 34, "Print",ExpressionUUID->"4e7458ba-04ac-41b1-9b85-f83e937847d2"],
Cell[5425062, 93019, 47391, 792, 225, "Print",ExpressionUUID->"4e219b36-7510-465c-b54a-687ba63b88d4"],
Cell[5472456, 93813, 1005, 17, 34, "Print",ExpressionUUID->"f9d8e9f7-54d1-45eb-b458-085089dd5521"],
Cell[5473464, 93832, 45626, 762, 232, "Print",ExpressionUUID->"4638b8ed-98b6-4465-a046-02f4e6f6dd3a"],
Cell[5519093, 94596, 1035, 17, 34, "Print",ExpressionUUID->"58a8e6ce-dd1c-4d4a-9684-4a026c59470d"],
Cell[5520131, 94615, 8312, 153, 241, "Print",ExpressionUUID->"45239274-a295-404a-8062-93ea5d5a1cc1"],
Cell[5528446, 94770, 1214, 22, 24, "Print",ExpressionUUID->"b4b3e52d-f566-4dbb-aa6e-3f338f6f0aff"],
Cell[5529663, 94794, 1330, 27, 29, "Print",ExpressionUUID->"94b63cb4-8ea9-4ed4-ad54-69855d57c620"],
Cell[5530996, 94823, 965, 16, 34, "Print",ExpressionUUID->"4d40c587-a77e-4178-bedb-4557b945320c"],
Cell[5531964, 94841, 47451, 793, 226, "Print",ExpressionUUID->"3466381e-04ec-41be-9292-6e5532901f2e"],
Cell[5579418, 95636, 1003, 17, 34, "Print",ExpressionUUID->"bc0b732a-65b5-41af-891a-b89cb38a9e64"],
Cell[5580424, 95655, 45646, 763, 232, "Print",ExpressionUUID->"cf5aa2ac-a087-4ce0-9f18-8a8d3decabfa"],
Cell[5626073, 96420, 1037, 17, 34, "Print",ExpressionUUID->"8752a510-a5d8-4364-aaad-94315c6929f0"],
Cell[5627113, 96439, 8112, 149, 241, "Print",ExpressionUUID->"54578084-970b-4dfb-a7bd-0673fb161c2d"],
Cell[5635228, 96590, 1214, 22, 24, "Print",ExpressionUUID->"ed07da71-ae18-4999-af49-b4a7887e926c"],
Cell[5636445, 96614, 1330, 27, 29, "Print",ExpressionUUID->"70e00eb7-2632-4731-a698-6b7ae602d7ba"],
Cell[5637778, 96643, 967, 16, 34, "Print",ExpressionUUID->"959e23b7-4b7a-4511-8db6-582179817816"],
Cell[5638748, 96661, 47579, 795, 225, "Print",ExpressionUUID->"e304384d-6cbc-4b93-b992-0f9a44a991ab"],
Cell[5686330, 97458, 1003, 17, 34, "Print",ExpressionUUID->"1ea71341-a6d3-469e-bd02-cc7675d4f443"],
Cell[5687336, 97477, 45757, 765, 232, "Print",ExpressionUUID->"308a2c1b-bebe-4af0-9699-13c205e5e926"],
Cell[5733096, 98244, 1037, 17, 34, "Print",ExpressionUUID->"16014152-2c48-4062-b136-27175d307065"],
Cell[5734136, 98263, 8348, 153, 241, "Print",ExpressionUUID->"ddab5f37-dfe8-4470-af32-e36be68cdcea"],
Cell[5742487, 98418, 1214, 22, 24, "Print",ExpressionUUID->"4a381b2f-f152-42be-a5c9-5e62393fb455"],
Cell[5743704, 98442, 1330, 27, 29, "Print",ExpressionUUID->"be435c2d-21a0-4fcd-baed-ecf8e5d8b7c9"],
Cell[5745037, 98471, 965, 16, 34, "Print",ExpressionUUID->"aeb6b5b7-9c6b-4c74-87df-0b7ac799bc5e"],
Cell[5746005, 98489, 47447, 793, 226, "Print",ExpressionUUID->"c96f4b3e-a473-4d37-ab01-ddc2a185e519"],
Cell[5793455, 99284, 1003, 17, 34, "Print",ExpressionUUID->"b1642ad7-cd2a-4a2f-8d88-414c532b6154"],
Cell[5794461, 99303, 45917, 767, 232, "Print",ExpressionUUID->"3fdb3324-04a2-4057-a8fd-6c0719b94a0d"],
Cell[5840381, 100072, 1037, 17, 34, "Print",ExpressionUUID->"01f18945-ece7-4e82-aed9-7ceabb730575"],
Cell[5841421, 100091, 8364, 153, 241, "Print",ExpressionUUID->"12476fbd-c568-4048-b359-a5c8a99f166d"],
Cell[5849788, 100246, 1211, 22, 24, "Print",ExpressionUUID->"cf34d582-ba1b-4433-bd85-537e0f4bc1ba"],
Cell[5851002, 100270, 1330, 27, 29, "Print",ExpressionUUID->"bb0af740-3b21-4871-be8a-8fd1fdc172fa"],
Cell[5852335, 100299, 967, 16, 34, "Print",ExpressionUUID->"1f70324a-480a-4c42-afae-5bb5d854a767"],
Cell[5853305, 100317, 47876, 800, 225, "Print",ExpressionUUID->"bd5e62f1-d6bb-44c8-817d-78b3f66f9e56"],
Cell[5901184, 101119, 1003, 17, 34, "Print",ExpressionUUID->"47679954-fe21-4847-be1c-114d19481377"],
Cell[5902190, 101138, 46031, 769, 235, "Print",ExpressionUUID->"1a122fbe-3954-4876-a0d6-2432f7c99169"],
Cell[5948224, 101909, 1035, 17, 34, "Print",ExpressionUUID->"d88130fa-b759-4a9f-b615-2fbb8a301d1f"],
Cell[5949262, 101928, 8320, 153, 241, "Print",ExpressionUUID->"8a0d2650-8fc6-4b29-9d57-3519a838035f"],
Cell[5957585, 102083, 1214, 22, 24, "Print",ExpressionUUID->"31a80bae-24c3-462e-b94f-1580893f7272"],
Cell[5958802, 102107, 1330, 27, 29, "Print",ExpressionUUID->"f7aba203-26b4-4b42-94a8-6404b7e5c658"],
Cell[5960135, 102136, 965, 16, 34, "Print",ExpressionUUID->"ac60576f-64e5-422c-a5f4-564838e069ff"],
Cell[5961103, 102154, 48066, 803, 227, "Print",ExpressionUUID->"4be16a53-aec1-4bd3-889b-742531f9a195"],
Cell[6009172, 102959, 1002, 17, 34, "Print",ExpressionUUID->"8fa75dad-f84b-4529-bc63-5ae1b2ee255e"],
Cell[6010177, 102978, 46021, 769, 235, "Print",ExpressionUUID->"1daf2926-0ebb-4901-b47a-abed48370d1c"],
Cell[6056201, 103749, 1035, 17, 34, "Print",ExpressionUUID->"c9f8cd39-0599-4584-aeb5-cba796c2d492"],
Cell[6057239, 103768, 8230, 151, 241, "Print",ExpressionUUID->"8a9c66c1-c1b2-4642-9acf-869e598d1579"],
Cell[6065472, 103921, 1211, 22, 24, "Print",ExpressionUUID->"a621b123-f09b-4886-9916-f7d271346c35"],
Cell[6066686, 103945, 1329, 27, 29, "Print",ExpressionUUID->"44d7d5de-2587-4649-b784-3e5855fc298a"],
Cell[6068018, 103974, 964, 16, 34, "Print",ExpressionUUID->"147e8fd2-8cc1-4f2d-84e9-ea2918948572"],
Cell[6068985, 103992, 47742, 798, 225, "Print",ExpressionUUID->"8cb1c977-01a5-4e51-aa68-3eefda6396e7"],
Cell[6116730, 104792, 1003, 17, 34, "Print",ExpressionUUID->"c92956fc-8b0b-4929-a210-e24f7b592013"],
Cell[6117736, 104811, 46104, 770, 235, "Print",ExpressionUUID->"8790fb89-39d8-4066-a1f6-5ed516ea0c87"],
Cell[6163843, 105583, 1035, 17, 34, "Print",ExpressionUUID->"5d727890-819b-4132-894d-018f5751c60b"],
Cell[6164881, 105602, 8263, 152, 241, "Print",ExpressionUUID->"d37a78ae-4255-4602-8816-4e7aeb2f62ec"],
Cell[6173147, 105756, 1211, 22, 24, "Print",ExpressionUUID->"0783cf8d-a366-4e26-a0e3-34318f3ba850"],
Cell[6174361, 105780, 1330, 27, 29, "Print",ExpressionUUID->"fa75a5e6-13de-4fa2-a61d-f31103697325"],
Cell[6175694, 105809, 961, 15, 34, "Print",ExpressionUUID->"ee9f32c3-fc67-4a6c-8fa5-21767704b47f"],
Cell[6176658, 105826, 47867, 801, 226, "Print",ExpressionUUID->"e7c08311-cca0-4c29-94b9-38b32544585e"],
Cell[6224528, 106629, 1003, 17, 34, "Print",ExpressionUUID->"5fc84340-523e-4d4c-a7fd-1d691dcdd0b4"],
Cell[6225534, 106648, 46112, 770, 235, "Print",ExpressionUUID->"80fb67b8-46af-4cd0-8d4e-b9b7f187cabc"],
Cell[6271649, 107420, 1035, 17, 34, "Print",ExpressionUUID->"0794f96e-2fd6-49db-9379-638f002a0c44"],
Cell[6272687, 107439, 8413, 154, 241, "Print",ExpressionUUID->"db2306bc-a794-46ef-968c-c2cac9517b29"],
Cell[6281103, 107595, 1211, 22, 24, "Print",ExpressionUUID->"544d266a-2a81-447c-8ee6-6321b2e909d2"],
Cell[6282317, 107619, 1330, 27, 29, "Print",ExpressionUUID->"5b3b0a61-d719-44de-a899-e4105904833a"],
Cell[6283650, 107648, 965, 16, 34, "Print",ExpressionUUID->"a5179272-16b1-482e-b2ea-5af929ef47a6"],
Cell[6284618, 107666, 47946, 801, 227, "Print",ExpressionUUID->"2e586364-365d-4bab-9e51-79badf693723"],
Cell[6332567, 108469, 1003, 17, 34, "Print",ExpressionUUID->"f027104d-a67f-4849-8f6f-a7e687a4e8c0"],
Cell[6333573, 108488, 46100, 770, 235, "Print",ExpressionUUID->"0f085ce8-7a4f-496d-b410-2d613abc311f"],
Cell[6379676, 109260, 1037, 17, 34, "Print",ExpressionUUID->"50255b21-71d8-449d-9f41-d7aa346fc633"],
Cell[6380716, 109279, 8258, 152, 241, "Print",ExpressionUUID->"d7616821-80b8-4008-aebd-dda03239302f"],
Cell[6388977, 109433, 1214, 22, 24, "Print",ExpressionUUID->"acfa7270-2d7c-4f0b-a122-7c36841470e0"],
Cell[6390194, 109457, 1330, 27, 29, "Print",ExpressionUUID->"405339fa-1733-49c7-bb48-594b5fa17738"],
Cell[6391527, 109486, 967, 16, 34, "Print",ExpressionUUID->"76a50d67-2e23-4ccf-b5b6-5f0550c39e5f"],
Cell[6392497, 109504, 48039, 803, 226, "Print",ExpressionUUID->"d1ec79d3-c051-415f-8a5d-9147504b89c5"],
Cell[6440539, 110309, 1003, 17, 34, "Print",ExpressionUUID->"620f9c19-8387-46da-aa05-d857d3dfab43"],
Cell[6441545, 110328, 46117, 771, 235, "Print",ExpressionUUID->"0f4084d1-05d0-4211-9cce-7a00492d65e3"],
Cell[6487665, 111101, 1035, 17, 34, "Print",ExpressionUUID->"0c240f0f-bbd4-4c3b-9c25-187e7d3a2871"],
Cell[6488703, 111120, 8348, 153, 241, "Print",ExpressionUUID->"99de385a-65f7-4ad8-bb6d-c27163a6fe2b"],
Cell[6497054, 111275, 1211, 22, 24, "Print",ExpressionUUID->"4524991c-bb73-4bf8-a49c-f4ed6e77233e"],
Cell[6498268, 111299, 1330, 27, 29, "Print",ExpressionUUID->"5cc566bd-81bc-4246-a88d-cdc84e51df64"],
Cell[6499601, 111328, 964, 16, 34, "Print",ExpressionUUID->"1d8f4c93-e521-44f8-978b-f3c28c43653a"],
Cell[6500568, 111346, 48116, 804, 226, "Print",ExpressionUUID->"a83a0f2f-af2c-475b-a1e5-b1a82f5f9a54"],
Cell[6548687, 112152, 1003, 17, 34, "Print",ExpressionUUID->"230de0f4-9859-4816-8760-1672925fc641"],
Cell[6549693, 112171, 46123, 771, 235, "Print",ExpressionUUID->"4f062d11-35ce-4eb7-b281-ec35c504d3e4"],
Cell[6595819, 112944, 1034, 17, 34, "Print",ExpressionUUID->"e7469417-eaea-456b-98db-ccc49dea40dd"],
Cell[6596856, 112963, 8206, 151, 241, "Print",ExpressionUUID->"f70ede47-12ea-453f-832b-3c91072de301"],
Cell[6605065, 113116, 1216, 22, 24, "Print",ExpressionUUID->"a2c83971-9139-4985-a288-bb1a64b0e57f"],
Cell[6606284, 113140, 1330, 27, 29, "Print",ExpressionUUID->"f2f2cb6a-c3a2-4063-ba60-a68d0fe0241b"],
Cell[6607617, 113169, 965, 16, 34, "Print",ExpressionUUID->"f45bc7c3-9f55-4e98-a6bb-11dbc4300fdb"],
Cell[6608585, 113187, 47886, 801, 226, "Print",ExpressionUUID->"b6caf2bd-cbe4-484a-a1f1-35c13f6be7e4"],
Cell[6656474, 113990, 1003, 17, 34, "Print",ExpressionUUID->"d62ac1db-30b7-4f35-b2d3-88302303b45d"],
Cell[6657480, 114009, 46056, 770, 235, "Print",ExpressionUUID->"f986026c-021e-4cb6-87d8-9f220116d864"],
Cell[6703539, 114781, 1037, 17, 34, "Print",ExpressionUUID->"c07bf3c5-d9b2-4f57-9bc3-eef8127e0606"],
Cell[6704579, 114800, 8466, 155, 241, "Print",ExpressionUUID->"42ccb53b-0f85-4242-9c11-0ee5485758e7"],
Cell[6713048, 114957, 1214, 22, 24, "Print",ExpressionUUID->"60213332-e17b-412c-9c7e-fb71b5e8f947"],
Cell[6714265, 114981, 1330, 27, 29, "Print",ExpressionUUID->"c711e767-9ace-4c8f-9586-a8507e0a54b3"],
Cell[6715598, 115010, 965, 16, 34, "Print",ExpressionUUID->"c82a589b-dd5a-4ff4-b5ed-7b20be4b8717"],
Cell[6716566, 115028, 47983, 802, 225, "Print",ExpressionUUID->"8df415f6-f1b8-4ec5-aa75-9dfb5085c3b3"],
Cell[6764552, 115832, 1002, 17, 34, "Print",ExpressionUUID->"22beb11e-f32a-4779-ac69-07a5d6e8b83d"],
Cell[6765557, 115851, 46141, 771, 235, "Print",ExpressionUUID->"57d98159-9210-4ad1-b4ce-f7ae63077724"],
Cell[6811701, 116624, 1037, 17, 34, "Print",ExpressionUUID->"493c8695-8720-459d-a7e4-b7f63d0129c8"],
Cell[6812741, 116643, 8285, 152, 241, "Print",ExpressionUUID->"c4a7060f-1274-4f49-87c3-dea318399fef"],
Cell[6821029, 116797, 1211, 22, 24, "Print",ExpressionUUID->"ef5976e5-1381-479b-82db-3725741abdda"],
Cell[6822243, 116821, 1330, 27, 29, "Print",ExpressionUUID->"345d9ff2-3b18-4698-9859-8f4d597250a2"],
Cell[6823576, 116850, 965, 16, 34, "Print",ExpressionUUID->"5da58db6-4d2c-45cb-b53d-681957213dcd"],
Cell[6824544, 116868, 47922, 801, 226, "Print",ExpressionUUID->"e87dabe4-6da3-4deb-88e3-80ec94585d07"],
Cell[6872469, 117671, 1005, 17, 34, "Print",ExpressionUUID->"68946b94-02e7-43d2-a3b8-aa1aeb4558da"],
Cell[6873477, 117690, 46145, 771, 235, "Print",ExpressionUUID->"8a0a167a-0565-43ca-9b79-cdc54b668a48"],
Cell[6919625, 118463, 1035, 17, 34, "Print",ExpressionUUID->"30074d11-6eaf-47c8-8b2a-aa22579f37d5"],
Cell[6920663, 118482, 8263, 152, 241, "Print",ExpressionUUID->"968a9577-3389-4f15-9ee6-798844b9a6c9"],
Cell[6928929, 118636, 1214, 22, 24, "Print",ExpressionUUID->"303ea1aa-0aaa-42f0-bb33-448469f3f9bf"],
Cell[6930146, 118660, 1330, 27, 29, "Print",ExpressionUUID->"a991934f-12f9-430b-93e1-179eb0ccfcea"],
Cell[6931479, 118689, 967, 16, 34, "Print",ExpressionUUID->"d2ca166d-7bbe-4851-9c1a-e94fb61c6073"],
Cell[6932449, 118707, 48641, 813, 228, "Print",ExpressionUUID->"4cb6b7f1-169b-4746-b656-3a8c3377a1a8"],
Cell[6981093, 119522, 1005, 17, 34, "Print",ExpressionUUID->"2be512c7-1ad3-4c76-a7c2-24bf5c0704a4"],
Cell[6982101, 119541, 46287, 773, 241, "Print",ExpressionUUID->"477dc049-bb28-46f6-8887-9096055cc9e7"],
Cell[7028391, 120316, 1035, 17, 34, "Print",ExpressionUUID->"2cc1b262-d252-4147-a511-6e958f379ebf"],
Cell[7029429, 120335, 8401, 154, 241, "Print",ExpressionUUID->"16a2ba7e-a42d-4432-b782-714d18d0051d"],
Cell[7037833, 120491, 1200, 22, 24, "Print",ExpressionUUID->"4f424777-941b-4c1c-8680-27b46d9b330c"],
Cell[7039036, 120515, 1330, 27, 29, "Print",ExpressionUUID->"ebe770d2-194e-4bdf-a7f2-7b7464cc5529"],
Cell[7040369, 120544, 965, 16, 34, "Print",ExpressionUUID->"79cdeb45-aa71-4e07-8e7b-172e29e33591"],
Cell[7041337, 120562, 48691, 813, 229, "Print",ExpressionUUID->"25fdb1c2-9fc2-4f98-8f6f-d6fa43a0871d"],
Cell[7090031, 121377, 1003, 17, 34, "Print",ExpressionUUID->"31d5399b-acd7-4f27-9a65-6f687c42abe9"],
Cell[7091037, 121396, 46401, 775, 235, "Print",ExpressionUUID->"9e3b1fbb-1e15-4ee9-ab03-f8c16b33415b"],
Cell[7137441, 122173, 1035, 17, 34, "Print",ExpressionUUID->"bd09c704-da3d-4e4b-b5ff-47ebebb36bfc"],
Cell[7138479, 122192, 8271, 152, 241, "Print",ExpressionUUID->"88676cd6-d559-428a-8051-576a9d7450c7"],
Cell[7146753, 122346, 1198, 22, 24, "Print",ExpressionUUID->"5de94e47-aebd-4017-8cfe-936a7702fbba"],
Cell[7147954, 122370, 1330, 27, 29, "Print",ExpressionUUID->"e1053de0-84fc-438d-9511-f5b2c4fa227e"],
Cell[7149287, 122399, 967, 16, 34, "Print",ExpressionUUID->"e0542700-862b-4878-b81d-54d0e5aa85eb"],
Cell[7150257, 122417, 48649, 813, 228, "Print",ExpressionUUID->"639a1592-f861-421a-885e-8a1c300ddf82"],
Cell[7198909, 123232, 1003, 17, 34, "Print",ExpressionUUID->"fe878130-5ef9-4ae0-8727-6c141442e2f9"],
Cell[7199915, 123251, 46368, 775, 241, "Print",ExpressionUUID->"be9743cc-876b-427b-8572-15cb20010acc"],
Cell[7246286, 124028, 1035, 17, 34, "Print",ExpressionUUID->"62bfe3aa-9996-4517-ac93-a08490625660"],
Cell[7247324, 124047, 8277, 152, 241, "Print",ExpressionUUID->"62289eaa-8588-4cd1-9445-44bf2171a637"],
Cell[7255604, 124201, 1195, 22, 24, "Print",ExpressionUUID->"a9feee78-e95b-4f3d-bab8-a24166034d9e"],
Cell[7256802, 124225, 1330, 27, 29, "Print",ExpressionUUID->"0f9468a8-db1f-4c0c-a95d-eee7f8fbb7ce"],
Cell[7258135, 124254, 965, 16, 34, "Print",ExpressionUUID->"43dc9316-ba78-4a88-acc4-715e3484311d"],
Cell[7259103, 124272, 48568, 811, 229, "Print",ExpressionUUID->"c5820df9-b94a-487b-b174-c9ad897e537a"],
Cell[7307674, 125085, 1003, 17, 34, "Print",ExpressionUUID->"5fa5c1eb-829a-432b-90cd-3fe391a53c41"],
Cell[7308680, 125104, 46259, 773, 240, "Print",ExpressionUUID->"0d5e25c0-666b-48e1-ab71-dba1346b54b7"],
Cell[7354942, 125879, 1035, 17, 34, "Print",ExpressionUUID->"273175d1-d86e-430a-ba5d-945d81fd564c"],
Cell[7355980, 125898, 8352, 152, 241, "Print",ExpressionUUID->"c274d027-4752-46b4-93d1-c0ae356437e9"],
Cell[7364335, 126052, 1197, 22, 24, "Print",ExpressionUUID->"3257bd96-5d20-48cd-af59-dc9f6703b692"],
Cell[7365535, 126076, 1329, 27, 29, "Print",ExpressionUUID->"59122627-5c7a-4503-a101-f662f7d7a028"],
Cell[7366867, 126105, 967, 16, 34, "Print",ExpressionUUID->"68448b59-bb7b-4886-a0fb-00cc35f69f34"],
Cell[7367837, 126123, 48483, 811, 229, "Print",ExpressionUUID->"b2d931ff-ac72-44e4-93a8-1f16f5226269"],
Cell[7416323, 126936, 1005, 17, 34, "Print",ExpressionUUID->"e4b463c3-e98c-4226-85a4-948734aba58c"],
Cell[7417331, 126955, 46304, 774, 235, "Print",ExpressionUUID->"041cb6e6-22bc-48dd-97b5-bb13a77307c5"],
Cell[7463638, 127731, 1037, 17, 34, "Print",ExpressionUUID->"43502903-58cb-455b-a9bf-78c39a7f15bf"],
Cell[7464678, 127750, 8405, 154, 241, "Print",ExpressionUUID->"61f64905-15c6-477a-9d9c-13e5fd7e2cd5"],
Cell[7473086, 127906, 1200, 22, 24, "Print",ExpressionUUID->"6f20c4f9-1019-463d-9d0b-9f6f88e85eb1"],
Cell[7474289, 127930, 1330, 27, 29, "Print",ExpressionUUID->"f367d38b-bc1f-4513-bfc7-4d61367b4a74"],
Cell[7475622, 127959, 965, 16, 34, "Print",ExpressionUUID->"f09d380c-9154-4e54-b10e-5d429dee75dc"],
Cell[7476590, 127977, 48552, 811, 229, "Print",ExpressionUUID->"915ab198-bdf9-4c65-91ba-99412846c356"],
Cell[7525145, 128790, 1005, 17, 34, "Print",ExpressionUUID->"355af0dc-3cfe-40e9-a0f0-9b40f698bb2c"],
Cell[7526153, 128809, 46265, 773, 235, "Print",ExpressionUUID->"2ea01b13-1132-45a4-80cb-8f37ba7114a5"],
Cell[7572421, 129584, 1035, 17, 34, "Print",ExpressionUUID->"6f9f7b45-cddd-4a51-8b42-2f70d0833564"],
Cell[7573459, 129603, 8478, 155, 241, "Print",ExpressionUUID->"fc5aab18-38ed-45e6-b579-41a59bde1014"],
Cell[7581940, 129760, 1198, 22, 24, "Print",ExpressionUUID->"76f7f7de-ffb4-4a65-ac1c-da22340b8b06"],
Cell[7583141, 129784, 1332, 27, 29, "Print",ExpressionUUID->"e600c20b-8140-4a71-afc1-3ca09da3b8c7"],
Cell[7584476, 129813, 965, 16, 34, "Print",ExpressionUUID->"3990d5d7-1320-48a6-a31d-62354469b143"],
Cell[7585444, 129831, 48489, 810, 228, "Print",ExpressionUUID->"ee8f66db-6cf5-4d8f-8770-f97cf5716126"],
Cell[7633936, 130643, 1003, 17, 34, "Print",ExpressionUUID->"7d4ae479-13ce-4576-8170-7273533b156a"],
Cell[7634942, 130662, 46267, 773, 235, "Print",ExpressionUUID->"2223b8ac-6cc4-4c59-8bd8-847015d5e878"],
Cell[7681212, 131437, 1035, 17, 34, "Print",ExpressionUUID->"b33fd38f-f5f5-4734-a06a-3d53848ef3f0"],
Cell[7682250, 131456, 8417, 154, 241, "Print",ExpressionUUID->"34e8ee18-57c1-4be7-831a-724b13626166"],
Cell[7690670, 131612, 1198, 22, 24, "Print",ExpressionUUID->"c8155d6d-a737-4a61-960b-5b1290f7853e"],
Cell[7691871, 131636, 1330, 27, 29, "Print",ExpressionUUID->"3986b071-55fa-4100-b344-2c024d18c5dd"],
Cell[7693204, 131665, 965, 16, 34, "Print",ExpressionUUID->"98e9e00d-e928-486a-bdc0-21b7a6af37cd"],
Cell[7694172, 131683, 48659, 813, 229, "Print",ExpressionUUID->"e1aeb458-bcae-45ef-869a-8909be738185"],
Cell[7742834, 132498, 1003, 17, 34, "Print",ExpressionUUID->"d21e997d-a781-4aa6-aa2e-d9b48d1827c2"],
Cell[7743840, 132517, 46297, 773, 235, "Print",ExpressionUUID->"ae4646eb-700f-40b8-9eda-30f2e83d7e02"],
Cell[7790140, 133292, 1035, 17, 34, "Print",ExpressionUUID->"f3bb022a-c1dc-4fc3-b837-aa821bfcde33"],
Cell[7791178, 133311, 8405, 154, 241, "Print",ExpressionUUID->"f6f100ae-30c2-4b5f-a493-714651cc8871"],
Cell[7799586, 133467, 1198, 22, 24, "Print",ExpressionUUID->"49ad86fa-01f7-4c12-b134-7f1427efbdfb"],
Cell[7800787, 133491, 1332, 27, 29, "Print",ExpressionUUID->"7507856c-7451-4e8e-a5b4-1fd5024a6aae"],
Cell[7802122, 133520, 965, 16, 34, "Print",ExpressionUUID->"390c3ca5-c040-4475-81c2-edd0a07e1631"],
Cell[7803090, 133538, 48586, 812, 227, "Print",ExpressionUUID->"32f748d2-8d93-4552-b7e1-5cb8e66cf309"],
Cell[7851679, 134352, 1005, 17, 34, "Print",ExpressionUUID->"fd0db76d-7e65-4649-81e1-310d0a4a6141"],
Cell[7852687, 134371, 46393, 775, 235, "Print",ExpressionUUID->"42750e6f-0740-4827-bf0c-32f6ab45650d"],
Cell[7899083, 135148, 1034, 17, 34, "Print",ExpressionUUID->"34f36e63-045b-492b-a987-bd08099185d6"],
Cell[7900120, 135167, 8413, 154, 241, "Print",ExpressionUUID->"a27c5eb1-6e1d-4f85-a614-91bdb7cf1afb"],
Cell[7908536, 135323, 1198, 22, 24, "Print",ExpressionUUID->"0cfe9c34-9647-469d-971e-841ea24bed3b"],
Cell[7909737, 135347, 1332, 27, 29, "Print",ExpressionUUID->"c7eccbc8-95aa-4810-846f-68ce7d4bcb43"],
Cell[7911072, 135376, 965, 16, 34, "Print",ExpressionUUID->"5953b71c-bd1f-45f6-ba0b-812e2a8c072e"],
Cell[7912040, 135394, 48608, 812, 229, "Print",ExpressionUUID->"6a879542-6172-4653-9556-203d3b290591"],
Cell[7960651, 136208, 1005, 17, 34, "Print",ExpressionUUID->"8ef91d95-c231-4d21-bb54-1abf435d7169"],
Cell[7961659, 136227, 46275, 773, 235, "Print",ExpressionUUID->"652727ca-e81a-4f7d-8505-fbd035166d11"],
Cell[8007937, 137002, 1035, 17, 34, "Print",ExpressionUUID->"15b67c22-73e6-495c-87d2-ddd77cac376b"],
Cell[8008975, 137021, 8379, 154, 241, "Print",ExpressionUUID->"539ff376-da36-409a-958f-0d8048a20b41"],
Cell[8017357, 137177, 1194, 21, 24, "Print",ExpressionUUID->"f7a2e29f-3daa-4fcc-bad6-fb22d1525d1d"]
}, Open  ]],
Cell[8018566, 137201, 3821, 92, 162, "Output",ExpressionUUID->"86ba7409-fa83-4730-8f30-e0b2648837c5"],
Cell[CellGroupData[{
Cell[8022412, 137297, 1139, 19, 24, "Print",ExpressionUUID->"b54530d1-5768-4fc6-ae21-19e0ace8c040"],
Cell[8023554, 137318, 1326, 27, 29, "Print",ExpressionUUID->"a24985ab-2a01-476f-a465-b180ddb911e9"],
Cell[8024883, 137347, 967, 16, 34, "Print",ExpressionUUID->"56829ce7-d240-4972-90b7-334724aadda4"],
Cell[8025853, 137365, 38714, 650, 233, "Print",ExpressionUUID->"7a1ce6ed-6a3c-4692-abb3-b1e41b509803"],
Cell[8064570, 138017, 1003, 17, 34, "Print",ExpressionUUID->"000f18ed-46e3-4bab-a237-92d25ead0dd5"],
Cell[8065576, 138036, 35021, 589, 232, "Print",ExpressionUUID->"5b547c97-5672-4e16-a38a-5891c11cc1e6"],
Cell[8100600, 138627, 1037, 17, 34, "Print",ExpressionUUID->"ac9d946e-b424-4a5a-81ca-029c5b783fb7"],
Cell[8101640, 138646, 8265, 152, 241, "Print",ExpressionUUID->"952c76f3-addf-4e84-91e9-79e82f96c254"],
Cell[8109908, 138800, 1211, 22, 24, "Print",ExpressionUUID->"28bc6aed-000a-4361-8472-134e25ee6816"],
Cell[8111122, 138824, 1326, 27, 29, "Print",ExpressionUUID->"32c7023f-fc91-49f1-bd56-23c0c323351d"],
Cell[8112451, 138853, 967, 16, 34, "Print",ExpressionUUID->"259b5881-7d63-456e-bc6d-55b2e5bf9342"],
Cell[8113421, 138871, 38816, 652, 234, "Print",ExpressionUUID->"5704be65-071f-4891-9cd1-9da195f0d3c6"],
Cell[8152240, 139525, 1003, 17, 34, "Print",ExpressionUUID->"1250e7df-98f0-4c13-a9ca-81eb7eaf1814"],
Cell[8153246, 139544, 35043, 589, 232, "Print",ExpressionUUID->"f25d79ef-9350-472e-a01e-bc9def75c9e5"],
Cell[8188292, 140135, 1037, 17, 34, "Print",ExpressionUUID->"bd0c054b-ea76-42d7-8fed-7f644d58fcb1"],
Cell[8189332, 140154, 8279, 152, 241, "Print",ExpressionUUID->"97f8deb1-a3af-42d3-a3ee-0a3d375f74c2"],
Cell[8197614, 140308, 1211, 22, 24, "Print",ExpressionUUID->"cd5d8c8d-80ff-4e79-8c76-1c4eb781b22f"],
Cell[8198828, 140332, 1326, 27, 29, "Print",ExpressionUUID->"74cd0488-8a67-4ddc-afeb-c692ec321329"],
Cell[8200157, 140361, 965, 16, 34, "Print",ExpressionUUID->"276c7594-0578-42dc-a22b-b7a850c3108d"],
Cell[8201125, 140379, 38870, 653, 234, "Print",ExpressionUUID->"99537554-0408-4711-b44a-3c10683c16fb"],
Cell[8239998, 141034, 1005, 17, 34, "Print",ExpressionUUID->"2853c638-a12a-4105-a221-1baf02ad5c5c"],
Cell[8241006, 141053, 34966, 588, 232, "Print",ExpressionUUID->"4c988e80-6e6f-4ae2-bad4-fb057025accc"],
Cell[8275975, 141643, 1037, 17, 34, "Print",ExpressionUUID->"9248f88d-d138-46c7-9596-7763aa3e7689"],
Cell[8277015, 141662, 8303, 152, 241, "Print",ExpressionUUID->"9fee186b-5ce0-4fec-ad8b-d3b316f9ba4d"],
Cell[8285321, 141816, 1214, 22, 24, "Print",ExpressionUUID->"f4473bc6-408d-4a6e-a5b2-9d367091fe05"],
Cell[8286538, 141840, 1326, 27, 29, "Print",ExpressionUUID->"2b1ec5af-0fa2-45fc-ba98-f7085b7ad87b"],
Cell[8287867, 141869, 965, 16, 34, "Print",ExpressionUUID->"72d319ee-ab16-4f2f-a892-3049b1284bd3"],
Cell[8288835, 141887, 38786, 651, 234, "Print",ExpressionUUID->"0d92e3e3-8261-4a04-82e0-1ee8145553b5"],
Cell[8327624, 142540, 1003, 17, 34, "Print",ExpressionUUID->"516be052-eb9b-45ce-b1f4-a273e3c2171f"],
Cell[8328630, 142559, 35063, 589, 232, "Print",ExpressionUUID->"23508a47-8c0f-467b-8181-734b03f1b1a0"],
Cell[8363696, 143150, 1035, 17, 34, "Print",ExpressionUUID->"f45a871a-1603-4c8e-a011-03c15c3cb362"],
Cell[8364734, 143169, 8320, 153, 241, "Print",ExpressionUUID->"1b4a01ab-d69a-48e0-99d2-ec1872266932"],
Cell[8373057, 143324, 1211, 22, 24, "Print",ExpressionUUID->"52fdfbba-efd0-4856-a436-cdb47eb5d00f"],
Cell[8374271, 143348, 1326, 27, 29, "Print",ExpressionUUID->"49e571f8-8a74-4040-bcac-d52ed61ff19f"],
Cell[8375600, 143377, 967, 16, 34, "Print",ExpressionUUID->"89ca76a3-44a2-4ec0-8cc8-d0b5ed1e32d2"],
Cell[8376570, 143395, 38740, 651, 236, "Print",ExpressionUUID->"1400a3ff-39a1-4c9e-aacc-deb85bedbb42"],
Cell[8415313, 144048, 1003, 17, 34, "Print",ExpressionUUID->"659d9dd3-8a31-4067-b1ce-06a37c6453a8"],
Cell[8416319, 144067, 35034, 589, 232, "Print",ExpressionUUID->"a222d188-8938-463a-b79d-dc3ee9a3b0b2"],
Cell[8451356, 144658, 1035, 17, 34, "Print",ExpressionUUID->"f986676f-72e8-4892-9f71-ac2e54f63f7f"],
Cell[8452394, 144677, 8283, 152, 241, "Print",ExpressionUUID->"64e44407-fb59-460b-b937-c5e5ed7e32eb"],
Cell[8460680, 144831, 1211, 22, 24, "Print",ExpressionUUID->"9dcd68aa-de57-457f-83d5-4e58dd9971fe"],
Cell[8461894, 144855, 1326, 27, 29, "Print",ExpressionUUID->"1f215909-4d8a-47cc-a993-8c301e9586d3"],
Cell[8463223, 144884, 965, 16, 34, "Print",ExpressionUUID->"257beb73-826c-46f1-9840-a449ee27a143"],
Cell[8464191, 144902, 38776, 651, 236, "Print",ExpressionUUID->"fa4d121c-b879-44f5-bf6e-3b8c08a55ba4"],
Cell[8502970, 145555, 1005, 17, 34, "Print",ExpressionUUID->"c378b740-bab7-471a-a89b-0a970adb5f08"],
Cell[8503978, 145574, 35027, 589, 232, "Print",ExpressionUUID->"9c0669bb-31d1-4977-9166-91b897e41b50"],
Cell[8539008, 146165, 1035, 17, 34, "Print",ExpressionUUID->"aa62ffa6-387b-44ae-8af2-377d8e1c9976"],
Cell[8540046, 146184, 8271, 152, 241, "Print",ExpressionUUID->"cae29e61-9e14-41d3-9859-8635fa9e88df"],
Cell[8548320, 146338, 1211, 22, 24, "Print",ExpressionUUID->"ad0177fc-4c4f-402c-b362-63b55053f31b"],
Cell[8549534, 146362, 1326, 27, 29, "Print",ExpressionUUID->"8f88a358-fca8-459b-9fe9-5fe2365b513e"],
Cell[8550863, 146391, 964, 16, 34, "Print",ExpressionUUID->"6fb8a6b7-0a29-4d6d-91d6-df307176f7c5"],
Cell[8551830, 146409, 38845, 652, 235, "Print",ExpressionUUID->"6e024c39-21ef-4af1-8f5c-25ad69ae9610"],
Cell[8590678, 147063, 1005, 17, 34, "Print",ExpressionUUID->"4662b290-7c66-47f3-9b5f-d00b6811d6ad"],
Cell[8591686, 147082, 35084, 590, 232, "Print",ExpressionUUID->"d5e2be5b-58e6-48a1-b10d-6f61babe310a"],
Cell[8626773, 147674, 1035, 17, 34, "Print",ExpressionUUID->"dd245c28-97bd-4343-bced-d59ccf6ccd53"],
Cell[8627811, 147693, 8515, 156, 241, "Print",ExpressionUUID->"c736c5c2-9ede-4b69-b5f1-9dcdd2b8be4b"],
Cell[8636329, 147851, 1214, 22, 24, "Print",ExpressionUUID->"25d61cf3-27d3-44c4-bcc1-835a05fc01e6"],
Cell[8637546, 147875, 1328, 27, 29, "Print",ExpressionUUID->"006a2398-b226-49dd-ba9b-4e6c62c3a12a"],
Cell[8638877, 147904, 967, 16, 34, "Print",ExpressionUUID->"3c6e9ae7-397c-4f43-b60d-ede62fd12153"],
Cell[8639847, 147922, 38803, 651, 235, "Print",ExpressionUUID->"b698d6ac-7edb-43a2-ab63-2259021ecfd6"],
Cell[8678653, 148575, 1003, 17, 34, "Print",ExpressionUUID->"632a40d2-e528-4500-a65e-d596bbb0e9ca"],
Cell[8679659, 148594, 35073, 589, 232, "Print",ExpressionUUID->"0c82c0e4-f19f-4661-80ed-779231d305ba"],
Cell[8714735, 149185, 1037, 17, 34, "Print",ExpressionUUID->"2f89d752-583d-4982-858a-d73f35e79406"],
Cell[8715775, 149204, 8222, 151, 241, "Print",ExpressionUUID->"8fef1b0c-a30b-4bfa-a20e-f8cd3652dfe7"],
Cell[8724000, 149357, 1216, 22, 24, "Print",ExpressionUUID->"e7617049-e8fc-48c6-9944-f8a424b84469"],
Cell[8725219, 149381, 1328, 27, 29, "Print",ExpressionUUID->"4ab2e53d-1b0e-4f22-9dce-838ac6d8f62d"],
Cell[8726550, 149410, 965, 16, 34, "Print",ExpressionUUID->"fca28dbc-bed8-4013-b1a7-df09465a02b2"],
Cell[8727518, 149428, 38848, 652, 235, "Print",ExpressionUUID->"11aae7ff-2585-4cee-86ec-996b47c0f50a"],
Cell[8766369, 150082, 1002, 17, 34, "Print",ExpressionUUID->"be771882-9a11-4625-b8c2-c5561d5bbb68"],
Cell[8767374, 150101, 35033, 589, 232, "Print",ExpressionUUID->"f08e69de-7e88-4bf8-a0da-b817fde99ad2"],
Cell[8802410, 150692, 1035, 17, 34, "Print",ExpressionUUID->"22e175ab-195a-4c05-ba33-6398b48196a6"],
Cell[8803448, 150711, 8251, 152, 241, "Print",ExpressionUUID->"ea6786c5-6c70-4e97-8b99-1bacfb51c982"],
Cell[8811702, 150865, 1211, 22, 24, "Print",ExpressionUUID->"67d877f2-3188-4150-8628-a44ca9e3bf79"],
Cell[8812916, 150889, 1326, 27, 29, "Print",ExpressionUUID->"c991f204-d43d-48ba-9eb3-0475538b7b55"],
Cell[8814245, 150918, 965, 16, 34, "Print",ExpressionUUID->"4f25d10d-679c-42b5-b866-c71c3ea0ddd5"],
Cell[8815213, 150936, 38793, 651, 234, "Print",ExpressionUUID->"1bc4a137-33af-4896-90a5-969a14dd2020"],
Cell[8854009, 151589, 1003, 17, 34, "Print",ExpressionUUID->"79ffb0f9-7d35-4b2e-ab24-0fb8a52ce5ed"],
Cell[8855015, 151608, 35006, 588, 232, "Print",ExpressionUUID->"00f2b275-0d25-47f3-b057-288fc7ae47e9"],
Cell[8890024, 152198, 1035, 17, 34, "Print",ExpressionUUID->"15e3525a-168c-42f9-9391-3f545bfcf680"],
Cell[8891062, 152217, 8397, 154, 241, "Print",ExpressionUUID->"da89ae5b-2476-460d-a562-6d13577546b9"],
Cell[8899462, 152373, 1211, 22, 24, "Print",ExpressionUUID->"26f77534-c9c2-4f6d-b66d-e3fc5ac2b088"],
Cell[8900676, 152397, 1330, 27, 29, "Print",ExpressionUUID->"0bc666bd-4f8e-4dd8-a92f-3ff678b82766"],
Cell[8902009, 152426, 967, 16, 34, "Print",ExpressionUUID->"d49074cb-2a68-41dc-a63c-bb63206e9c6b"],
Cell[8902979, 152444, 61027, 1016, 227, "Print",ExpressionUUID->"29eeeb0e-b4ca-4aaf-afad-f5c3c2c05bcc"],
Cell[8964009, 153462, 1003, 17, 34, "Print",ExpressionUUID->"49d46dd3-0536-4b65-8639-b01da5cb3ed0"],
Cell[8965015, 153481, 55279, 921, 232, "Print",ExpressionUUID->"3a4040e1-2f55-4034-abc8-ab0238ad5428"],
Cell[9020297, 154404, 1035, 17, 34, "Print",ExpressionUUID->"c8419f93-6377-4617-9623-9c1517250853"],
Cell[9021335, 154423, 8501, 156, 241, "Print",ExpressionUUID->"78f8744c-2925-4623-b609-49da8bc820cd"],
Cell[9029839, 154581, 1209, 22, 24, "Print",ExpressionUUID->"ab246bfd-b911-481d-9b07-211c831da0e7"],
Cell[9031051, 154605, 1330, 27, 29, "Print",ExpressionUUID->"c7b9b384-9e5a-4c9a-af6a-46b954f0bbbb"],
Cell[9032384, 154634, 967, 16, 34, "Print",ExpressionUUID->"9beddfda-b705-470f-9e1d-87aa05b41360"],
Cell[9033354, 154652, 61025, 1016, 230, "Print",ExpressionUUID->"875b59eb-0600-445e-b82f-2e6d29cc9134"],
Cell[9094382, 155670, 1003, 17, 34, "Print",ExpressionUUID->"e0fb272d-a5b1-4caa-af10-24dc11ba8158"],
Cell[9095388, 155689, 55152, 919, 232, "Print",ExpressionUUID->"1aa87242-3da7-478a-9bc1-2cfb08949168"],
Cell[9150543, 156610, 1035, 17, 34, "Print",ExpressionUUID->"4ba91f59-d7fa-4010-9de8-879a44ad8431"],
Cell[9151581, 156629, 8405, 154, 241, "Print",ExpressionUUID->"841a63e9-6a2e-4fba-8530-57e5fda7444e"],
Cell[9159989, 156785, 1213, 22, 24, "Print",ExpressionUUID->"ce97a6c0-82fa-482f-af9b-1dad85ba8e8e"],
Cell[9161205, 156809, 1330, 27, 29, "Print",ExpressionUUID->"4f37010a-467c-4eaf-a4f2-d61e08fd824e"],
Cell[9162538, 156838, 965, 16, 34, "Print",ExpressionUUID->"45f29293-ed27-4790-922b-a69ca4a99d4a"],
Cell[9163506, 156856, 61066, 1017, 227, "Print",ExpressionUUID->"52921f5c-bf9c-4a4e-a968-33d6c8d9ab40"],
Cell[9224575, 157875, 1003, 17, 34, "Print",ExpressionUUID->"17313e13-9346-4b18-b441-315d9e361d51"],
Cell[9225581, 157894, 55248, 920, 232, "Print",ExpressionUUID->"1889c977-5efd-4bd9-82e0-f6ee52f7e9e3"],
Cell[9280832, 158816, 1035, 17, 34, "Print",ExpressionUUID->"06539c7f-e931-49ef-8b8d-35306e9d7070"],
Cell[9281870, 158835, 8425, 154, 241, "Print",ExpressionUUID->"3d953c73-9b6e-4675-b1a2-95283293e4e1"],
Cell[9290298, 158991, 1211, 22, 24, "Print",ExpressionUUID->"b0d666c3-e5a6-472d-8ec0-e37ac8a160f0"],
Cell[9291512, 159015, 1330, 27, 29, "Print",ExpressionUUID->"1776f057-2b27-4230-8841-d933862ae4f4"],
Cell[9292845, 159044, 965, 16, 34, "Print",ExpressionUUID->"5bc107e1-fc05-444b-9fb2-370fc5441a45"],
Cell[9293813, 159062, 61051, 1016, 230, "Print",ExpressionUUID->"6d7a0513-b955-404c-9569-0d782d2bebad"],
Cell[9354867, 160080, 1003, 17, 34, "Print",ExpressionUUID->"512fb930-77a8-412d-a63a-d9a07c66d6e4"],
Cell[9355873, 160099, 55286, 921, 232, "Print",ExpressionUUID->"60cf5839-dd7f-4ac8-9e1b-e88b8f858e64"],
Cell[9411162, 161022, 1037, 17, 34, "Print",ExpressionUUID->"bdc68ff5-04bb-49ac-9320-5485f9084712"],
Cell[9412202, 161041, 8417, 154, 241, "Print",ExpressionUUID->"e5e3d6d3-06b5-4e51-a871-9905c724dd36"],
Cell[9420622, 161197, 1216, 22, 24, "Print",ExpressionUUID->"90f10cf5-b9db-4893-a6db-80054f282bd2"],
Cell[9421841, 161221, 1330, 27, 29, "Print",ExpressionUUID->"b03a1c68-f208-4ae2-a2c0-85f4d79ad0ea"],
Cell[9423174, 161250, 967, 16, 34, "Print",ExpressionUUID->"9b46e49e-494d-43dc-bbb4-c4620ac7e2ca"],
Cell[9424144, 161268, 61137, 1018, 227, "Print",ExpressionUUID->"08b89bbf-5df5-4004-8820-a49bc570e9ff"],
Cell[9485284, 162288, 1002, 17, 34, "Print",ExpressionUUID->"38a623ae-6ff4-4509-973a-9e2cfc66ec7d"],
Cell[9486289, 162307, 55433, 923, 232, "Print",ExpressionUUID->"3e3c984e-7b32-4518-8902-6ae2f17d8c94"],
Cell[9541725, 163232, 1031, 16, 34, "Print",ExpressionUUID->"a8107313-7218-4a1a-9410-69d13941c4f7"],
Cell[9542759, 163250, 8474, 155, 241, "Print",ExpressionUUID->"e790e88f-816d-4c7b-a747-06ab646d66c2"],
Cell[9551236, 163407, 1211, 22, 24, "Print",ExpressionUUID->"28434731-67a2-4e77-a572-28cdae964c21"],
Cell[9552450, 163431, 1330, 27, 29, "Print",ExpressionUUID->"759bb7d9-a407-4ce5-8f88-c4878f8e5814"],
Cell[9553783, 163460, 965, 16, 34, "Print",ExpressionUUID->"2fc8747e-b00a-4a74-96c3-62f3e6821feb"],
Cell[9554751, 163478, 61201, 1019, 227, "Print",ExpressionUUID->"7f6b1961-598d-4bde-bf24-5862dfe024f0"],
Cell[9615955, 164499, 1005, 17, 34, "Print",ExpressionUUID->"8d92151e-133d-44a9-b3b8-5b0ac35b75e0"],
Cell[9616963, 164518, 55632, 927, 232, "Print",ExpressionUUID->"67bb6d23-2a73-43eb-8cb7-e9caefd64edc"],
Cell[9672598, 165447, 1035, 17, 34, "Print",ExpressionUUID->"1b2a6200-995c-4b82-bc12-f9a9f889b74f"],
Cell[9673636, 165466, 8454, 155, 241, "Print",ExpressionUUID->"97e19c85-c739-4e03-a09b-6945f4749c69"],
Cell[9682093, 165623, 1209, 22, 24, "Print",ExpressionUUID->"107ea761-f177-472f-83ec-9cf7b0dd65b7"],
Cell[9683305, 165647, 1330, 27, 29, "Print",ExpressionUUID->"20001239-bf3b-4a9e-ac24-dda365862111"],
Cell[9684638, 165676, 965, 16, 34, "Print",ExpressionUUID->"4676160e-9c4d-4d3b-b5a7-6265124e0536"],
Cell[9685606, 165694, 61157, 1018, 227, "Print",ExpressionUUID->"72237eb4-0625-4b3f-ae7f-adfb8136ead4"],
Cell[9746766, 166714, 1003, 17, 34, "Print",ExpressionUUID->"f6e04b18-b9dd-47e2-9cd8-edcdc4b41a12"],
Cell[9747772, 166733, 55319, 921, 232, "Print",ExpressionUUID->"8eb8914a-d242-4dfe-ac04-17fa021ec68d"],
Cell[9803094, 167656, 1035, 17, 34, "Print",ExpressionUUID->"f39aafe9-0e39-4dcc-b062-6f9c3544811d"],
Cell[9804132, 167675, 8251, 152, 241, "Print",ExpressionUUID->"692788ec-010a-4fb7-8d64-dc5ff5084e17"],
Cell[9812386, 167829, 1211, 22, 24, "Print",ExpressionUUID->"f0e14fae-a925-49a2-8a41-3d2b71fdfad9"],
Cell[9813600, 167853, 1330, 27, 29, "Print",ExpressionUUID->"478d0807-5a2d-47f7-a1be-f27501e951e6"],
Cell[9814933, 167882, 965, 16, 34, "Print",ExpressionUUID->"f977a1ca-5fc7-453f-8845-c3e68555b327"],
Cell[9815901, 167900, 61140, 1018, 227, "Print",ExpressionUUID->"a92c2b11-1d9e-4fb1-a8d2-27910390fb4d"],
Cell[9877044, 168920, 1002, 17, 34, "Print",ExpressionUUID->"4a1a13ac-8e62-440c-a913-6e55bac484d4"],
Cell[9878049, 168939, 55315, 921, 232, "Print",ExpressionUUID->"330e4b9c-fb48-44f4-9f4a-f44a40371157"],
Cell[9933367, 169862, 1035, 17, 34, "Print",ExpressionUUID->"432335ed-0067-4033-9b04-a972b604e58a"],
Cell[9934405, 169881, 8454, 155, 241, "Print",ExpressionUUID->"3ddad98a-1914-4f37-a0f6-f1fcc05ae5ac"],
Cell[9942862, 170038, 1214, 22, 24, "Print",ExpressionUUID->"d8dc2f64-54a7-4396-86af-478001781f2c"],
Cell[9944079, 170062, 1330, 27, 29, "Print",ExpressionUUID->"decf6246-11d7-41aa-b21d-14161e638e8b"],
Cell[9945412, 170091, 965, 16, 34, "Print",ExpressionUUID->"d6b3aee1-8cf8-4432-96a2-072165bcbb57"],
Cell[9946380, 170109, 61076, 1017, 227, "Print",ExpressionUUID->"5004850b-5288-48e9-ba62-75db9318850f"],
Cell[10007459, 171128, 1003, 17, 34, "Print",ExpressionUUID->"8f0bc813-e286-4831-a8c2-65b1e1103e76"],
Cell[10008465, 171147, 55393, 923, 232, "Print",ExpressionUUID->"1c853362-15d4-4b13-a885-a76c60b23913"],
Cell[10063861, 172072, 1035, 17, 34, "Print",ExpressionUUID->"4174fe75-23b3-44a6-ac61-f35232622c0c"],
Cell[10064899, 172091, 8480, 155, 241, "Print",ExpressionUUID->"97edef2d-d1ac-4777-982e-f134046ee595"],
Cell[10073382, 172248, 1213, 22, 24, "Print",ExpressionUUID->"d4185474-a3ee-4e21-989e-60952da6718b"],
Cell[10074598, 172272, 1330, 27, 29, "Print",ExpressionUUID->"362ef9ed-7d77-425b-8945-ba4f1fc1c9bc"],
Cell[10075931, 172301, 967, 16, 34, "Print",ExpressionUUID->"5b91d317-162b-4181-9b3c-359cc1fe7d63"],
Cell[10076901, 172319, 61150, 1018, 227, "Print",ExpressionUUID->"76d49ac1-ed5f-4bf4-859a-cb41b9195b46"],
Cell[10138054, 173339, 1005, 17, 34, "Print",ExpressionUUID->"c89ecb5a-4657-426e-b778-0a764c50c833"],
Cell[10139062, 173358, 55307, 921, 232, "Print",ExpressionUUID->"ff37c1e1-d612-4f68-95f9-4c962dcd382f"],
Cell[10194372, 174281, 1035, 17, 34, "Print",ExpressionUUID->"91808f91-ddff-4fdd-8da0-1fc9f9527339"],
Cell[10195410, 174300, 8405, 154, 241, "Print",ExpressionUUID->"112c5bf0-d3bf-4dbe-9dd8-bac0ab413679"],
Cell[10203818, 174456, 1211, 22, 24, "Print",ExpressionUUID->"69dce928-7f14-4371-afb2-2ebf99090a3b"],
Cell[10205032, 174480, 1330, 27, 29, "Print",ExpressionUUID->"053eadf2-e289-451b-9a10-e71c54954fbb"],
Cell[10206365, 174509, 967, 16, 34, "Print",ExpressionUUID->"a8afc1fb-c5bf-4773-aa5d-3582b8ebd9c8"],
Cell[10207335, 174527, 31735, 536, 226, "Print",ExpressionUUID->"604d1520-a99b-400e-8d14-f4d39272325f"],
Cell[10239073, 175065, 1005, 17, 34, "Print",ExpressionUUID->"c9f7f6a9-3b8a-42ea-9d1c-d046ef8ba077"],
Cell[10240081, 175084, 29703, 501, 232, "Print",ExpressionUUID->"176cb889-b9cf-424f-9ac5-710eda2c727e"],
Cell[10269787, 175587, 1035, 17, 34, "Print",ExpressionUUID->"137671e8-d6cb-4f1b-9da4-85dc962e1d04"],
Cell[10270825, 175606, 8474, 155, 241, "Print",ExpressionUUID->"2cfd65cc-6437-4e4f-962b-b4831111ea00"],
Cell[10279302, 175763, 1202, 22, 24, "Print",ExpressionUUID->"75b14723-35de-41b4-bf3b-27ce2327fce3"],
Cell[10280507, 175787, 1332, 27, 29, "Print",ExpressionUUID->"4531f021-cffc-4af8-a179-a3c0dfb73c41"],
Cell[10281842, 175816, 965, 16, 34, "Print",ExpressionUUID->"2b90a2d9-00b0-40a5-af79-f542438b77e2"],
Cell[10282810, 175834, 31680, 535, 226, "Print",ExpressionUUID->"721958fc-d6eb-4a78-99f3-780c40c78595"],
Cell[10314493, 176371, 1003, 17, 34, "Print",ExpressionUUID->"01df0f46-b25d-443d-95d7-0ac9fad0f2b9"],
Cell[10315499, 176390, 29648, 501, 232, "Print",ExpressionUUID->"65f32e47-07de-430e-b54d-feb790830b66"],
Cell[10345150, 176893, 1035, 17, 34, "Print",ExpressionUUID->"ad534e0d-49f1-40b7-829d-0a71fc54d0c8"],
Cell[10346188, 176912, 8438, 155, 241, "Print",ExpressionUUID->"2650f911-ec20-499b-9873-ee2b14767145"],
Cell[10354629, 177069, 1202, 22, 24, "Print",ExpressionUUID->"a176c880-ec04-46bd-a673-9f13945879ef"],
Cell[10355834, 177093, 1330, 27, 29, "Print",ExpressionUUID->"1ea690e5-f422-4c3c-8726-2f8068a9f13c"],
Cell[10357167, 177122, 965, 16, 34, "Print",ExpressionUUID->"587147b6-20b0-4cdd-b466-31ce4adee685"],
Cell[10358135, 177140, 31583, 533, 226, "Print",ExpressionUUID->"100c166f-8780-495e-9e2e-230dd7a964f2"],
Cell[10389721, 177675, 1003, 17, 34, "Print",ExpressionUUID->"859e347d-9624-414c-bc24-2ec39425225d"],
Cell[10390727, 177694, 29689, 501, 232, "Print",ExpressionUUID->"184200b2-22da-4251-a265-211a9c61095e"],
Cell[10420419, 178197, 1035, 17, 34, "Print",ExpressionUUID->"b41775dd-f197-41ac-8e9c-f8db5f944e09"],
Cell[10421457, 178216, 8307, 152, 241, "Print",ExpressionUUID->"b68a1721-a7a0-4a95-8ca2-e4a439f5d64a"],
Cell[10429767, 178370, 1202, 22, 24, "Print",ExpressionUUID->"9c9f98e9-2bc1-46ac-97b4-a5764a3f7bb4"],
Cell[10430972, 178394, 1330, 27, 29, "Print",ExpressionUUID->"05c7e961-1f69-4400-9e72-efd04fd35a25"],
Cell[10432305, 178423, 961, 15, 34, "Print",ExpressionUUID->"850bbb95-daa3-4b81-b20a-ae9cf17a1511"],
Cell[10433269, 178440, 31714, 535, 226, "Print",ExpressionUUID->"1e129d58-aeda-4933-ad4b-10f7afc8b02a"],
Cell[10464986, 178977, 1003, 17, 34, "Print",ExpressionUUID->"94ace418-408e-43e6-8882-a462db1ef71e"],
Cell[10465992, 178996, 29699, 501, 232, "Print",ExpressionUUID->"1dd76c37-b283-4c8d-b3eb-a91a5d35779f"],
Cell[10495694, 179499, 1035, 17, 34, "Print",ExpressionUUID->"8ac8f675-bd78-4e41-93db-3bbf8d8910e1"],
Cell[10496732, 179518, 8307, 152, 241, "Print",ExpressionUUID->"05675065-4283-468e-8562-5d3647d47aab"],
Cell[10505042, 179672, 1197, 22, 24, "Print",ExpressionUUID->"36aa9cb2-50ea-4f95-a34f-6615d6b432c4"],
Cell[10506242, 179696, 1330, 27, 29, "Print",ExpressionUUID->"6a09e58e-65fb-472c-8541-a9393301834a"],
Cell[10507575, 179725, 965, 16, 34, "Print",ExpressionUUID->"ff500fdc-19ab-4083-80e3-ec0eb061fd53"],
Cell[10508543, 179743, 31686, 534, 226, "Print",ExpressionUUID->"65bbcb6b-7ec2-442e-9226-2339d9cfd2fc"],
Cell[10540232, 180279, 1002, 17, 34, "Print",ExpressionUUID->"380e972d-f1ff-4cff-90ca-fdc49a48a6c8"],
Cell[10541237, 180298, 29694, 501, 232, "Print",ExpressionUUID->"3cb62132-d30f-44b6-82c4-7b150a75a942"],
Cell[10570934, 180801, 1037, 17, 34, "Print",ExpressionUUID->"5ffdbc70-0703-4dae-b3be-8c2814cb9c5b"],
Cell[10571974, 180820, 8323, 153, 241, "Print",ExpressionUUID->"5c3dcb1e-06fc-412d-839f-1378fe94df22"],
Cell[10580300, 180975, 1202, 22, 24, "Print",ExpressionUUID->"f52fce13-b3c5-4a08-b783-a2d767a4a830"],
Cell[10581505, 180999, 1330, 27, 29, "Print",ExpressionUUID->"84421283-8bc0-4fcd-9f52-cfc0e2f5c0f1"],
Cell[10582838, 181028, 967, 16, 34, "Print",ExpressionUUID->"9804ab84-c73a-40a9-b61b-4af571798b8a"],
Cell[10583808, 181046, 31662, 534, 225, "Print",ExpressionUUID->"507e6a4d-9f49-4128-8bfa-1b1906ae43e6"],
Cell[10615473, 181582, 1005, 17, 34, "Print",ExpressionUUID->"11f4ef4e-f54b-497f-b6da-b01e0bf7ae9b"],
Cell[10616481, 181601, 29667, 501, 232, "Print",ExpressionUUID->"8ceda0c8-6afb-49c3-b4bb-40ac6a3fd1f1"],
Cell[10646151, 182104, 1035, 17, 34, "Print",ExpressionUUID->"0c18f016-0278-44b0-bb93-573c770993ca"],
Cell[10647189, 182123, 8521, 156, 241, "Print",ExpressionUUID->"495440b1-1c9d-4e48-9487-865a660633ab"],
Cell[10655713, 182281, 1200, 22, 24, "Print",ExpressionUUID->"05b84fe9-05c4-47ca-8efe-08be7a3af344"],
Cell[10656916, 182305, 1330, 27, 29, "Print",ExpressionUUID->"1be9b4b9-4d31-4328-8332-18ef8374cba8"],
Cell[10658249, 182334, 965, 16, 34, "Print",ExpressionUUID->"e5adf578-4a2d-4b54-a067-5a26b32521b6"],
Cell[10659217, 182352, 31647, 534, 225, "Print",ExpressionUUID->"a2e0c906-fb93-410c-af4a-cf91c21d1388"],
Cell[10690867, 182888, 1003, 17, 34, "Print",ExpressionUUID->"8ceff4fb-9fcf-4174-a0d8-0ff3790a4619"],
Cell[10691873, 182907, 29703, 501, 232, "Print",ExpressionUUID->"4b5fa16e-fc92-4194-a673-214be0c16933"],
Cell[10721579, 183410, 1035, 17, 34, "Print",ExpressionUUID->"cbb5ca52-8cdb-4628-8190-c70c88239d4c"],
Cell[10722617, 183429, 8324, 153, 241, "Print",ExpressionUUID->"7f3507d2-2929-458c-8698-a11d5f69a416"],
Cell[10730944, 183584, 1197, 22, 24, "Print",ExpressionUUID->"4bcc4efc-2d09-4764-b210-a8321408f5da"],
Cell[10732144, 183608, 1330, 27, 29, "Print",ExpressionUUID->"67d1e107-ae0e-4877-a831-40bee8ae3057"],
Cell[10733477, 183637, 965, 16, 34, "Print",ExpressionUUID->"611b986a-1472-45f3-81f5-8b28c68e0b71"],
Cell[10734445, 183655, 31634, 534, 226, "Print",ExpressionUUID->"1decd65c-65b4-41a3-bc6b-955fdad0828f"],
Cell[10766082, 184191, 1003, 17, 34, "Print",ExpressionUUID->"0f95c84b-df23-4299-b064-b864b5b01436"],
Cell[10767088, 184210, 29650, 501, 232, "Print",ExpressionUUID->"08f2bf92-ab78-4a2d-84bd-f7c0e861cb99"],
Cell[10796741, 184713, 1037, 17, 34, "Print",ExpressionUUID->"44417900-94e2-438b-911e-32a12dfe3aeb"],
Cell[10797781, 184732, 8442, 155, 241, "Print",ExpressionUUID->"2d980282-90f0-418c-aead-e48fc1bfa762"],
Cell[10806226, 184889, 1200, 22, 24, "Print",ExpressionUUID->"558139a1-dea9-40a6-a0b5-a4d171866a33"],
Cell[10807429, 184913, 1332, 27, 29, "Print",ExpressionUUID->"c79bedc1-ef1e-4227-8aea-5df8cbbd9a6d"],
Cell[10808764, 184942, 965, 16, 34, "Print",ExpressionUUID->"56dd5725-f34a-43d8-83fe-11712e1487c5"],
Cell[10809732, 184960, 31710, 536, 226, "Print",ExpressionUUID->"63782bf1-604d-4bb6-ad4e-e1ee41e2ea66"],
Cell[10841445, 185498, 1003, 17, 34, "Print",ExpressionUUID->"a4d249ed-2729-453b-8192-5cc25f5b8135"],
Cell[10842451, 185517, 29703, 501, 232, "Print",ExpressionUUID->"6134fa66-9eea-48a1-9770-c6939d1c6cac"],
Cell[10872157, 186020, 1037, 17, 34, "Print",ExpressionUUID->"9cac7648-496b-47d6-ae7d-2fd4d99207ff"],
Cell[10873197, 186039, 8576, 157, 241, "Print",ExpressionUUID->"231794b0-3b96-4a5f-aace-e18a07cef593"],
Cell[10881776, 186198, 1200, 22, 24, "Print",ExpressionUUID->"36fed376-f17b-4ab5-b74f-6fab7094c4ca"],
Cell[10882979, 186222, 1330, 27, 29, "Print",ExpressionUUID->"ba25f139-ff58-41c3-91d2-7f9aa3093d56"],
Cell[10884312, 186251, 965, 16, 34, "Print",ExpressionUUID->"42b56379-54c2-47aa-bb80-f278ed888e85"],
Cell[10885280, 186269, 31683, 535, 225, "Print",ExpressionUUID->"12402ece-165b-4c35-9942-22217db7ef07"],
Cell[10916966, 186806, 1003, 17, 34, "Print",ExpressionUUID->"84ba24d5-83d1-4136-a874-cbe899ff54f3"],
Cell[10917972, 186825, 29622, 500, 232, "Print",ExpressionUUID->"fb1f96a6-3715-45a9-a501-6163d3c8d7a2"],
Cell[10947597, 187327, 1037, 17, 34, "Print",ExpressionUUID->"074141bd-250c-4574-a970-d6e8ce601ab8"],
Cell[10948637, 187346, 8438, 155, 241, "Print",ExpressionUUID->"a5789df1-4633-4487-97a3-f0642f64321b"],
Cell[10957078, 187503, 1197, 22, 24, "Print",ExpressionUUID->"d5a80d3e-9c4d-4a5a-97bf-711509dad473"],
Cell[10958278, 187527, 1330, 27, 29, "Print",ExpressionUUID->"ca040536-6fdc-40b5-8dfe-5d3063355cfb"],
Cell[10959611, 187556, 965, 16, 34, "Print",ExpressionUUID->"e361f3db-b845-4c11-9a1a-4f929d2788a8"],
Cell[10960579, 187574, 35260, 593, 222, "Print",ExpressionUUID->"96dc7683-e74b-4c5c-91ea-7f6c115380c5"],
Cell[10995842, 188169, 1003, 17, 34, "Print",ExpressionUUID->"33e96122-e478-4a43-88a1-2a7c578d10bf"],
Cell[10996848, 188188, 32709, 551, 232, "Print",ExpressionUUID->"83911031-b623-4e31-837a-9627bfdf9fa7"],
Cell[11029560, 188741, 1035, 17, 34, "Print",ExpressionUUID->"29c813fe-014c-47a6-9664-546438f42c7f"],
Cell[11030598, 188760, 8584, 157, 241, "Print",ExpressionUUID->"cce3cf15-1f87-4660-9585-e345fb87643f"],
Cell[11039185, 188919, 1213, 22, 24, "Print",ExpressionUUID->"1d913dcb-e412-4ee2-9c32-5ec543c6fe6d"],
Cell[11040401, 188943, 1325, 26, 29, "Print",ExpressionUUID->"d4ef93a0-7885-4aa0-b4ea-3ea6b2716a4f"],
Cell[11041729, 188971, 965, 16, 34, "Print",ExpressionUUID->"427a70f3-8a5d-453b-b9e2-c772fe648f8e"],
Cell[11042697, 188989, 35187, 592, 222, "Print",ExpressionUUID->"b5aedc86-fef1-419c-a920-172588ff9853"],
Cell[11077887, 189583, 1005, 17, 34, "Print",ExpressionUUID->"d32890a8-e967-4afe-a147-7db04a084766"],
Cell[11078895, 189602, 32670, 550, 232, "Print",ExpressionUUID->"fa5931ba-0d8a-4af2-a2f3-f5986bbe11b8"],
Cell[11111568, 190154, 1035, 17, 34, "Print",ExpressionUUID->"ddafa615-ddad-4bce-87e2-92fcfc9590c0"],
Cell[11112606, 190173, 8412, 154, 241, "Print",ExpressionUUID->"d32e8f3a-5c8c-49a2-abc0-814869c16705"],
Cell[11121021, 190329, 1211, 22, 24, "Print",ExpressionUUID->"b9ac4598-50c8-4f43-b9b0-05c7ff484917"],
Cell[11122235, 190353, 1330, 27, 29, "Print",ExpressionUUID->"478db2c1-981a-4f8a-9ac5-7851becfebb3"],
Cell[11123568, 190382, 964, 16, 34, "Print",ExpressionUUID->"71f9bde1-4c8b-4be5-be30-c3e3110297f3"],
Cell[11124535, 190400, 35261, 593, 222, "Print",ExpressionUUID->"304d72c0-0974-43cb-bdf2-2273e135701f"],
Cell[11159799, 190995, 1003, 17, 34, "Print",ExpressionUUID->"becc649b-fbff-488e-bd86-bba15ccc886b"],
Cell[11160805, 191014, 32782, 552, 232, "Print",ExpressionUUID->"a1734141-766d-40f2-b330-d380646cb137"],
Cell[11193590, 191568, 1035, 17, 34, "Print",ExpressionUUID->"e0d7b3be-1574-448e-b9c9-ce14859c8dca"],
Cell[11194628, 191587, 8700, 159, 241, "Print",ExpressionUUID->"5efb8ecc-b673-4190-a7a8-5edbb3e02e71"],
Cell[11203331, 191748, 1214, 22, 24, "Print",ExpressionUUID->"004f457a-e299-4f23-b807-bc24c14ce537"],
Cell[11204548, 191772, 1332, 27, 29, "Print",ExpressionUUID->"70b6f5a7-c270-4379-bc75-b92bdccfcb91"],
Cell[11205883, 191801, 965, 16, 34, "Print",ExpressionUUID->"a3762a61-96f9-4aae-9f77-51537ce55c74"],
Cell[11206851, 191819, 35163, 592, 222, "Print",ExpressionUUID->"0e149293-2f4d-4b32-bb00-7da2e5da8fa6"],
Cell[11242017, 192413, 1003, 17, 34, "Print",ExpressionUUID->"4eb5f48d-ca3b-4490-90dd-bdeb1ca85179"],
Cell[11243023, 192432, 32719, 551, 232, "Print",ExpressionUUID->"6a7d493d-3088-4468-8cde-6930ff3b5459"],
Cell[11275745, 192985, 1037, 17, 34, "Print",ExpressionUUID->"a66cb72c-a110-4621-951b-c794f07eecdd"],
Cell[11276785, 193004, 8397, 154, 241, "Print",ExpressionUUID->"7b891fae-3ca0-4734-90f6-5eef3bb59bbb"],
Cell[11285185, 193160, 1211, 22, 24, "Print",ExpressionUUID->"cabf9a6d-ce79-417e-8e18-a54eb21c920a"],
Cell[11286399, 193184, 1332, 27, 29, "Print",ExpressionUUID->"a60e5c9b-1b86-49c8-b34b-6336ae8fa67d"],
Cell[11287734, 193213, 967, 16, 34, "Print",ExpressionUUID->"e30c3434-bf74-4846-8a13-d60c7c3556d2"],
Cell[11288704, 193231, 35231, 593, 222, "Print",ExpressionUUID->"fdfe271e-994a-4738-b520-0997c3dd1dac"],
Cell[11323938, 193826, 1005, 17, 34, "Print",ExpressionUUID->"f6ebe38d-06bf-442f-9bc7-94a44dfe69e6"],
Cell[11324946, 193845, 32670, 550, 232, "Print",ExpressionUUID->"8296a439-daf9-43bf-a099-6a79baff96a0"],
Cell[11357619, 194397, 1035, 17, 34, "Print",ExpressionUUID->"29ac5208-3797-42ef-8134-d9297e59a5a4"],
Cell[11358657, 194416, 8352, 153, 241, "Print",ExpressionUUID->"71ae7a2f-81a6-44f7-a3bd-03b4c77f36d7"],
Cell[11367012, 194571, 1211, 22, 24, "Print",ExpressionUUID->"72ccc5a7-f91f-47ed-ae83-1212ab2f86f1"],
Cell[11368226, 194595, 1330, 27, 29, "Print",ExpressionUUID->"e7d7fad6-e3c7-4ffe-829b-930b1b7b6a33"],
Cell[11369559, 194624, 965, 16, 34, "Print",ExpressionUUID->"267140fc-f3ee-4863-96db-a827a480a78a"],
Cell[11370527, 194642, 35217, 593, 222, "Print",ExpressionUUID->"9636cbaf-339b-41c8-a298-840282ff13c0"],
Cell[11405747, 195237, 999, 16, 34, "Print",ExpressionUUID->"6b6aba04-7f8f-495a-84ca-be8444b396c6"],
Cell[11406749, 195255, 32730, 551, 232, "Print",ExpressionUUID->"febbcae8-b82b-4f6d-9c06-c1d0fcecbe24"],
Cell[11439482, 195808, 1035, 17, 34, "Print",ExpressionUUID->"46a936b9-7206-41d0-9e9c-5c838a5d6ac0"],
Cell[11440520, 195827, 8338, 153, 241, "Print",ExpressionUUID->"97624fdc-441d-4b3c-82f3-e6725d53239e"],
Cell[11448861, 195982, 1213, 22, 24, "Print",ExpressionUUID->"63b4a00b-0737-420a-bdbf-5dcec5e90f9e"],
Cell[11450077, 196006, 1330, 27, 29, "Print",ExpressionUUID->"729251b2-5f90-4d6f-a3cb-2d2f038fd5ab"],
Cell[11451410, 196035, 965, 16, 34, "Print",ExpressionUUID->"67a2255d-c2fe-419f-ad83-4ab9a850e222"],
Cell[11452378, 196053, 35240, 594, 221, "Print",ExpressionUUID->"fc0ff06d-bf49-4cf5-b623-7e70f7100568"],
Cell[11487621, 196649, 1003, 17, 34, "Print",ExpressionUUID->"5ac6c0c1-3030-4254-a0e4-cf8fceaf3c54"],
Cell[11488627, 196668, 32780, 552, 232, "Print",ExpressionUUID->"75254b89-0362-4720-a5b9-eb9bdcdfdddc"],
Cell[11521410, 197222, 1035, 17, 34, "Print",ExpressionUUID->"129caf06-abb3-46b9-a402-dcf34c0c4ad3"],
Cell[11522448, 197241, 8381, 154, 241, "Print",ExpressionUUID->"bf9c6538-276c-46ae-b8e3-2de2e5055571"],
Cell[11530832, 197397, 1210, 22, 24, "Print",ExpressionUUID->"885ce85d-c71b-4dd9-be44-1dc7d9010e43"],
Cell[11532045, 197421, 1330, 27, 29, "Print",ExpressionUUID->"27ff0cc0-d7ef-4adb-bfbb-2bdc35bb37b5"],
Cell[11533378, 197450, 967, 16, 34, "Print",ExpressionUUID->"572ac3b2-fbdd-475b-a183-08433e48bc70"],
Cell[11534348, 197468, 35223, 593, 220, "Print",ExpressionUUID->"d00376ae-4f79-4648-8389-6545b6d42a6a"],
Cell[11569574, 198063, 1003, 17, 34, "Print",ExpressionUUID->"0525164d-6bd2-4fe5-9577-d5f7f0fb3da6"],
Cell[11570580, 198082, 32753, 551, 232, "Print",ExpressionUUID->"a069e322-e92a-4df6-96bc-c1cec0d41bb9"],
Cell[11603336, 198635, 1037, 17, 34, "Print",ExpressionUUID->"ee2028f2-dde4-48b8-9670-8c3b318e82bf"],
Cell[11604376, 198654, 8454, 155, 241, "Print",ExpressionUUID->"6e3d3af5-f952-40d7-8ad6-ceeccac3cbfd"],
Cell[11612833, 198811, 1211, 22, 24, "Print",ExpressionUUID->"31d16ba7-f8de-4828-bbe7-2e2a84d44547"],
Cell[11614047, 198835, 1330, 27, 29, "Print",ExpressionUUID->"765dee70-18cf-4aa4-b299-3a45e8bc99c2"],
Cell[11615380, 198864, 967, 16, 34, "Print",ExpressionUUID->"be21b5f9-955c-442a-86b5-2ffc5eb8e7e7"],
Cell[11616350, 198882, 35137, 591, 220, "Print",ExpressionUUID->"849aa287-c828-47f4-b979-b053c822c8cd"],
Cell[11651490, 199475, 1003, 17, 34, "Print",ExpressionUUID->"b6107604-13a4-4734-bd59-ffa119fcf842"],
Cell[11652496, 199494, 32737, 551, 232, "Print",ExpressionUUID->"89b35e3b-477b-4a10-8a61-3e9e74bc54cd"],
Cell[11685236, 200047, 1035, 17, 34, "Print",ExpressionUUID->"b3b3afcb-a647-438b-8d67-328840ad2165"],
Cell[11686274, 200066, 8608, 157, 241, "Print",ExpressionUUID->"753c1fba-a3be-415d-896b-ef3405f5b1dd"],
Cell[11694885, 200225, 1211, 22, 24, "Print",ExpressionUUID->"cc537a06-43fc-49a6-b0f4-dd4fb86539f1"],
Cell[11696099, 200249, 1330, 27, 29, "Print",ExpressionUUID->"eaefbd03-29d8-4505-b443-9fa028b0ccff"],
Cell[11697432, 200278, 965, 16, 34, "Print",ExpressionUUID->"c5c41b04-dd12-4961-939e-9cabc19bf34f"],
Cell[11698400, 200296, 35258, 594, 222, "Print",ExpressionUUID->"82454229-5681-4494-9d05-bb263789c6c3"],
Cell[11733661, 200892, 1003, 17, 34, "Print",ExpressionUUID->"89efbaad-4835-4b21-8315-a628752dcd78"],
Cell[11734667, 200911, 32704, 551, 232, "Print",ExpressionUUID->"378d40b7-ff53-43a1-bad7-75d52c818ceb"],
Cell[11767374, 201464, 1037, 17, 34, "Print",ExpressionUUID->"ed84da59-246d-4580-8fc4-18ae078ee7da"],
Cell[11768414, 201483, 8564, 157, 241, "Print",ExpressionUUID->"25e18c51-b2f4-4d5b-b085-02db36533975"],
Cell[11776981, 201642, 1213, 22, 24, "Print",ExpressionUUID->"3d75bafc-c7ee-4525-a281-e598412ae019"],
Cell[11778197, 201666, 1332, 27, 29, "Print",ExpressionUUID->"45635ed9-5813-4217-a497-9d1292b6e263"],
Cell[11779532, 201695, 965, 16, 34, "Print",ExpressionUUID->"f3904f16-e96e-45ec-974d-ac6731cf39bd"],
Cell[11780500, 201713, 49869, 833, 230, "Print",ExpressionUUID->"fa65de11-17a5-4c4e-a252-75ada19abfc7"],
Cell[11830372, 202548, 1003, 17, 34, "Print",ExpressionUUID->"416a3996-d952-4945-81b0-a4fa421abd51"],
Cell[11831378, 202567, 46424, 776, 234, "Print",ExpressionUUID->"e3a514ca-0611-47f2-a7f7-7a7b2518fde9"],
Cell[11877805, 203345, 1037, 17, 34, "Print",ExpressionUUID->"4d8bd14b-9d38-4721-b21d-d42635a73455"],
Cell[11878845, 203364, 8346, 153, 241, "Print",ExpressionUUID->"cdc0c184-00aa-4e80-80af-69cd1a869e4c"],
Cell[11887194, 203519, 1211, 22, 24, "Print",ExpressionUUID->"97079b89-ee97-4f14-a7a0-f1ffccaa65ce"],
Cell[11888408, 203543, 1332, 27, 29, "Print",ExpressionUUID->"7177c57d-1f0d-483c-9405-b75acd35ec99"],
Cell[11889743, 203572, 965, 16, 34, "Print",ExpressionUUID->"1a87434f-d545-4989-9e51-c1baa303818c"],
Cell[11890711, 203590, 49799, 832, 230, "Print",ExpressionUUID->"8a172f27-6a74-4489-80d7-b0e2902ce3d1"],
Cell[11940513, 204424, 1003, 17, 34, "Print",ExpressionUUID->"8ead53bd-71e3-448b-8725-3c19ab08d967"],
Cell[11941519, 204443, 46419, 775, 237, "Print",ExpressionUUID->"70b9fd3a-bcf1-46a9-8b0b-9c14e27a584c"],
Cell[11987941, 205220, 1037, 17, 34, "Print",ExpressionUUID->"644f215b-d4b1-4a68-82f5-93739b3a13c3"],
Cell[11988981, 205239, 8531, 156, 241, "Print",ExpressionUUID->"99fe8eec-d97d-42c6-bbfa-5e55b3f46133"],
Cell[11997515, 205397, 1211, 22, 24, "Print",ExpressionUUID->"03c5e3f2-e8aa-4c8c-9833-725a2de55fe7"],
Cell[11998729, 205421, 1330, 27, 29, "Print",ExpressionUUID->"6aa390b0-4835-4fba-a2dd-af361d6e8b0f"],
Cell[12000062, 205450, 965, 16, 34, "Print",ExpressionUUID->"b2cae505-b522-4aaa-812e-57d041c19ca4"],
Cell[12001030, 205468, 49753, 831, 225, "Print",ExpressionUUID->"5b8158f7-2720-4775-a757-d7b91e81d5de"],
Cell[12050786, 206301, 1003, 17, 34, "Print",ExpressionUUID->"9ee20417-765c-416f-825c-8908f97f73c7"],
Cell[12051792, 206320, 46462, 776, 236, "Print",ExpressionUUID->"25ce64c6-713b-476a-9e69-36d91aeed4fe"],
Cell[12098257, 207098, 1035, 17, 34, "Print",ExpressionUUID->"d6af92eb-51b9-4c84-86cb-8927f38759d6"],
Cell[12099295, 207117, 8326, 153, 241, "Print",ExpressionUUID->"a9885fda-1860-4468-9529-cff361e11038"],
Cell[12107624, 207272, 1211, 22, 24, "Print",ExpressionUUID->"41f3451e-27f2-402d-a938-6847dfb601f6"],
Cell[12108838, 207296, 1330, 27, 29, "Print",ExpressionUUID->"3cde023b-d244-420c-b51d-d13e9040ecea"],
Cell[12110171, 207325, 965, 16, 34, "Print",ExpressionUUID->"52138768-9a95-498a-8ddf-b4e985bd9dcb"],
Cell[12111139, 207343, 49777, 831, 230, "Print",ExpressionUUID->"b2e0be46-2d5e-4e1a-998a-65991beccc8f"],
Cell[12160919, 208176, 1003, 17, 34, "Print",ExpressionUUID->"ed0ee7a6-44fb-42ce-9761-da4061319843"],
Cell[12161925, 208195, 46415, 775, 234, "Print",ExpressionUUID->"05150dfd-28e9-424b-a461-5496cff4f8ec"],
Cell[12208343, 208972, 1035, 17, 34, "Print",ExpressionUUID->"967c3ff3-a860-4e18-8b50-053c28d590ad"],
Cell[12209381, 208991, 8285, 152, 241, "Print",ExpressionUUID->"05ae3190-4fab-436b-8068-883583fd1a65"],
Cell[12217669, 209145, 1211, 22, 24, "Print",ExpressionUUID->"26ec2dbc-1b66-49f8-b8d2-1b8fc8cbcfd8"],
Cell[12218883, 209169, 1332, 27, 29, "Print",ExpressionUUID->"1cfc4395-4c3d-4a2c-8e51-e7fadf802158"],
Cell[12220218, 209198, 965, 16, 34, "Print",ExpressionUUID->"6d5b56e6-e386-4d0d-993c-041434d85473"],
Cell[12221186, 209216, 49799, 832, 230, "Print",ExpressionUUID->"17345f11-877f-4d1b-bfdc-3fed2cbf7148"],
Cell[12270988, 210050, 999, 16, 34, "Print",ExpressionUUID->"5a56121c-e327-4ea9-898c-cd3b3b09799b"],
Cell[12271990, 210068, 46476, 776, 235, "Print",ExpressionUUID->"21f0ceda-8fd8-433e-bda5-54072de6928f"],
Cell[12318469, 210846, 1035, 17, 34, "Print",ExpressionUUID->"7ede1eb6-45b1-44b1-be3b-659bbdaff1a5"],
Cell[12319507, 210865, 8282, 152, 241, "Print",ExpressionUUID->"ed3738a7-7b60-4a14-bbc1-f70f769a1f58"],
Cell[12327792, 211019, 1210, 22, 24, "Print",ExpressionUUID->"efa0c0f5-27ba-41cc-ab89-7982f13d9d6b"],
Cell[12329005, 211043, 1330, 27, 29, "Print",ExpressionUUID->"44b8f9e3-f115-41e9-b43b-88883a2e39d9"],
Cell[12330338, 211072, 965, 16, 34, "Print",ExpressionUUID->"62769b08-1470-43c2-8106-4185cdf875fe"],
Cell[12331306, 211090, 49850, 833, 229, "Print",ExpressionUUID->"c34d7747-110a-4087-85c7-79fa9dcf7cbc"],
Cell[12381159, 211925, 1003, 17, 34, "Print",ExpressionUUID->"e4910c3b-c701-450c-91e6-7a303ae94857"],
Cell[12382165, 211944, 46487, 777, 236, "Print",ExpressionUUID->"f4b77268-f574-463d-a653-6ad679c05569"],
Cell[12428655, 212723, 1035, 17, 34, "Print",ExpressionUUID->"045f4f6f-44c6-4bf8-a0f4-0834d6f65f66"],
Cell[12429693, 212742, 8316, 153, 241, "Print",ExpressionUUID->"a04f4713-a85f-43a2-af5f-23aada029ddb"],
Cell[12438012, 212897, 1211, 22, 24, "Print",ExpressionUUID->"77043c06-b413-4679-b89e-bfd7e127b3c1"],
Cell[12439226, 212921, 1330, 27, 29, "Print",ExpressionUUID->"5c7a643b-442d-4f8f-a28e-14f7511e76cc"],
Cell[12440559, 212950, 967, 16, 34, "Print",ExpressionUUID->"c0561116-d813-44f5-911d-6b8b609cc12a"],
Cell[12441529, 212968, 49872, 833, 227, "Print",ExpressionUUID->"b8ac834f-66f8-4629-b50a-1c360a732171"],
Cell[12491404, 213803, 1003, 17, 34, "Print",ExpressionUUID->"8a93e3f6-4a89-437c-9b3a-072527c19dad"],
Cell[12492410, 213822, 46517, 777, 234, "Print",ExpressionUUID->"b5ce720d-2c3e-40ea-865c-aed30c92d318"],
Cell[12538930, 214601, 1035, 17, 34, "Print",ExpressionUUID->"b8eb0941-f6da-488c-8c93-baf4928ea024"],
Cell[12539968, 214620, 8397, 154, 241, "Print",ExpressionUUID->"b7b81e7b-0804-4589-89df-c1260176d0ef"],
Cell[12548368, 214776, 1211, 22, 24, "Print",ExpressionUUID->"09b7058a-d8f0-45e3-885f-619f97f4949f"],
Cell[12549582, 214800, 1332, 27, 29, "Print",ExpressionUUID->"63a35fd1-aefc-4732-935f-8735e73053b7"],
Cell[12550917, 214829, 965, 16, 34, "Print",ExpressionUUID->"16a547b8-213b-4bcb-ab56-105054e0df5e"],
Cell[12551885, 214847, 49775, 832, 229, "Print",ExpressionUUID->"95651bca-b117-4c3f-b9f7-d527e924822c"],
Cell[12601663, 215681, 1003, 17, 34, "Print",ExpressionUUID->"980d743e-9158-4213-97d8-48758006a282"],
Cell[12602669, 215700, 46537, 777, 236, "Print",ExpressionUUID->"ba647f99-1f0e-4349-b24c-02d16707cc99"],
Cell[12649209, 216479, 1035, 17, 34, "Print",ExpressionUUID->"e163c92f-c883-4182-a36a-1cd139bbf511"],
Cell[12650247, 216498, 8576, 157, 241, "Print",ExpressionUUID->"d6a97d03-5323-4f4a-8f36-5aa16f425a03"],
Cell[12658826, 216657, 1213, 22, 24, "Print",ExpressionUUID->"25a52a36-22f2-41d2-8ab5-7ef60bdd3745"],
Cell[12660042, 216681, 1330, 27, 29, "Print",ExpressionUUID->"3d3f4da0-534a-4781-8fbf-7212ef50dd0a"],
Cell[12661375, 216710, 965, 16, 34, "Print",ExpressionUUID->"0291b3a0-bc90-49f7-9051-c2b77470d176"],
Cell[12662343, 216728, 49844, 833, 229, "Print",ExpressionUUID->"a3c93240-55f4-40e1-a6cb-878a036de655"],
Cell[12712190, 217563, 1005, 17, 34, "Print",ExpressionUUID->"5be8e3fd-5772-4811-8542-70f91acfbecd"],
Cell[12713198, 217582, 46428, 776, 236, "Print",ExpressionUUID->"61837152-76be-427b-a09a-c080b8646449"],
Cell[12759629, 218360, 1035, 17, 34, "Print",ExpressionUUID->"307e0c66-4f9a-4469-a279-3c6387d5a6bf"],
Cell[12760667, 218379, 8533, 156, 241, "Print",ExpressionUUID->"d89eed7b-dd3a-48f3-9a23-ed8ea66e788b"],
Cell[12769203, 218537, 1211, 22, 24, "Print",ExpressionUUID->"306365ca-719c-4d03-a3c7-ccb02218e5db"],
Cell[12770417, 218561, 1332, 27, 29, "Print",ExpressionUUID->"1fcd7043-0c32-4389-95ef-f96b4471e554"],
Cell[12771752, 218590, 967, 16, 34, "Print",ExpressionUUID->"6cc741e8-7bad-448e-a216-f5dd9a521a38"],
Cell[12772722, 218608, 49772, 832, 229, "Print",ExpressionUUID->"943683e1-ca09-49d7-bcc6-3cc186b610a7"],
Cell[12822497, 219442, 1003, 17, 34, "Print",ExpressionUUID->"8524e6a9-a4ba-4a49-80db-690cb02a36e0"],
Cell[12823503, 219461, 46472, 776, 235, "Print",ExpressionUUID->"78027fcb-8f77-4ac3-bb02-82310504ea90"],
Cell[12869978, 220239, 1037, 17, 34, "Print",ExpressionUUID->"15b258c5-d285-4a11-9f68-a2877628d35a"],
Cell[12871018, 220258, 8521, 156, 241, "Print",ExpressionUUID->"89602d29-86ad-4816-96b3-0309b517d7d8"],
Cell[12879542, 220416, 1211, 22, 24, "Print",ExpressionUUID->"eaf37732-ced1-4fde-b98f-55e6d4853022"],
Cell[12880756, 220440, 1330, 27, 29, "Print",ExpressionUUID->"1ed54b44-ce8d-4c15-9674-cbb85646bd75"],
Cell[12882089, 220469, 967, 16, 34, "Print",ExpressionUUID->"75e73f48-d4d0-4f64-82b7-8297e5ccd61b"],
Cell[12883059, 220487, 49404, 826, 228, "Print",ExpressionUUID->"ae57e436-1d29-4496-bf79-c4c31f82c757"],
Cell[12932466, 221315, 1005, 17, 34, "Print",ExpressionUUID->"b794d78c-a924-4355-b5e0-413eb3f768ba"],
Cell[12933474, 221334, 45909, 767, 232, "Print",ExpressionUUID->"08903bf7-f92e-4092-8aec-956b7204f322"],
Cell[12979386, 222103, 1035, 17, 34, "Print",ExpressionUUID->"0fd543cd-fa6e-4a63-8f05-82214c0801ce"],
Cell[12980424, 222122, 8377, 154, 241, "Print",ExpressionUUID->"1a25ef6f-22c6-49c4-94f4-e6be8c1b0f86"],
Cell[12988804, 222278, 1214, 22, 24, "Print",ExpressionUUID->"8fef5fe6-b11d-4fc4-8bdf-74489f870e16"],
Cell[12990021, 222302, 1330, 27, 29, "Print",ExpressionUUID->"ea326fa0-4dc6-4a5a-bfc1-5a188e690c4b"],
Cell[12991354, 222331, 965, 16, 34, "Print",ExpressionUUID->"0e9d0943-2d15-4e98-8825-0275aef260c9"],
Cell[12992322, 222349, 49290, 823, 230, "Print",ExpressionUUID->"d56bbd7b-566a-49d4-8867-ca71c1551d8d"],
Cell[13041615, 223174, 1002, 17, 34, "Print",ExpressionUUID->"89daa906-884e-42da-9403-5a5716fd1267"],
Cell[13042620, 223193, 45944, 768, 232, "Print",ExpressionUUID->"4fad5ca4-c70d-4f78-bd10-afee6c0cab2d"],
Cell[13088567, 223963, 1035, 17, 34, "Print",ExpressionUUID->"5e1da6ba-055d-47fd-b706-7bb66ee595fc"],
Cell[13089605, 223982, 8263, 152, 241, "Print",ExpressionUUID->"bff096fd-59a0-4d89-b61d-a5b51cb39776"],
Cell[13097871, 224136, 1213, 22, 24, "Print",ExpressionUUID->"6f4cac66-bfce-4651-ad5c-08342f80097d"],
Cell[13099087, 224160, 1330, 27, 29, "Print",ExpressionUUID->"18af362e-079a-4ec2-a1a1-85cfb40fabc0"],
Cell[13100420, 224189, 965, 16, 34, "Print",ExpressionUUID->"3bee66e9-0f4d-4808-9cb3-a00b19188941"],
Cell[13101388, 224207, 49315, 823, 230, "Print",ExpressionUUID->"a05b40d4-6f25-45af-aa41-331e64178fd5"],
Cell[13150706, 225032, 1005, 17, 34, "Print",ExpressionUUID->"9b3ecac1-6b69-4441-8f0d-75cd8ddc4f8c"],
Cell[13151714, 225051, 45992, 768, 232, "Print",ExpressionUUID->"2033273f-c765-46a3-aaa3-11b34769c26e"],
Cell[13197709, 225821, 1035, 17, 34, "Print",ExpressionUUID->"b0e06e70-0d07-432e-a567-40a45dc78431"],
Cell[13198747, 225840, 8377, 154, 241, "Print",ExpressionUUID->"1a2b20a3-9ac7-4d39-afe8-7d469c204158"],
Cell[13207127, 225996, 1214, 22, 24, "Print",ExpressionUUID->"278635f9-9326-4811-953e-6077f8b024d4"],
Cell[13208344, 226020, 1330, 27, 29, "Print",ExpressionUUID->"9f4cf947-42e8-4a3b-967a-cbae6b2d5117"],
Cell[13209677, 226049, 965, 16, 34, "Print",ExpressionUUID->"61bbd306-bb1f-4b55-bc11-d02e48389360"],
Cell[13210645, 226067, 49281, 824, 228, "Print",ExpressionUUID->"15b081d8-f255-4379-b670-e455e7266bec"],
Cell[13259929, 226893, 1003, 17, 34, "Print",ExpressionUUID->"7616a198-d6c8-468a-9115-30aa540bcbf7"],
Cell[13260935, 226912, 45999, 769, 232, "Print",ExpressionUUID->"3634bd2e-877c-4a30-8000-da16bf5b3768"],
Cell[13306937, 227683, 1035, 17, 34, "Print",ExpressionUUID->"cbfbfdaf-b9bb-4ffc-aaa5-07431bf00dbe"],
Cell[13307975, 227702, 8286, 152, 241, "Print",ExpressionUUID->"3998254e-f317-4a64-84f0-a27092a20be6"],
Cell[13316264, 227856, 1214, 22, 24, "Print",ExpressionUUID->"efabc5e0-3dfd-42aa-8124-b3e4fbaec25a"],
Cell[13317481, 227880, 1330, 27, 29, "Print",ExpressionUUID->"d63f5a45-e948-4a24-812e-baaac8ac66f4"],
Cell[13318814, 227909, 965, 16, 34, "Print",ExpressionUUID->"54b5173b-c9d9-4c60-865a-b059ddd71418"],
Cell[13319782, 227927, 49212, 823, 225, "Print",ExpressionUUID->"2fc4e745-8eb7-4d89-a583-f20577c1aaea"],
Cell[13368997, 228752, 1002, 17, 34, "Print",ExpressionUUID->"55211577-37a5-4cb9-ab7d-70134525b4a2"],
Cell[13370002, 228771, 45864, 766, 232, "Print",ExpressionUUID->"54607deb-2756-4874-98ac-9f8e26fba089"],
Cell[13415869, 229539, 1035, 17, 34, "Print",ExpressionUUID->"f023a0f0-7285-415c-944e-9a9d2041bd0f"],
Cell[13416907, 229558, 8442, 155, 241, "Print",ExpressionUUID->"e7647b40-5a5d-4c23-b8a2-46c0bdfb97d0"],
Cell[13425352, 229715, 1214, 22, 24, "Print",ExpressionUUID->"47c89bad-569a-40b5-a5ab-bcdbbe6dd223"],
Cell[13426569, 229739, 1330, 27, 29, "Print",ExpressionUUID->"13953a08-1ba4-46f6-bdf3-1f89c723ff7a"],
Cell[13427902, 229768, 965, 16, 34, "Print",ExpressionUUID->"62e905f7-e287-40c7-aef3-829805efcbd1"],
Cell[13428870, 229786, 49302, 824, 225, "Print",ExpressionUUID->"87da57d2-2e7d-4446-9e6e-cfa74db31984"],
Cell[13478175, 230612, 1003, 17, 34, "Print",ExpressionUUID->"fb866b74-bd13-464a-ac15-535956bd3ce3"],
Cell[13479181, 230631, 45980, 768, 232, "Print",ExpressionUUID->"a2d6b773-cf06-4dac-b231-d2f87c4b6be1"],
Cell[13525164, 231401, 1035, 17, 34, "Print",ExpressionUUID->"0b07a0de-ff7b-4f4e-92f3-b314c567c9f2"],
Cell[13526202, 231420, 8226, 151, 241, "Print",ExpressionUUID->"9becfa78-b054-4a56-b80d-12b8639f0d60"],
Cell[13534431, 231573, 1211, 22, 24, "Print",ExpressionUUID->"9cae646c-f960-4dfb-b527-332486edbe97"],
Cell[13535645, 231597, 1332, 27, 29, "Print",ExpressionUUID->"1216e636-3920-4831-810b-050bc05f13d4"],
Cell[13536980, 231626, 965, 16, 34, "Print",ExpressionUUID->"c91fe74e-9e52-4710-a14b-c0852950bf01"],
Cell[13537948, 231644, 49289, 824, 230, "Print",ExpressionUUID->"1a0625b4-0a6b-4971-b7e4-009a85fa56fa"],
Cell[13587240, 232470, 1003, 17, 34, "Print",ExpressionUUID->"83d8e0b5-1f4f-472c-9e5f-d17a8119b5d9"],
Cell[13588246, 232489, 45913, 767, 232, "Print",ExpressionUUID->"8b2e1274-547d-4a7f-a08a-87f440b42c89"],
Cell[13634162, 233258, 1037, 17, 34, "Print",ExpressionUUID->"f280ea31-4e85-4d5e-82a2-16f5f730c7d5"],
Cell[13635202, 233277, 8458, 155, 241, "Print",ExpressionUUID->"7afbcbf9-c2ed-4946-ac44-c572985fa637"],
Cell[13643663, 233434, 1216, 22, 24, "Print",ExpressionUUID->"4dcf9b19-aa92-41c9-a699-5253b689ce38"],
Cell[13644882, 233458, 1330, 27, 29, "Print",ExpressionUUID->"bcd2dfd8-e672-4ab7-af05-9fe546903904"],
Cell[13646215, 233487, 967, 16, 34, "Print",ExpressionUUID->"a01fff81-d273-4cd1-92e4-1c8d62d2d468"],
Cell[13647185, 233505, 49318, 824, 229, "Print",ExpressionUUID->"b4ac76c1-da38-4c07-85b0-5bf1a483d579"],
Cell[13696506, 234331, 1003, 17, 34, "Print",ExpressionUUID->"de442c5e-c568-4341-a276-1dfa664b2f95"],
Cell[13697512, 234350, 45919, 767, 232, "Print",ExpressionUUID->"bbb1c223-4e5c-41a3-b176-743f4967c6c2"],
Cell[13743434, 235119, 1035, 17, 34, "Print",ExpressionUUID->"03eefb9c-d282-4828-8563-0b31d4438fe8"],
Cell[13744472, 235138, 8393, 154, 241, "Print",ExpressionUUID->"ff2daaf4-37d6-41bc-a643-4c4075e4ab92"],
Cell[13752868, 235294, 1216, 22, 24, "Print",ExpressionUUID->"fdd5a632-33c0-49ed-a6dc-1b5f9ba8fbcd"],
Cell[13754087, 235318, 1332, 27, 29, "Print",ExpressionUUID->"40d0c1d5-90e9-4335-a2b4-a15005f639f8"],
Cell[13755422, 235347, 965, 16, 34, "Print",ExpressionUUID->"ca8f9e59-a2ac-4ee2-9259-87d5a3050124"],
Cell[13756390, 235365, 49286, 823, 231, "Print",ExpressionUUID->"95bdcb5d-64dd-4c72-8a9b-3ca30c8e1145"],
Cell[13805679, 236190, 1003, 17, 34, "Print",ExpressionUUID->"cc5689e9-1c4c-4701-ba66-698d05e0b5e1"],
Cell[13806685, 236209, 45909, 767, 232, "Print",ExpressionUUID->"c379a68e-c4a0-4f26-b00d-7af9837f09ce"],
Cell[13852597, 236978, 1035, 17, 34, "Print",ExpressionUUID->"eeaf481c-617b-4892-8094-34480d827e81"],
Cell[13853635, 236997, 8248, 151, 241, "Print",ExpressionUUID->"86b9cb7c-564c-453e-851b-e1e1562f99e3"],
Cell[13861886, 237150, 1211, 22, 24, "Print",ExpressionUUID->"661756a6-6d7a-46c5-9d62-49917d78b64d"],
Cell[13863100, 237174, 1330, 27, 29, "Print",ExpressionUUID->"7c38d268-8f0d-4378-a306-0551813c7a8c"],
Cell[13864433, 237203, 965, 16, 34, "Print",ExpressionUUID->"dacc8614-e66c-47bd-8d71-2759d11b36ac"],
Cell[13865401, 237221, 49254, 823, 230, "Print",ExpressionUUID->"626d8184-9ff5-452e-9a68-1d643ccae6bd"],
Cell[13914658, 238046, 1003, 17, 34, "Print",ExpressionUUID->"9b85df98-a27f-4ec5-8fb4-6fea281334e6"],
Cell[13915664, 238065, 45954, 768, 232, "Print",ExpressionUUID->"62b7acd5-64cf-4568-a786-cf5c828794f4"],
Cell[13961621, 238835, 1035, 17, 34, "Print",ExpressionUUID->"4d3ef690-47f3-4582-9786-8a53a46a61ae"],
Cell[13962659, 238854, 8409, 154, 241, "Print",ExpressionUUID->"20e04618-9136-4fd9-a6a8-e5c10bbbe0d8"],
Cell[13971071, 239010, 1216, 22, 24, "Print",ExpressionUUID->"4a98079a-9432-44cd-b18c-717a7836c6c9"],
Cell[13972290, 239034, 1330, 27, 29, "Print",ExpressionUUID->"522d972d-b61f-4055-a811-8a985107e5e8"],
Cell[13973623, 239063, 965, 16, 34, "Print",ExpressionUUID->"42863f98-20ef-4bdf-b9ea-d2197e149d4a"],
Cell[13974591, 239081, 49385, 825, 225, "Print",ExpressionUUID->"f471355d-43ab-41fb-b08c-b996a3838597"],
Cell[14023979, 239908, 1005, 17, 34, "Print",ExpressionUUID->"4f45c036-cb0e-4eab-aed9-71c61b758b22"],
Cell[14024987, 239927, 46259, 773, 240, "Print",ExpressionUUID->"ac7a38bd-8cfe-4cdc-91b5-5811ace128d7"],
Cell[14071249, 240702, 1037, 17, 34, "Print",ExpressionUUID->"c725fa19-7f1c-4d96-9158-7592d84696a7"],
Cell[14072289, 240721, 8228, 151, 241, "Print",ExpressionUUID->"b05f70af-3068-4570-b950-2110e6bfcc75"],
Cell[14080520, 240874, 1214, 22, 24, "Print",ExpressionUUID->"59e7fc08-a8c9-4445-8fb9-d00ea81cb90d"],
Cell[14081737, 240898, 1332, 27, 29, "Print",ExpressionUUID->"e5d9612f-ea1c-4419-b9e7-a9c2cb19830e"],
Cell[14083072, 240927, 965, 16, 34, "Print",ExpressionUUID->"81b11f75-418e-44f7-8412-177a6a6d0a32"],
Cell[14084040, 240945, 49483, 827, 225, "Print",ExpressionUUID->"f95b6bad-428c-4fd3-bff4-386fb5b0f4a4"],
Cell[14133526, 241774, 1005, 17, 34, "Print",ExpressionUUID->"3851b1df-6fa3-441d-a220-9b255354031c"],
Cell[14134534, 241793, 46271, 773, 235, "Print",ExpressionUUID->"83b7df2d-9013-4c92-9d01-982d8c456d32"],
Cell[14180808, 242568, 1035, 17, 34, "Print",ExpressionUUID->"e2206f4c-d465-4eff-9735-47b09be0658a"],
Cell[14181846, 242587, 8332, 153, 241, "Print",ExpressionUUID->"54d7a056-e813-4847-b0d6-71a3aabe0cda"],
Cell[14190181, 242742, 1211, 22, 24, "Print",ExpressionUUID->"1ca6eccc-5116-433e-b664-90d8c7dbc57c"],
Cell[14191395, 242766, 1330, 27, 29, "Print",ExpressionUUID->"64165e17-e518-423d-b165-5c449e6cf9c1"],
Cell[14192728, 242795, 965, 16, 34, "Print",ExpressionUUID->"a8953a56-b18a-46c5-aae2-4c3b333296e7"],
Cell[14193696, 242813, 49497, 827, 225, "Print",ExpressionUUID->"53b8e83e-8f77-40d5-8b24-546d6bd2c3ee"],
Cell[14243196, 243642, 1003, 17, 34, "Print",ExpressionUUID->"9d9aff92-99a6-4676-a8e4-11c58ffa4d2f"],
Cell[14244202, 243661, 46259, 773, 241, "Print",ExpressionUUID->"e5dd5a02-b817-447a-aa92-922ffb3b4be4"],
Cell[14290464, 244436, 1035, 17, 34, "Print",ExpressionUUID->"a8d013ef-2fac-4dd9-ad42-7d9acc4b208d"],
Cell[14291502, 244455, 8334, 153, 241, "Print",ExpressionUUID->"119abb02-2000-48c5-b84c-af1dac493489"],
Cell[14299839, 244610, 1211, 22, 24, "Print",ExpressionUUID->"8af6ba71-1a55-4bfa-85af-714616b7c736"],
Cell[14301053, 244634, 1330, 27, 29, "Print",ExpressionUUID->"f78a3d59-e242-477c-a13f-2d66db464ed8"],
Cell[14302386, 244663, 965, 16, 34, "Print",ExpressionUUID->"7a05db48-5b51-4eb1-a3dc-78bb8c1c0267"],
Cell[14303354, 244681, 49466, 826, 225, "Print",ExpressionUUID->"633aefe0-23bd-43a6-b3d8-9d7885f2923b"],
Cell[14352823, 245509, 1003, 17, 34, "Print",ExpressionUUID->"40fc8271-638d-49dc-8614-61cc49bff587"],
Cell[14353829, 245528, 46322, 774, 235, "Print",ExpressionUUID->"3956c340-0d68-4eca-88f7-eb8f16dba4e1"],
Cell[14400154, 246304, 1037, 17, 34, "Print",ExpressionUUID->"c7dcfecf-19fc-4871-b636-97fe1e3607ef"],
Cell[14401194, 246323, 8392, 154, 241, "Print",ExpressionUUID->"ca852312-5078-4555-b9ae-f131790347f0"],
Cell[14409589, 246479, 1213, 22, 24, "Print",ExpressionUUID->"0714f867-ff19-4bef-b8f7-d65b46e22638"],
Cell[14410805, 246503, 1330, 27, 29, "Print",ExpressionUUID->"5ae29771-ffc6-42f2-b063-38dae2c63cb9"],
Cell[14412138, 246532, 965, 16, 34, "Print",ExpressionUUID->"4bcd8fd6-0854-474e-a753-3aa0805a079a"],
Cell[14413106, 246550, 49401, 825, 226, "Print",ExpressionUUID->"7dbcca28-766e-4255-8431-59dbd334b436"],
Cell[14462510, 247377, 1005, 17, 34, "Print",ExpressionUUID->"f4174437-0e02-4d05-87bd-2f217763351c"],
Cell[14463518, 247396, 46255, 773, 235, "Print",ExpressionUUID->"6aa0b9f2-87b9-4f15-a155-afa6d3787a76"],
Cell[14509776, 248171, 1035, 17, 34, "Print",ExpressionUUID->"885a8cde-f798-4135-89d7-5a539cbda92e"],
Cell[14510814, 248190, 8253, 152, 241, "Print",ExpressionUUID->"5dd8b682-c08e-48d0-a8d2-4f42808ece94"],
Cell[14519070, 248344, 1211, 22, 24, "Print",ExpressionUUID->"31646a5d-99a8-462f-8b69-56d8d944c717"],
Cell[14520284, 248368, 1332, 27, 29, "Print",ExpressionUUID->"7f06e37b-3d3f-4ba9-a597-8b0801a69d92"],
Cell[14521619, 248397, 965, 16, 34, "Print",ExpressionUUID->"bdbe60be-5234-426f-96dd-78baa04b6a5b"],
Cell[14522587, 248415, 49447, 826, 225, "Print",ExpressionUUID->"666f630b-183b-4f38-ac15-517dd9c0b20c"],
Cell[14572037, 249243, 1003, 17, 34, "Print",ExpressionUUID->"24eae116-fd9f-4b51-bc64-fae72dda6e41"],
Cell[14573043, 249262, 46352, 774, 235, "Print",ExpressionUUID->"17d88a65-cee9-4033-814b-8c3373a978ca"],
Cell[14619398, 250038, 1035, 17, 34, "Print",ExpressionUUID->"19378ec4-925c-48d4-917a-db5caa277fad"],
Cell[14620436, 250057, 8319, 152, 241, "Print",ExpressionUUID->"a4307635-1929-48f9-90f5-7264354dcd80"],
Cell[14628758, 250211, 1213, 22, 24, "Print",ExpressionUUID->"62aff3a2-6151-4ca3-8cad-f06f63f1d1cb"],
Cell[14629974, 250235, 1330, 27, 29, "Print",ExpressionUUID->"aeb4d9b9-07a7-40fa-b0ca-65a4457cda36"],
Cell[14631307, 250264, 965, 16, 34, "Print",ExpressionUUID->"c7eb27e7-128c-4c77-ac75-d7020f51dd1e"],
Cell[14632275, 250282, 49470, 827, 231, "Print",ExpressionUUID->"124bd9d2-3c8b-48e9-84ba-40e32028ed82"],
Cell[14681748, 251111, 1005, 17, 34, "Print",ExpressionUUID->"ecf518c5-7d22-4643-a7a2-ff6d5e4a4033"],
Cell[14682756, 251130, 46318, 774, 241, "Print",ExpressionUUID->"e8d796bd-2629-42ed-aab3-2de01d6ad295"],
Cell[14729077, 251906, 1035, 17, 34, "Print",ExpressionUUID->"250fb121-ea41-4ed2-9cb4-efb8650315d0"],
Cell[14730115, 251925, 8234, 151, 241, "Print",ExpressionUUID->"679ce9e8-ad3a-4c48-be9a-b3768f8d9b5a"],
Cell[14738352, 252078, 1211, 22, 24, "Print",ExpressionUUID->"fc49e5d8-7aa3-42f4-b178-6414a335b6b6"],
Cell[14739566, 252102, 1330, 27, 29, "Print",ExpressionUUID->"da4618dc-b5d7-4ae0-b083-5be41d712e20"],
Cell[14740899, 252131, 965, 16, 34, "Print",ExpressionUUID->"e28504a5-4112-4f0c-9a2d-9403389993cb"],
Cell[14741867, 252149, 49409, 826, 225, "Print",ExpressionUUID->"bcd6d0d5-dc46-47f3-86da-8fc45464606c"],
Cell[14791279, 252977, 1005, 17, 34, "Print",ExpressionUUID->"74d37ef4-1a48-4660-91fe-220c1d9871c1"],
Cell[14792287, 252996, 46341, 774, 235, "Print",ExpressionUUID->"b36522ac-b693-4159-aef6-6dd1f6a6ce63"],
Cell[14838631, 253772, 1035, 17, 34, "Print",ExpressionUUID->"5f8311bf-cfc7-4f27-9cd2-d817765ee1e9"],
Cell[14839669, 253791, 8309, 152, 241, "Print",ExpressionUUID->"14b780b7-cf57-455c-9d88-746037f813cb"],
Cell[14847981, 253945, 1214, 22, 24, "Print",ExpressionUUID->"35cf5be0-f250-4b5a-86c4-584955f2f1ae"],
Cell[14849198, 253969, 1330, 27, 29, "Print",ExpressionUUID->"99ac0405-c687-4b0e-8d8f-15cf092002d5"],
Cell[14850531, 253998, 965, 16, 34, "Print",ExpressionUUID->"8e498e34-53e6-4229-8062-aa775452c3cd"],
Cell[14851499, 254016, 49588, 828, 225, "Print",ExpressionUUID->"b9bb9ba6-60f0-4adf-a72a-869a4b050ad0"],
Cell[14901090, 254846, 1003, 17, 34, "Print",ExpressionUUID->"4e6f2fd5-20a9-4b74-bf7a-57e4cc3b6df5"],
Cell[14902096, 254865, 46293, 773, 240, "Print",ExpressionUUID->"aeaaa504-9037-4f7e-ae1a-c5f94fe2575a"],
Cell[14948392, 255640, 1035, 17, 34, "Print",ExpressionUUID->"0d91fad5-4193-409a-8cfb-cf8ae44e3cf7"],
Cell[14949430, 255659, 8295, 152, 241, "Print",ExpressionUUID->"8bf8e6f9-9892-48cc-a2d6-1de4a526ec8f"],
Cell[14957728, 255813, 1211, 22, 24, "Print",ExpressionUUID->"7c7f8bc3-b27d-4e86-990a-dc2c56097a45"],
Cell[14958942, 255837, 1330, 27, 29, "Print",ExpressionUUID->"d5491019-211a-4992-8049-18b0ca423f53"],
Cell[14960275, 255866, 965, 16, 34, "Print",ExpressionUUID->"6fcc467b-7fe9-4ff4-83b7-620a7aaf0893"],
Cell[14961243, 255884, 49445, 826, 225, "Print",ExpressionUUID->"0b977030-16de-41f8-b9d9-bb182c285975"],
Cell[15010691, 256712, 1002, 17, 34, "Print",ExpressionUUID->"2229a5c6-105f-4d35-959d-1264abbdca52"],
Cell[15011696, 256731, 46297, 773, 235, "Print",ExpressionUUID->"5d9ce76f-f00a-4b3c-ac29-c4b904d0406f"],
Cell[15057996, 257506, 1035, 17, 34, "Print",ExpressionUUID->"02e7a2c5-45fe-4589-beaf-8c8741e42c0a"],
Cell[15059034, 257525, 8279, 152, 241, "Print",ExpressionUUID->"7d6995dd-99d7-400e-82d8-66a6b7724f50"],
Cell[15067316, 257679, 1209, 22, 24, "Print",ExpressionUUID->"06684e77-54b4-49cc-9c74-871c80bcf41d"],
Cell[15068528, 257703, 1330, 27, 29, "Print",ExpressionUUID->"00fa4840-0663-47e1-b43f-0c9e778150c2"],
Cell[15069861, 257732, 965, 16, 34, "Print",ExpressionUUID->"edca10f8-1b85-4846-bb5b-4283c4d36860"],
Cell[15070829, 257750, 50093, 837, 225, "Print",ExpressionUUID->"12cb3e74-1b85-43dd-9a2d-2fd87c8a4885"],
Cell[15120925, 258589, 1003, 17, 34, "Print",ExpressionUUID->"a998dbf5-e8d1-46be-ba27-fb0b4044d247"],
Cell[15121931, 258608, 46630, 779, 232, "Print",ExpressionUUID->"7e5bea55-f61e-4e4d-a5c1-4fc18e40bcad"],
Cell[15168564, 259389, 1035, 17, 34, "Print",ExpressionUUID->"7fd60ce2-5cce-4273-a80b-6fda8dd88b47"],
Cell[15169602, 259408, 8388, 153, 241, "Print",ExpressionUUID->"008fc67f-cc45-41a3-a7d3-0a6f5be51bd7"],
Cell[15177993, 259563, 1198, 22, 24, "Print",ExpressionUUID->"dce87ee1-94c1-4447-abb3-22a8281b186a"],
Cell[15179194, 259587, 1332, 27, 29, "Print",ExpressionUUID->"aa79e28a-b1c7-4ae2-a795-2742f37e23e9"],
Cell[15180529, 259616, 967, 16, 34, "Print",ExpressionUUID->"9c721a2c-3bae-4782-a0b0-6ba3f9a9c41a"],
Cell[15181499, 259634, 50031, 835, 225, "Print",ExpressionUUID->"4f42ee5c-3954-4e19-8ee0-2c977f53bafa"],
Cell[15231533, 260471, 1003, 17, 34, "Print",ExpressionUUID->"6edd9bb1-55b1-4043-a401-a56170df8ac4"],
Cell[15232539, 260490, 46598, 778, 232, "Print",ExpressionUUID->"41db97e0-d90d-4f7a-bcd2-1302cebbc797"],
Cell[15279140, 261270, 1035, 17, 34, "Print",ExpressionUUID->"1a8efaf4-b749-428b-8fe1-9b6a523ea150"],
Cell[15280178, 261289, 8293, 152, 241, "Print",ExpressionUUID->"59a99db7-c2e7-45c7-98c0-756726086522"],
Cell[15288474, 261443, 1195, 22, 24, "Print",ExpressionUUID->"f7294d51-1005-4344-8fb8-bd3536adeca7"],
Cell[15289672, 261467, 1330, 27, 29, "Print",ExpressionUUID->"24b7cbac-23e9-4f68-87cc-a982aa9a0077"],
Cell[15291005, 261496, 965, 16, 34, "Print",ExpressionUUID->"d0d8cf49-380f-468e-bfd8-fe4af555642a"],
Cell[15291973, 261514, 49999, 835, 225, "Print",ExpressionUUID->"a0794c9d-420b-4022-a143-c36bb52f640c"],
Cell[15341975, 262351, 1003, 17, 34, "Print",ExpressionUUID->"d47b9999-9087-4f61-87d1-ea98c6a85e99"],
Cell[15342981, 262370, 46723, 780, 232, "Print",ExpressionUUID->"70152b0b-0759-4189-ba28-ad26b9993865"],
Cell[15389707, 263152, 1035, 17, 34, "Print",ExpressionUUID->"680c67c7-06b4-4adc-bd69-aaf66949a1df"],
Cell[15390745, 263171, 8344, 153, 241, "Print",ExpressionUUID->"d51635e0-df29-4bc7-b2eb-65df67431ac7"],
Cell[15399092, 263326, 1198, 22, 24, "Print",ExpressionUUID->"5dc6a2eb-38a6-4c6a-8b58-ea4df484be93"],
Cell[15400293, 263350, 1330, 27, 29, "Print",ExpressionUUID->"6b07cd46-ee81-4a7d-a50d-9e29edc08fc5"],
Cell[15401626, 263379, 964, 16, 34, "Print",ExpressionUUID->"2ebb5f06-da01-4730-b33c-157ade3e4694"],
Cell[15402593, 263397, 50039, 836, 225, "Print",ExpressionUUID->"9626b225-bd9b-4688-a798-30cb96c29c60"],
Cell[15452635, 264235, 1005, 17, 34, "Print",ExpressionUUID->"1a23471e-497b-472f-872f-ea6f4ad3b73f"],
Cell[15453643, 264254, 46587, 778, 232, "Print",ExpressionUUID->"e50282c7-fa62-4700-83e9-be9a6fbaba2f"],
Cell[15500233, 265034, 1035, 17, 34, "Print",ExpressionUUID->"4ce24890-98fb-4b2b-8807-61f4f4e67839"],
Cell[15501271, 265053, 8283, 152, 241, "Print",ExpressionUUID->"f9643912-15bd-4dff-ba1a-194af5dc201d"],
Cell[15509557, 265207, 1198, 22, 24, "Print",ExpressionUUID->"43085678-393d-4f79-a7a7-71089c83c7c8"],
Cell[15510758, 265231, 1330, 27, 29, "Print",ExpressionUUID->"38385902-c995-4a8f-b956-b93a1c488bd5"],
Cell[15512091, 265260, 965, 16, 34, "Print",ExpressionUUID->"f0e013e9-5681-4e39-890d-827e188f313b"],
Cell[15513059, 265278, 49998, 835, 225, "Print",ExpressionUUID->"daead24e-033d-478a-a88e-5c4b60b264b9"],
Cell[15563060, 266115, 1005, 17, 34, "Print",ExpressionUUID->"3341cb3f-9a22-46d0-b8b2-2a82f9b5e379"],
Cell[15564068, 266134, 46619, 779, 232, "Print",ExpressionUUID->"f8407736-7c31-41f2-94a7-81ddc4395eaa"],
Cell[15610690, 266915, 1035, 17, 34, "Print",ExpressionUUID->"1c9d24da-e442-4698-b660-8ce798a5920d"],
Cell[15611728, 266934, 8360, 153, 241, "Print",ExpressionUUID->"9b198ccc-23f0-4ae3-baa7-832894b74ec2"],
Cell[15620091, 267089, 1191, 21, 24, "Print",ExpressionUUID->"4dff7718-bd08-4c31-9e2f-fc10b2717e3a"],
Cell[15621285, 267112, 1330, 27, 29, "Print",ExpressionUUID->"cf21739a-21e7-4439-81cf-ba6d28c0c33c"],
Cell[15622618, 267141, 965, 16, 34, "Print",ExpressionUUID->"17b4c3f3-f0d0-4dc3-9f49-de9233083b3b"],
Cell[15623586, 267159, 49991, 835, 225, "Print",ExpressionUUID->"07e8dc75-d777-45fd-9059-48ee935ce9ae"],
Cell[15673580, 267996, 1003, 17, 34, "Print",ExpressionUUID->"6cb8c7a9-ffb8-45c1-8ab1-ca8c576dd74a"],
Cell[15674586, 268015, 46631, 779, 232, "Print",ExpressionUUID->"886de5de-4e79-4d03-9f81-e15fd790ed21"],
Cell[15721220, 268796, 1035, 17, 34, "Print",ExpressionUUID->"d29ae103-fafd-4e77-bb73-d8be371b40bc"],
Cell[15722258, 268815, 8385, 154, 241, "Print",ExpressionUUID->"6b5df00b-7ac7-450d-8bab-1f3bc2644733"],
Cell[15730646, 268971, 1198, 22, 24, "Print",ExpressionUUID->"5ade56a8-560b-4ebb-b41f-7814eeb5934c"],
Cell[15731847, 268995, 1330, 27, 29, "Print",ExpressionUUID->"b4d441e7-e657-45c6-9c4c-6319877f9134"],
Cell[15733180, 269024, 965, 16, 34, "Print",ExpressionUUID->"5496f26d-6c07-4475-ba37-99194eec059f"],
Cell[15734148, 269042, 50052, 836, 225, "Print",ExpressionUUID->"d55990a1-08d7-44d9-b1c8-5b0be176a804"],
Cell[15784203, 269880, 1003, 17, 34, "Print",ExpressionUUID->"1936f7eb-6560-48a9-b4f0-f56d37f8c036"],
Cell[15785209, 269899, 46541, 777, 232, "Print",ExpressionUUID->"7e6b6ed7-b9bd-4815-a09a-5823b094a8a0"],
Cell[15831753, 270678, 1037, 17, 34, "Print",ExpressionUUID->"3378407f-ab48-4049-94d2-212b60c70b63"],
Cell[15832793, 270697, 8370, 153, 241, "Print",ExpressionUUID->"cc942b0d-63f9-4ab6-b81b-66910878f226"],
Cell[15841166, 270852, 1198, 22, 24, "Print",ExpressionUUID->"570e23ab-fa76-463c-b690-cbab8aa17bf9"],
Cell[15842367, 270876, 1330, 27, 29, "Print",ExpressionUUID->"d7f3cc0f-7089-4feb-b1e6-8ad57c0c6714"],
Cell[15843700, 270905, 965, 16, 34, "Print",ExpressionUUID->"c6a2ea21-3901-46db-9807-3931690d252f"],
Cell[15844668, 270923, 50064, 836, 232, "Print",ExpressionUUID->"bcf9d5b3-5847-412c-aafc-26f0c27550b8"],
Cell[15894735, 271761, 1005, 17, 34, "Print",ExpressionUUID->"595ca266-7268-456b-933f-675bfe4ba32b"],
Cell[15895743, 271780, 46653, 779, 232, "Print",ExpressionUUID->"28f164a2-2251-45ec-abd5-9647573665ef"],
Cell[15942399, 272561, 1035, 17, 34, "Print",ExpressionUUID->"96994d2b-581c-434c-877e-ff399185fe38"],
Cell[15943437, 272580, 8358, 153, 241, "Print",ExpressionUUID->"fbe9f42c-bc0c-4adf-a61a-f0f64625a619"],
Cell[15951798, 272735, 1200, 22, 24, "Print",ExpressionUUID->"abc02f7b-70ac-4d3f-a8fa-f0651d4df16c"],
Cell[15953001, 272759, 1330, 27, 29, "Print",ExpressionUUID->"33efd59f-2b33-442e-abc7-4fb0ba9b2255"],
Cell[15954334, 272788, 965, 16, 34, "Print",ExpressionUUID->"fb303820-3069-4788-8829-aca4f21b8dd0"],
Cell[15955302, 272806, 49996, 835, 225, "Print",ExpressionUUID->"b0f5fb97-92a2-45e0-b849-b8b45caf4055"],
Cell[16005301, 273643, 1003, 17, 34, "Print",ExpressionUUID->"9b3b82ac-83df-41ae-818a-5d2f91ece58a"],
Cell[16006307, 273662, 46659, 779, 232, "Print",ExpressionUUID->"7611ca9a-60cb-4b68-945f-412bdbefa9cb"],
Cell[16052969, 274443, 1035, 17, 34, "Print",ExpressionUUID->"a1c2bff0-a476-498d-88d0-36acdab5cb4f"],
Cell[16054007, 274462, 8328, 153, 241, "Print",ExpressionUUID->"fbaaeecc-3b9e-47ec-b8b9-a0eaa371fc48"],
Cell[16062338, 274617, 1195, 22, 24, "Print",ExpressionUUID->"89930bad-22b0-4ed8-b8df-d014cb68d85a"],
Cell[16063536, 274641, 1332, 27, 29, "Print",ExpressionUUID->"a9542dab-ab06-4cee-a5fa-850d4541b065"],
Cell[16064871, 274670, 965, 16, 34, "Print",ExpressionUUID->"43b34785-f5f3-4994-a77e-7e83d10dbb05"],
Cell[16065839, 274688, 50059, 836, 225, "Print",ExpressionUUID->"64f746c5-9a75-4821-ad86-6e8cd5cc73aa"],
Cell[16115901, 275526, 1003, 17, 34, "Print",ExpressionUUID->"4cb8424b-cd1a-49c0-bc70-2b61d37d9a12"],
Cell[16116907, 275545, 46677, 780, 232, "Print",ExpressionUUID->"667626af-6e29-4647-a18a-9e83ff342af8"],
Cell[16163587, 276327, 1035, 17, 34, "Print",ExpressionUUID->"b75e71e5-4e50-4b8a-8762-fdb98a15b42c"],
Cell[16164625, 276346, 8397, 154, 241, "Print",ExpressionUUID->"ff84d56b-af55-4c86-9ff7-ce538e28c3a6"],
Cell[16173025, 276502, 1200, 22, 24, "Print",ExpressionUUID->"046f0e1e-1373-478e-bd00-d2c1256c9ca8"]
}, Open  ]],
Cell[16174240, 276527, 3813, 92, 162, "Output",ExpressionUUID->"ab4ffbea-8494-4877-9696-608e43100f98"],
Cell[16178056, 276621, 1135, 19, 24, "Print",ExpressionUUID->"98da2501-064b-446a-84d8-be7856483740"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16179228, 276645, 3369, 92, 199, "Input",ExpressionUUID->"abcb1806-721d-4c05-a9d1-6ba22be80227"],
Cell[16182600, 276739, 1888, 39, 180, "Output",ExpressionUUID->"dc8d3692-1cc7-4d6d-9068-82472f6019fa"],
Cell[16184491, 276780, 1892, 39, 238, "Output",ExpressionUUID->"dc0c631a-2a94-4c70-afda-fd36736bef3e"]
}, Open  ]],
Cell[16186398, 276822, 154, 3, 30, "Input",ExpressionUUID->"8e815972-25d0-45aa-98de-656e456ee6af"]
}
]
*)

