(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* https://urldefense.com/v3/__http://www.wolfram.com/nb__;!!PDiH4ENfjr2_Jw!D9BeRoz6JtYBf9Qt6TUXqQ9YhcnOjxQVs8kyF-dh19ih0rKnaSsEi8Dy7TDZeGYgnwLWChMfu5o-lu73I2k9dIm9xO5ds-wXe28yEQ$ [wolfram[.]com] *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       325,          7]
NotebookDataLength[     99847,       2820]
NotebookOptionsPosition[     94834,       2735]
NotebookOutlinePosition[     95241,       2751]
CellTagsIndexPosition[     95198,       2748]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Copyright", " ", 
    RowBox[{"(", "c", ")"}], " ", "2002", " ", "by", " ", "Peter", " ", 
    RowBox[{"Guntert", ".", " ", "All"}], " ", "rights", " ", 
    RowBox[{"reserved", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"*", " ", "Read", " ", "POMA", " ", "package"}], " ", "**)"}], 
   "\n", 
   RowBox[{
    RowBox[{"AppendTo", "[", 
     RowBox[{
     "$Path", ",", 
      "\"\<C:\\\\Users\\\\coral\\\\Documents\\\\_University\\\\Mathematica \
Data\\\\Packages\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"<<", "PomaGAM4.m"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8462405253724937`*^9, 3.846240538473276*^9}, {
   3.8471943020019536`*^9, 3.8471943021415815`*^9}, {3.8958456173649*^9, 
   3.895845642753132*^9}, 3.895845774305033*^9},
 CellLabel->"In[15]:=",ExpressionUUID->"33bb15fc-b568-420f-9fae-969699eff835"],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.895847821978284*^9, 3.895847866628329*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"10ec3eb9-e4be-429f-bbb4-d39c3e746fca"],

Cell[BoxData["\<\"----------------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.895847821978284*^9, 3.8958478666379194`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"5a7733af-4cff-48ea-9ea8-eaaa3ec21543"],

Cell[BoxData["\<\"POMA 2.0 - Product Operator Formalism in Mathematica\"\>"], \
"Print",
 CellChangeTimes->{3.895847821978284*^9, 3.8958478666523323`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"4e5d352b-e199-4d3c-89d6-4a893e70d85e"],

Cell[BoxData["\<\"Copyright (c) 2002 Peter Guntert. All rights \
reserved.\"\>"], "Print",
 CellChangeTimes->{3.895847821978284*^9, 3.8958478666523323`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"e8911321-bf64-4edc-acca-af6b485b0686"],

Cell[BoxData["\<\"----------------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.895847821978284*^9, 3.895847866664342*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"5dc3b108-1adb-4b85-8cfb-9130f933da0e"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.895847821978284*^9, 3.8958478666691933`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"e803f0d2-6efe-4e47-b7f5-7dfd1e555908"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"selective", " ", "perfect", " ", "MODO"}], "-", 
    RowBox[{"FESTA", " ", "in", " ", "IPAP"}], "-", "FESTA"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "General", " ", "description", " ", "with", " ", "undefined", " ", "DELTA",
     " ", "delays"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "1", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "2", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "3", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "4", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "2", "]"}], "=", 
     RowBox[{"g", "[", "1", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "4", "]"}], "=", 
     RowBox[{"g", "[", "3", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"coupl", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"nspins", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"start", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"spin", "[", 
        RowBox[{"i", ",", " ", "z"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nspins"}], "}"}]}], "]"}], "]"}]}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"result", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"start", " ", "//", "\n", 
                   RowBox[{"pulse", "[", 
                    RowBox[{"90", ",", "x", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], " ", "//", 
                  "\n", "\n", 
                  RowBox[{"delay", "[", 
                   RowBox[{"delta1", ",", "coupl"}], "]"}]}], " ", "//", "\n", 
                 RowBox[{"pulse", "[", 
                  RowBox[{"180", ",", "x", ",", 
                   RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
                RowBox[{"delay", "[", 
                 RowBox[{"delta2", ",", "coupl"}], "]"}]}], " ", "//", " ", 
               "\n", "\n", 
               RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", 
              RowBox[{"pulse", "[", 
               RowBox[{"180", ",", "x", ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], " ", "//", "\n", 
             RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", "\n", 
            RowBox[{"delay", "[", 
             RowBox[{"delta3", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
           RowBox[{"pulse", "[", 
            RowBox[{"180", ",", "x", ",", 
             RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
          RowBox[{"delay", "[", 
           RowBox[{"delta4", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
         "\n", "dephase"}], "//", "\n", "Simplify"}], "//", "\n", "  ", "\n", 
       RowBox[{"receiver", "[", 
        RowBox[{"{", "x", "}"}], "]"}]}], " ", "//", "\n", 
      RowBox[{"show", "[", "\"\<Final\>\"", "]"}]}], " ", "//", "\n", 
     "observable"}]}], "\n"}]}]], "Code",
 CellChangeTimes->{{3.8462405741201005`*^9, 3.8462406583502803`*^9}, {
   3.846240692961817*^9, 3.8462408029617815`*^9}, {3.864895790001216*^9, 
   3.86489602773958*^9}, {3.864896059729648*^9, 3.864896143421689*^9}, {
   3.864896176708271*^9, 3.8648961839850893`*^9}, {3.864896271285384*^9, 
   3.8648963836410117`*^9}, {3.864896424080455*^9, 3.864896459598652*^9}, {
   3.8648965082342205`*^9, 3.864896552279549*^9}, {3.864896675970799*^9, 
   3.864896768825677*^9}, {3.8648969616399183`*^9, 3.864896965534951*^9}, {
   3.8649198289503374`*^9, 3.8649199216454053`*^9}, {3.864920023647296*^9, 
   3.864920023819499*^9}, {3.8649223328543005`*^9, 3.864922333348941*^9}, 
   3.864922457892989*^9, {3.8649224975269065`*^9, 3.8649224979908094`*^9}, {
   3.8649970254367437`*^9, 3.864997037003891*^9}, {3.8649973939312334`*^9, 
   3.8649973997584114`*^9}, {3.86499756716473*^9, 3.864997569673341*^9}, {
   3.8649976478463535`*^9, 3.86499769319009*^9}, {3.864997752212325*^9, 
   3.8649978817256093`*^9}, {3.8649979307333817`*^9, 3.8649979829902725`*^9}, 
   3.864998030006627*^9, 3.864998074581813*^9, {3.8649981264489574`*^9, 
   3.8649981784083824`*^9}, {3.864998216407874*^9, 3.8649982165147266`*^9}, {
   3.864998283646095*^9, 3.864998289161001*^9}, {3.864998976359689*^9, 
   3.864998986754588*^9}, {3.8649991614358006`*^9, 3.8649991651401973`*^9}, {
   3.8650000428499975`*^9, 3.8650000454249926`*^9}, {3.8650002752957406`*^9, 
   3.86500028114091*^9}, 3.865000363612082*^9, 3.865760647956684*^9, {
   3.865760693973405*^9, 3.8657607241108446`*^9}, {3.865760756168316*^9, 
   3.8657608289890137`*^9}, {3.8657608616385565`*^9, 3.865760861794756*^9}, {
   3.8657609016721935`*^9, 3.8657609017712364`*^9}, {3.8657609380702114`*^9, 
   3.8657609839638386`*^9}, {3.865761029606575*^9, 3.8657611388230844`*^9}, {
   3.8657612277717943`*^9, 3.8657612461817617`*^9}, {3.8657612854128914`*^9, 
   3.8657612920933466`*^9}, {3.8657613414371686`*^9, 3.865761484257835*^9}, {
   3.865761540344099*^9, 3.8657616266393366`*^9}, 3.8657617623986707`*^9, {
   3.865768798941433*^9, 3.8657688454696555`*^9}, {3.8821769122871947`*^9, 
   3.8821770208004646`*^9}, {3.882177071827072*^9, 3.882177071986503*^9}, {
   3.8821771666876135`*^9, 3.8821771709805675`*^9}, {3.8821778274730844`*^9, 
   3.8821778339658923`*^9}, {3.88217802692422*^9, 3.8821780675519056`*^9}, 
   3.882178102828909*^9, {3.8821781560873675`*^9, 3.882178171236338*^9}, {
   3.895676362150734*^9, 3.8956764942927914`*^9}, {3.895676541277738*^9, 
   3.8956765457421236`*^9}, {3.8956765931090097`*^9, 3.895676595843153*^9}, {
   3.895676673188918*^9, 3.8956766796426935`*^9}, {3.895676714294759*^9, 
   3.8956767165566463`*^9}, {3.89584565298141*^9, 3.895845658105713*^9}, {
   3.8958458095780573`*^9, 3.8958458149339733`*^9}, {3.89584587665493*^9, 
   3.895845892189997*^9}, {3.8958462040210485`*^9, 3.895846217897938*^9}, {
   3.8958467126800947`*^9, 3.895846714312579*^9}},
 Background->RGBColor[0.94, 0.88, 0.94],
 CellLabel->"In[18]:=",ExpressionUUID->"06ecb4c2-0b91-432a-b4fe-9396c056a8c0"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "z"},
    "RowDefault"]], "+", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"2", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958478667354097`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"483b3c38-f58e-438b-886d-8eef42ebcbc7"],

Cell[CellGroupData[{

Cell["\<\
pulse[90,x,{1, 2}]......delay[delta1,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, \
{3, 4}},allspins]........pulse[180,x,{3}]......delay[delta2,{{1, 2}, {2, 3}, \
{1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........gradient[g1]......pulse[180,x,{1}]......gradient[g1].....\
.delay[delta3,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[delta4,{{1, 2}, {2, 3}, {1, \
3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........dephase....receiver[{x},allspins]....observable[allspins]\
..\
\>", "Print",
 CellChangeTimes->{3.8958478221652718`*^9, 3.895847866759241*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"65e53c03-0296-438c-a4fc-d8498e54405a"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958479163930235`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"7413c9bc-74b8-4f83-b8b2-04bd94960493"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"=================================\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "\<\"Final\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"=================================\"\>"}],
  SequenceForm[
  "=================================", " ", "Final", " ", 
   "================================="],
  Editable->False]], "Print",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958479164140577`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"632dbc91-7dbb-4785-aea4-0af6a9537413"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"8", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"8", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}]}]], "Print",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958479164481163`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"0425ab56-fcff-4373-9c11-1186a9d018c7"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958479164724965`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"7b4aa2c7-004b-4bbc-9db5-89631dc7fd6c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "-", 
  RowBox[{"8", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "x"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}], "+", 
  RowBox[{"8", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "2"}],
       SequenceForm["J", 1, 2],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "-", "delta2", "+", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "3"}],
       SequenceForm["J", 1, 3],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", "\[Pi]", " ", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{"\<\"J\"\>", "\[InvisibleSpace]", "1", "\[InvisibleSpace]", 
        "4"}],
       SequenceForm["J", 1, 4],
       Editable->False], ")"}]}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"delta1", "+", "delta2", "-", "delta3", "-", "delta4"}], ")"}], 
     " ", 
     SubscriptBox["\<\"\[Omega]\"\>", "1"]}], "]"}], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"1", "y"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"H\"\>", 
    TemplateBox[{"2", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"3", "z"},
     "RowDefault"]], " ", 
   SubscriptBox["\<\"F\"\>", 
    TemplateBox[{"4", "z"},
     "RowDefault"]]}]}]], "Output",
 CellChangeTimes->{3.8958478221652718`*^9, 3.8958479164970503`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"98f299f8-6662-44ab-9bf3-982d02e08250"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"selective", " ", "perfect", " ", "MODO"}], "-", 
    RowBox[{"FESTA", " ", "in", " ", "IPAP"}], "-", "FESTA"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Scan", " ", "1"}], ",", " ", 
    RowBox[{
     RowBox[{"19", "F"}], "-", 
     RowBox[{"IPodd", " ", "channel"}]}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "1", "]"}], "=", "\"\<H\>\""}], ";", "  ", 
    RowBox[{"(*", 
     RowBox[{
     "Selected", " ", "1", "H", " ", "in", " ", "the", " ", "MODO", " ", 
      "element"}], "*)"}], "\n", 
    RowBox[{
     RowBox[{"nucleus", "[", "2", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "3", "]"}], "=", "\"\<F\>\""}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
    "Selected", " ", "19", "F", " ", "in", " ", "the", " ", "MODO", " ", 
     "element"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "4", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   "\n", 
   RowBox[{
    RowBox[{"coupl", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"nspins", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"start", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"spin", "[", 
        RowBox[{"i", ",", " ", "z"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nspins"}], "}"}]}], "]"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tau", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"2", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta1", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta2", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta3", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta4", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"result", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"start", " ", "//", "\n", 
                   RowBox[{"pulse", "[", 
                    RowBox[{"90", ",", "x", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], " ", "//", 
                  "\n", "\n", 
                  RowBox[{"delay", "[", 
                   RowBox[{"delta1", ",", "coupl"}], "]"}]}], " ", "//", "\n", 
                 RowBox[{"pulse", "[", 
                  RowBox[{"180", ",", "x", ",", 
                   RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
                RowBox[{"delay", "[", 
                 RowBox[{"delta2", ",", "coupl"}], "]"}]}], " ", "//", " ", 
               "\n", "\n", 
               RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", 
              RowBox[{"pulse", "[", 
               RowBox[{"180", ",", "x", ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], " ", "//", "\n", 
             RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", "\n", 
            RowBox[{"delay", "[", 
             RowBox[{"delta3", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
           RowBox[{"pulse", "[", 
            RowBox[{"180", ",", "x", ",", 
             RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
          RowBox[{"delay", "[", 
           RowBox[{"delta4", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
         "\n", "dephase"}], "//", "\n", "Simplify"}], "//", "\n", "  ", "\n", 
       RowBox[{"receiver", "[", 
        RowBox[{"{", "x", "}"}], "]"}]}], " ", "//", "\n", 
      RowBox[{"show", "[", "\"\<Final\>\"", "]"}]}], " ", "//", "\n", 
     "observable"}]}], "\n"}]}]], "Input",
 CellChangeTimes->{
  3.8958458997163515`*^9, {3.8958467883198853`*^9, 3.8958468382434998`*^9}, {
   3.895846872190218*^9, 3.8958469704339952`*^9}, 3.8958470026293745`*^9, {
   3.895847035878008*^9, 3.895847055024263*^9}, {3.8958474969680967`*^9, 
   3.895847498472762*^9}, {3.8958476199131885`*^9, 3.8958476219678593`*^9}},
 Background->RGBColor[0.94, 0.88, 0.94],
 CellLabel->"In[29]:=",ExpressionUUID->"46909c0c-920a-47b8-942f-f0303297b985"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "z"},
    "RowDefault"]], "+", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"2", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958479165726967`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"285573d8-42a5-492b-bc37-59b09514bf11"],

Cell[CellGroupData[{

Cell["\<\
pulse[90,x,{1, 2}]......delay[0,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[{1/(2*j[1, 3])},{{1, 2}, {2, \
3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........gradient[g1]......pulse[180,x,{1}]......gradient[g1].....\
.delay[0,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[{1/(2*j[1, 3])},{{1, 2}, {2, \
3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........dephase....receiver[{x},allspins]....observable[allspins]\
..\
\>", "Print",
 CellChangeTimes->{3.89584791659292*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"e245a0a2-ec14-4778-8b70-ac3b9128f7de"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479176449018`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"c7f74100-1b5b-4cc4-bcdc-5e7222156058"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"=================================\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "\<\"Final\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"=================================\"\>"}],
  SequenceForm[
  "=================================", " ", "Final", " ", 
   "================================="],
  Editable->False]], "Print",
 CellChangeTimes->{3.8958479176545005`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"6a044778-be51-4915-8ab0-d6a05d1057ce"],

Cell[BoxData[
 RowBox[{"-", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "y"},
    "RowDefault"]]}]], "Print",
 CellChangeTimes->{3.8958479176574926`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"6f10bf20-fcf9-4133-ad72-368fad4f8916"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.895847917660493*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"d7f745a1-1e01-4fe3-af70-216208a9637d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"-", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "y"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.895847917666887*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"fc572825-3c0f-4a3a-a778-91beef474927"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"selective", " ", "perfect", " ", "MODO"}], "-", 
    RowBox[{"FESTA", " ", "in", " ", "IPAP"}], "-", "FESTA"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Scan", " ", "2"}], ",", " ", 
    RowBox[{
     RowBox[{"19", "F"}], "-", 
     RowBox[{"IPeven", " ", "channel"}]}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "1", "]"}], "=", "\"\<H\>\""}], ";", "  ", 
    RowBox[{"(*", 
     RowBox[{
     "Selected", " ", "1", "H", " ", "in", " ", "the", " ", "MODO", " ", 
      "element"}], "*)"}], "\n", 
    RowBox[{
     RowBox[{"nucleus", "[", "2", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "3", "]"}], "=", "\"\<F\>\""}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
    "Selected", " ", "19", "F", " ", "in", " ", "the", " ", "MODO", " ", 
     "element"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "4", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   "\n", "\n", 
   RowBox[{
    RowBox[{"coupl", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"nspins", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"start", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"spin", "[", 
        RowBox[{"i", ",", " ", "z"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nspins"}], "}"}]}], "]"}], "]"}]}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tau", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"2", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta1", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta2", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta3", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta4", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"result", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"start", " ", "//", "\n", 
                   RowBox[{"pulse", "[", 
                    RowBox[{"90", ",", 
                    RowBox[{"-", "x"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], " ", "//", 
                  "\n", "\n", 
                  RowBox[{"delay", "[", 
                   RowBox[{"delta1", ",", "coupl"}], "]"}]}], " ", "//", "\n", 
                 RowBox[{"pulse", "[", 
                  RowBox[{"180", ",", "x", ",", 
                   RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
                RowBox[{"delay", "[", 
                 RowBox[{"delta2", ",", "coupl"}], "]"}]}], " ", "//", " ", 
               "\n", "\n", 
               RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", 
              RowBox[{"pulse", "[", 
               RowBox[{"180", ",", "x", ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], " ", "//", "\n", 
             RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", "\n", 
            RowBox[{"delay", "[", 
             RowBox[{"delta3", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
           RowBox[{"pulse", "[", 
            RowBox[{"180", ",", "x", ",", 
             RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
          RowBox[{"delay", "[", 
           RowBox[{"delta4", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
         "\n", "dephase"}], "//", "\n", "Simplify"}], "//", "\n", "  ", "\n", 
       RowBox[{"receiver", "[", 
        RowBox[{"{", "x", "}"}], "]"}]}], " ", "//", "\n", 
      RowBox[{"show", "[", "\"\<Final\>\"", "]"}]}], " ", "//", "\n", 
     "observable"}]}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.89584698656741*^9, 3.8958470160144773`*^9}, {
   3.8958470653712053`*^9, 3.895847126822706*^9}, 3.895847389981204*^9, {
   3.8958475110476065`*^9, 3.8958475122512617`*^9}, {3.8958476271918745`*^9, 
   3.895847628735791*^9}},
 Background->RGBColor[0.94, 0.88, 0.94],
 CellLabel->"In[42]:=",ExpressionUUID->"9667aaae-d90c-4877-9a3f-9cc8507b8fce"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "z"},
    "RowDefault"]], "+", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"2", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.895847917740102*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"c01a93ad-0483-4bee-be0e-a6f64320bc16"],

Cell[CellGroupData[{

Cell["\<\
pulse[90,-x,{1, 2}]......delay[{1/(2*j[1, 3])},{{1, 2}, {2, 3}, {1, 3}, {2, \
4}, {1, 4}, {3, 4}},allspins]........pulse[180,x,{3}]......delay[0,{{1, 2}, \
{2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........gradient[g1]......pulse[180,x,{1}]......gradient[g1].....\
.delay[0,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[{1/(2*j[1, 3])},{{1, 2}, {2, \
3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........dephase....receiver[{x},allspins]....observable[allspins]\
..\
\>", "Print",
 CellChangeTimes->{3.89584791775321*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"80de26e9-df93-4c55-971d-b89432de5f74"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.895847919224805*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"2fbf6a20-1a70-4b70-a057-2d63a84269ad"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"=================================\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "\<\"Final\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"=================================\"\>"}],
  SequenceForm[
  "=================================", " ", "Final", " ", 
   "================================="],
  Editable->False]], "Print",
 CellChangeTimes->{3.895847919233781*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"502c68c6-ff7f-4a01-a90e-56620ca3b2a1"],

Cell[BoxData[
 RowBox[{"-", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "y"},
    "RowDefault"]]}]], "Print",
 CellChangeTimes->{3.8958479192367725`*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"b2692ebc-65a6-4fee-b580-3dfc5b60b4ad"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479192425914`*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"80308cd9-2e1e-43d5-acd4-6f33f983396b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"-", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "y"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958479192497153`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"a51cf802-9d04-46f6-8b49-1aeb85c348f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"selective", " ", "perfect", " ", "MODO"}], "-", 
    RowBox[{"FESTA", " ", "in", " ", "IPAP"}], "-", "FESTA"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Scan", " ", "1"}], ",", " ", 
    RowBox[{"19", "FAPodd", " ", "channel"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "1", "]"}], "=", "\"\<H\>\""}], ";", "  ", 
    RowBox[{"(*", 
     RowBox[{
     "Selected", " ", "1", "H", " ", "in", " ", "the", " ", "MODO", " ", 
      "element"}], "*)"}], "\n", 
    RowBox[{
     RowBox[{"nucleus", "[", "2", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "3", "]"}], "=", "\"\<F\>\""}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
    "Selected", " ", "19", "F", " ", "in", " ", "the", " ", "MODO", " ", 
     "element"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "4", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   "\n", 
   RowBox[{
    RowBox[{"coupl", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"nspins", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"start", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"spin", "[", 
        RowBox[{"i", ",", " ", "z"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nspins"}], "}"}]}], "]"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tau", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"2", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tau1", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"4", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta1", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta2", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta3", "=", "tau1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta4", "=", "tau1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"result", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"start", " ", "//", "\n", 
                   RowBox[{"pulse", "[", 
                    RowBox[{"90", ",", "x", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], " ", "//", 
                  "\n", "\n", 
                  RowBox[{"delay", "[", 
                   RowBox[{"delta1", ",", "coupl"}], "]"}]}], " ", "//", "\n", 
                 RowBox[{"pulse", "[", 
                  RowBox[{"180", ",", "x", ",", 
                   RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
                RowBox[{"delay", "[", 
                 RowBox[{"delta2", ",", "coupl"}], "]"}]}], " ", "//", " ", 
               "\n", "\n", 
               RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", 
              RowBox[{"pulse", "[", 
               RowBox[{"180", ",", "x", ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], " ", "//", "\n", 
             RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", "\n", 
            RowBox[{"delay", "[", 
             RowBox[{"delta3", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
           RowBox[{"pulse", "[", 
            RowBox[{"180", ",", "x", ",", 
             RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
          RowBox[{"delay", "[", 
           RowBox[{"delta4", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
         "\n", "dephase"}], "//", "\n", "Simplify"}], "//", "\n", "  ", "\n", 
       RowBox[{"receiver", "[", 
        RowBox[{"{", "x", "}"}], "]"}]}], " ", "//", "\n", 
      RowBox[{"show", "[", "\"\<Final\>\"", "]"}]}], " ", "//", "\n", 
     "observable"}]}], "\n"}]}]], "Input",
 CellChangeTimes->{
  3.895846990025327*^9, {3.8958471208307133`*^9, 3.895847138020071*^9}, {
   3.895847236753577*^9, 3.8958472421307573`*^9}, {3.8958472748589926`*^9, 
   3.8958472753862176`*^9}, {3.8958473383562975`*^9, 
   3.8958473430672975`*^9}, {3.895847393720512*^9, 3.8958474360770035`*^9}, {
   3.895847521089344*^9, 3.895847558607342*^9}, 3.8958476365821257`*^9},
 Background->RGBColor[0.94, 0.88, 0.94],
 CellLabel->"In[55]:=",ExpressionUUID->"8874406e-6c46-4ccd-94b6-3fa50f7d4dd2"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "z"},
    "RowDefault"]], "+", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"2", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.895847919303508*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"bcd6cc18-a7bc-47ba-bc25-101c352f8355"],

Cell[CellGroupData[{

Cell["\<\
pulse[90,x,{1, 2}]......delay[0,{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[{1/(2*j[1, 3])},{{1, 2}, {2, \
3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........gradient[g1]......pulse[180,x,{1}]......gradient[g1].....\
.delay[{1/(4*j[1, 3])},{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[{1/(4*j[1, 3])},{{1, 2}, {2, \
3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........dephase....receiver[{x},allspins]....observable[allspins]\
..\
\>", "Print",
 CellChangeTimes->{3.8958479193151736`*^9},
 CellLabel->
  "During evaluation of \
In[55]:=",ExpressionUUID->"8e6f6aa4-49ae-417b-ae0e-694ce1febf06"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479262245073`*^9},
 CellLabel->
  "During evaluation of \
In[55]:=",ExpressionUUID->"63e130cb-65b4-4d9a-bd56-02f14ed267ee"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"=================================\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "\<\"Final\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"=================================\"\>"}],
  SequenceForm[
  "=================================", " ", "Final", " ", 
   "================================="],
  Editable->False]], "Print",
 CellChangeTimes->{3.8958479262307696`*^9},
 CellLabel->
  "During evaluation of \
In[55]:=",ExpressionUUID->"e3b0929d-075e-4ebc-b89c-b983f9726e01"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "x"},
    "RowDefault"]], " ", 
  SubscriptBox["\<\"F\"\>", 
   TemplateBox[{"3", "z"},
    "RowDefault"]]}]], "Print",
 CellChangeTimes->{3.8958479262307696`*^9},
 CellLabel->
  "During evaluation of \
In[55]:=",ExpressionUUID->"bde71cdd-8d81-457c-b523-a78532be5e47"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479262307696`*^9},
 CellLabel->
  "During evaluation of \
In[55]:=",ExpressionUUID->"3d4449e2-2c82-4e55-b366-28ecd32cbef4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "x"},
    "RowDefault"]], " ", 
  SubscriptBox["\<\"F\"\>", 
   TemplateBox[{"3", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958479262447824`*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"1daddecb-b57e-4ae9-bd47-5ac518fea238"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"selective", " ", "perfect", " ", "MODO"}], "-", 
    RowBox[{"FESTA", " ", "in", " ", "IPAP"}], "-", "FESTA"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Scan", " ", "1"}], ",", " ", 
    RowBox[{"19", "FAPeven", " ", "channel"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Context", "[", "]"}], " ", "<>", " ", "\"\<*\>\""}], "]"}], 
    "]"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "1", "]"}], "=", "\"\<H\>\""}], ";", "  ", 
    RowBox[{"(*", 
     RowBox[{
     "Selected", " ", "1", "H", " ", "in", " ", "the", " ", "MODO", " ", 
      "element"}], "*)"}], "\n", 
    RowBox[{
     RowBox[{"nucleus", "[", "2", "]"}], "=", "\"\<H\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nucleus", "[", "3", "]"}], "=", "\"\<F\>\""}], ";", "  ", 
    RowBox[{"(*", 
     RowBox[{
     "Selected", " ", "19", "F", " ", "in", " ", "the", " ", "MODO", " ", 
      "element"}], "*)"}], "\n", 
    RowBox[{
     RowBox[{"nucleus", "[", "4", "]"}], "=", "\"\<F\>\""}], ";"}], "\n", 
   "\n", 
   RowBox[{
    RowBox[{"coupl", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"nspins", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"start", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"spin", "[", 
        RowBox[{"i", ",", " ", "z"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nspins"}], "}"}]}], "]"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tau", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"2", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tau1", "=", 
     RowBox[{"1", "/", 
      RowBox[{"{", 
       RowBox[{"4", "*", 
        RowBox[{"j", "[", 
         RowBox[{"1", ",", "3"}], "]"}]}], "}"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta1", "=", "tau1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta2", "=", "tau1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta3", "=", "tau"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delta4", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"result", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"start", " ", "//", "\n", 
                   RowBox[{"pulse", "[", 
                    RowBox[{"90", ",", 
                    RowBox[{"-", "x"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], " ", "//", 
                  "\n", "\n", 
                  RowBox[{"delay", "[", 
                   RowBox[{"delta1", ",", "coupl"}], "]"}]}], " ", "//", "\n", 
                 RowBox[{"pulse", "[", 
                  RowBox[{"180", ",", "x", ",", 
                   RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
                RowBox[{"delay", "[", 
                 RowBox[{"delta2", ",", "coupl"}], "]"}]}], " ", "//", " ", 
               "\n", "\n", 
               RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", 
              RowBox[{"pulse", "[", 
               RowBox[{"180", ",", "x", ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], " ", "//", "\n", 
             RowBox[{"gradient", "[", "g1", "]"}]}], "//", "\n", "\n", 
            RowBox[{"delay", "[", 
             RowBox[{"delta3", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
           RowBox[{"pulse", "[", 
            RowBox[{"180", ",", "x", ",", 
             RowBox[{"{", "3", "}"}]}], "]"}]}], " ", "//", "\n", 
          RowBox[{"delay", "[", 
           RowBox[{"delta4", ",", "coupl"}], "]"}]}], " ", "//", " ", "\n", 
         "\n", "dephase"}], "//", "\n", "Simplify"}], "//", "\n", "  ", "\n", 
       RowBox[{"receiver", "[", 
        RowBox[{"{", "x", "}"}], "]"}]}], " ", "//", "\n", 
      RowBox[{"show", "[", "\"\<Final\>\"", "]"}]}], " ", "//", "\n", 
     "observable"}]}], "\n"}]}]], "Input",
 CellChangeTimes->{
  3.8958469946999435`*^9, {3.895847300461447*^9, 3.89584732808819*^9}, 
   3.895847398113514*^9, {3.895847563297821*^9, 3.8958475893842793`*^9}, 
   3.895847653886975*^9, {3.8958480148413973`*^9, 3.8958480212401667`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"8fda3ce1-3b49-47d8-8a98-898aec39ccc7"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "z"},
    "RowDefault"]], "+", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"2", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958479263085227`*^9, 3.8958480227347198`*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"f6b79eae-2479-42e6-8f0f-fc9ec17c837d"],

Cell[CellGroupData[{

Cell["\<\
pulse[90,-x,{1, 2}]......delay[{1/(4*j[1, 3])},{{1, 2}, {2, 3}, {1, 3}, {2, \
4}, {1, 4}, {3, 4}},allspins]........pulse[180,x,{3}]......delay[{1/(4*j[1, \
3])},{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........gradient[g1]......pulse[180,x,{1}]......gradient[g1].....\
.delay[{1/(2*j[1, 3])},{{1, 2}, {2, 3}, {1, 3}, {2, 4}, {1, 4}, {3, \
4}},allspins]........pulse[180,x,{3}]......delay[0,{{1, 2}, {2, 3}, {1, 3}, \
{2, 4}, {1, 4}, {3, \
4}},allspins]........dephase....receiver[{x},allspins]....observable[allspins]\
..\
\>", "Print",
 CellChangeTimes->{3.8958479263254657`*^9, 3.8958480227504816`*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"7ef3f79d-4b6c-47a3-a941-30733bb046cf"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479263254657`*^9, 3.89584802348825*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"68240b58-9f5b-464b-a2cf-c56fb1945be7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"=================================\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "\<\"Final\"\>", 
   "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"=================================\"\>"}],
  SequenceForm[
  "=================================", " ", "Final", " ", 
   "================================="],
  Editable->False]], "Print",
 CellChangeTimes->{3.8958479263254657`*^9, 3.8958480234922385`*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"5c6fa17d-f1ce-4211-b410-2e9c72076146"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "x"},
    "RowDefault"]], " ", 
  SubscriptBox["\<\"F\"\>", 
   TemplateBox[{"3", "z"},
    "RowDefault"]]}]], "Print",
 CellChangeTimes->{3.8958479263254657`*^9, 3.895848023496233*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"7ee9db9c-7570-46b4-bfe3-cbd5c4dd8e25"],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.8958479263254657`*^9, 3.8958480234991856`*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"c3bea5a7-08a2-43ac-b1a1-da6dc3521ecc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SubscriptBox["\<\"H\"\>", 
   TemplateBox[{"1", "x"},
    "RowDefault"]], " ", 
  SubscriptBox["\<\"F\"\>", 
   TemplateBox[{"3", "z"},
    "RowDefault"]]}]], "Output",
 CellChangeTimes->{3.8958479263085227`*^9, 3.8958480235031757`*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"06ca444c-2637-4c73-923c-3e51a4c82b1e"]
}, Open  ]]
},
WindowSize->{1024.5, 507.75},
WindowMargins->{{-6, Automatic}, {Automatic, -6}},
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"bfe05453-139d-487d-a1cd-585a2959753f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[747, 22, 1158, 28, 121, "Input",ExpressionUUID->"33bb15fc-b568-420f-9fae-969699eff835",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1930, 54, 203, 4, 22, "Print",ExpressionUUID->"10ec3eb9-e4be-429f-bbb4-d39c3e746fca"],
Cell[2136, 60, 259, 5, 22, "Print",ExpressionUUID->"5a7733af-4cff-48ea-9ea8-eaaa3ec21543"],
Cell[2398, 67, 259, 5, 22, "Print",ExpressionUUID->"4e5d352b-e199-4d3c-89d6-4a893e70d85e"],
Cell[2660, 74, 261, 5, 22, "Print",ExpressionUUID->"e8911321-bf64-4edc-acca-af6b485b0686"],
Cell[2924, 81, 257, 5, 22, "Print",ExpressionUUID->"5dc3b108-1adb-4b85-8cfb-9130f933da0e"],
Cell[3184, 88, 205, 4, 22, "Print",ExpressionUUID->"e803f0d2-6efe-4e47-b7f5-7dfd1e555908"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3438, 98, 7144, 153, 718, "Code",ExpressionUUID->"06ecb4c2-0b91-432a-b4fe-9396c056a8c0"],
Cell[10585, 253, 341, 9, 32, "Output",ExpressionUUID->"483b3c38-f58e-438b-886d-8eef42ebcbc7"],
Cell[CellGroupData[{
Cell[10951, 266, 713, 14, 24, "Print",ExpressionUUID->"65e53c03-0296-438c-a4fc-d8498e54405a"],
Cell[11667, 282, 207, 4, 22, "Print",ExpressionUUID->"7413c9bc-74b8-4f83-b8b2-04bd94960493"],
Cell[11877, 288, 593, 13, 22, "Print",ExpressionUUID->"632dbc91-7dbb-4785-aea4-0af6a9537413"],
Cell[12473, 303, 25182, 765, 579, "Print",ExpressionUUID->"0425ab56-fcff-4373-9c11-1186a9d018c7"],
Cell[37658, 1070, 207, 4, 22, "Print",ExpressionUUID->"7b4aa2c7-004b-4bbc-9db5-89631dc7fd6c"]
}, Open  ]],
Cell[37880, 1077, 25157, 763, 632, "Output",ExpressionUUID->"98f299f8-6662-44ab-9bf3-982d02e08250"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63074, 1845, 5172, 136, 844, "Input",ExpressionUUID->"46909c0c-920a-47b8-942f-f0303297b985"],
Cell[68249, 1983, 317, 9, 32, "Output",ExpressionUUID->"285573d8-42a5-492b-bc37-59b09514bf11"],
Cell[CellGroupData[{
Cell[68591, 1996, 696, 14, 24, "Print",ExpressionUUID->"e245a0a2-ec14-4778-8b70-ac3b9128f7de"],
Cell[69290, 2012, 183, 4, 22, "Print",ExpressionUUID->"c7f74100-1b5b-4cc4-bcdc-5e7222156058"],
Cell[69476, 2018, 569, 13, 22, "Print",ExpressionUUID->"6a044778-be51-4915-8ab0-d6a05d1057ce"],
Cell[70048, 2033, 265, 8, 24, "Print",ExpressionUUID->"6f10bf20-fcf9-4133-ad72-368fad4f8916"],
Cell[70316, 2043, 181, 4, 22, "Print",ExpressionUUID->"d7f745a1-1e01-4fe3-af70-216208a9637d"]
}, Open  ]],
Cell[70512, 2050, 238, 6, 34, "Output",ExpressionUUID->"fc572825-3c0f-4a3a-a778-91beef474927"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70787, 2061, 5141, 137, 863, "Input",ExpressionUUID->"9667aaae-d90c-4877-9a3f-9cc8507b8fce"],
Cell[75931, 2200, 315, 9, 32, "Output",ExpressionUUID->"c01a93ad-0483-4bee-be0e-a6f64320bc16"],
Cell[CellGroupData[{
Cell[76271, 2213, 697, 14, 24, "Print",ExpressionUUID->"80de26e9-df93-4c55-971d-b89432de5f74"],
Cell[76971, 2229, 181, 4, 22, "Print",ExpressionUUID->"2fbf6a20-1a70-4b70-a057-2d63a84269ad"],
Cell[77155, 2235, 567, 13, 22, "Print",ExpressionUUID->"502c68c6-ff7f-4a01-a90e-56620ca3b2a1"],
Cell[77725, 2250, 265, 8, 24, "Print",ExpressionUUID->"b2692ebc-65a6-4fee-b580-3dfc5b60b4ad"],
Cell[77993, 2260, 183, 4, 22, "Print",ExpressionUUID->"80308cd9-2e1e-43d5-acd4-6f33f983396b"]
}, Open  ]],
Cell[78191, 2267, 240, 6, 34, "Output",ExpressionUUID->"a51cf802-9d04-46f6-8b49-1aeb85c348f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78468, 2278, 5414, 143, 863, "Input",ExpressionUUID->"8874406e-6c46-4ccd-94b6-3fa50f7d4dd2"],
Cell[83885, 2423, 315, 9, 32, "Output",ExpressionUUID->"bcd6cc18-a7bc-47ba-bc25-101c352f8355"],
Cell[CellGroupData[{
Cell[84225, 2436, 713, 14, 24, "Print",ExpressionUUID->"8e6f6aa4-49ae-417b-ae0e-694ce1febf06"],
Cell[84941, 2452, 183, 4, 22, "Print",ExpressionUUID->"63e130cb-65b4-4d9a-bd56-02f14ed267ee"],
Cell[85127, 2458, 569, 13, 22, "Print",ExpressionUUID->"e3b0929d-075e-4ebc-b89c-b983f9726e01"],
Cell[85699, 2473, 370, 12, 22, "Print",ExpressionUUID->"bde71cdd-8d81-457c-b523-a78532be5e47"],
Cell[86072, 2487, 183, 4, 22, "Print",ExpressionUUID->"3d4449e2-2c82-4e55-b366-28ecd32cbef4"]
}, Open  ]],
Cell[86270, 2494, 345, 10, 32, "Output",ExpressionUUID->"1daddecb-b57e-4ae9-bd47-5ac518fea238"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86652, 2509, 5267, 140, 847, "Input",ExpressionUUID->"8fda3ce1-3b49-47d8-8a98-898aec39ccc7"],
Cell[91922, 2651, 341, 9, 32, "Output",ExpressionUUID->"f6b79eae-2479-42e6-8f0f-fc9ec17c837d"],
Cell[CellGroupData[{
Cell[92288, 2664, 738, 14, 24, "Print",ExpressionUUID->"7ef3f79d-4b6c-47a3-a941-30733bb046cf"],
Cell[93029, 2680, 204, 4, 22, "Print",ExpressionUUID->"68240b58-9f5b-464b-a2cf-c56fb1945be7"],
Cell[93236, 2686, 593, 13, 22, "Print",ExpressionUUID->"5c6fa17d-f1ce-4211-b410-2e9c72076146"],
Cell[93832, 2701, 392, 12, 22, "Print",ExpressionUUID->"7ee9db9c-7570-46b4-bfe3-cbd5c4dd8e25"],
Cell[94227, 2715, 207, 4, 22, "Print",ExpressionUUID->"c3bea5a7-08a2-43ac-b1a1-da6dc3521ecc"]
}, Open  ]],
Cell[94449, 2722, 369, 10, 55, "Output",ExpressionUUID->"06ca444c-2637-4c73-923c-3e51a4c82b1e"]
}, Open  ]]
}
]
*)

